$info=10yardfight,
$bio

10-Yard Fight (c) 1985 Nintendo

The game is viewed in a top-down perspective and is vertical scrolling. The player does not select plays for either offense or defense. On offense, the player simply receives the ball upon the snap and either attempt to run with the quarterback, toss the ball to one of two running backs, or throw the ball to the one long distance receiver - basically the option offense. On defense, the player chooses one of two players to control, and the computer manipulates the others. The ball can also be punted or a field goal can be attempted.

$end

$info=1942,
$bio

1942 (c) 1986 Capcom

1942 is set in the Pacific theater of World War II. The goal is to reach Tokyo and destroy the entire Japanese air fleet. The player pilots a plane dubbed the "Super Ace" (but its appearance is clearly that of a Lockheed P-38 Lightning). The player has to shoot down enemy planes; to avoid enemy fire, the player can perform a roll or "loop-the-loop".

$end

$info=1943thebattleofmidway,
$bio

1943: The Battle of Midway (c) 1987 Capcom

The game is set in the Pacific theater of World War II, off the coast of the Midway Atoll. The goal is to attack the Japanese Air Fleet that bombed the players' American Aircraft Carrier, pursue all Japanese Air and Sea forces, fly through the 16 levels of play, make their way to the Japanese battleship Yamato and destroy her. 11 Levels consist of an Air-to-Sea battle (with a huge battleship or an aircraft carrier as an End-Level Boss), while 5 levels consist of an all-aerial battle against a squadron of Japanese Bombers and a Mother Bomber that needs to be destroyed.

$end

$info=1991dumaracing,
$bio

1991 Du Ma Racing (c) 1991 Super Mega

1991 Du Ma Racing is an unlicensed horse racing game for the NES that was developed by Idea-Tek and published by Super Mega. The game offers two game modes.

In race mode, two players can compete in a race. By pressing a button at the right time, they can build up their horse's power, then press another button to release it and give their horse an edge in the race. The player who does this faster and more accurately will have a better chance of winning the race.

In gamble mode, 1 to 6 players start out with 500 credits to place bets on 5 horses. The race will be simulated without any player interaction, and at the end of each race event players will get their respective prize money. The goal is to earn more money this way than any other player.

$end

$info=1999horemitakotokaseikimatsu,
$bio

1999: Hore, Mita koto ka! Seikimatsu (c) 1992 Coconuts Japan

1999: Hore, Mita koto ka! Seikimatsu is a Family Computer video game that takes place in the late twentieth century right up through the year 1999.

This game is similar to a crossover between Monopoly and The Game of Life. Aliens arrive to tell the players to live their lives to the fullest before it's too late because of some event that will occur at the end of 1999.Cards are used instead of dice and the players might be involved in automobile accidents, jobs, investing in the stock market, falling in love with a woman, or a single round at the slot machines

$end

$info=2048,
$bio

2048 (c) 2014 tsone

2048 is a puzzle game where the idea is to make the number 2048 appear on a 4 x 4 grid. Starting with two number two's, you must move the numbers to make other number two's appear and when they touch then they double to make four. Moving the numbers make other numbers appear and if the same number touches then they double as well. You have to keep doubling the numbers until you make 2048 without filling the grid and you are unable to move any more numbers.

$end

$info=300in1multipack,
$bio

300in1 Multipack (c) 1990 Unknown

Multipack system with 300 roms of nes. It contains games of Mario, Galaxian, Wreking Krew, etc.

$end

$info=3dblock,
$bio

3d Block (c)  

3D Block is a pirated port of Blockout, made for the Famicom by Hwang Shinwei in 1989. There are two versions: a 1989 version credited to Hwang Shinwei and a 1990 version credited to "RCM Group" with a slightly different title screen.

$end

$info=3dworldrunner,
$bio

3-D WorldRunner (c) 1987 Acclaim

The battle of a lifetime comes alive in 3-D! The wildest of the space cowboys is out looking for adventure. Now he's got it and he needs your help. A strange world terrorized by Grax, the Alien Serpentbeast, has asked you, Worldrunner, for help. Knowing you can outrun, outjump and outblast anyone or anything, you race into battle. But this is no ordinary fight. These battles will carry you to eight strange planets filled with bottomless pits, shooting stars, and poisonous aliens, all sworn to defend their Serpent King. And each new world is ruled by an Alien Serpentbeast more terrifying and more powerful than anything you've ever seen before. Are you ready, Worldrunner? They're waiting for you!

$end

$info=4ninuchimahjong,
$bio

4 Nin Uchi Mahjong (c) 1984 Nintendo

It was only released in Japan using the Japanese language and it was Nintendo's second mahjong game ever made.

The player can play against one to three computer opponents using the tiles associated with the Japanese variation of the game This is also known as the 立直, リーチ (Ready Hand) variation. Spreading to most mahjong-related video games after this one, it has become the most widely accepted form of Mahjong to the Japanese gamer. The "tiles remaining counter" would serve as a reminder to players about the status of the deck.

$end

$info=720degrees,
$bio

720 Degrees (c) 1986 Atari Games

Hop on and hang ten as you crash around corners, swerve on sidewalks, and leap over the locals at Skate City, a skateboarder's fantasy world where virtually every surface is skateable. Flip and twist around the street fighters, Frisbee throwers, hard bodies and killer bees that jam city streets. Polish your skills and take your act to the skate parks where you'll vie for medals and cash in downhill, jump, ramp, and slalom competition. Shoot the tubes, "catch air" as you fly off ramps - master all of the moves including the dangerous 720. You'll need every edge as you try to become champion of the skating world!

$end

$info=89dennoukyuuseiuranai,
$bio

'89 Dennou Kyuusei Uranai (c) 1988 Jingukan Polaris

'89 Dennou Kyuusei Uranai is one of those horoscope sims that used to be very popular in Japan in the early days of home consoles. They still exist today, but they tend to be extended to more interactive dating sims rather than just walls of text to read.

This game being released in December 1988 and namely so, it was designed to predict your fortune for the upcoming year 1989. This makes attempting to play it already kind of useless once the year had passed. Therefore one can only look back at what the computer predicted for you back in 1989.

$end

$info=8eyes,
$bio

8 Eyes (c) 1990 Taxan

CONTROL MAN AND BIRD IN A FIGHT FOR THE EIGHT JEWELS OF POWER!

After hundreds of years of chaos, mankind has finally emerged from the ruins of nuclear war. This world of the distant future has once again fluorished under the guidance of the Great King, who harnessed the power of the 8 Eyes to rebuild the planet.

These strange jewels of power were formed at the eyes, or centers, of the eight nuclear explosions which nearly destroyed the Earth. In the wrong hands, the 8 Eyes could cause untold destruction...And now, they have been seized by the Great King's eight Dukes, in a desperate bid to gain control of the world for themselves. They have banished the King to the nuclear wastelands, and already their squabbling threatens to plunge the world into war once again!

The task of retrieving the 8 Eyes falls to you, Orin the Falconer, the bravest and mightiest of the King's Guardsmen. With your fighting falcon, Cutrus, you must penetrate each of the eight Dukes' castles. There you will face the Dukes' soldiers, and battle strange nuclear mutants such as living skeletons, giant wasps, and mud men. You must defeat the monstrous Boss of each castle to retrieve the Jewel of Power he guards.

Then, to complete your quest, return the 8 Eyes to the Altar of Peace to await the return on the Great King, so that he may finish the rebuilding of Earth. Your reward will be the the eternal gratitude of all mankind!

$end

$info=aayakyuujinseiicchokusen,
$bio

Aa Yakyuu Jinsei Icchokusen (c) 1992 Sammy Studios

Aa Yakyuu Jinsei Icchokusen is a board game. The title translates to "Straight Baseball Life". Players assume the role of a small child who goes through the ranks and eventually becomes a professional baseball player if the player is successful.

$end

$info=abadoxthedeadlyinnerwar,
$bio

Abadox: The Deadly Inner War (c) 1989 Natsume

In the year 5012, the planet known as Abadox is soon eaten by a giant alien organism known as Parasitis. Once the planet has been consumed, the alien takes the form of the entire planet and seeks to devour other planets within the galaxy. The galactic military tries to fight the alien, but to no avail as Parasitis destroys the entire galactic military, except for one hospital ship. It is then discovered that Princess Maria has been devoured as well. The galactic military decides to send out their best fighter, "Second Lieutenant Nazal", to attempt to enter Parasitis' body and rescue Princess Maria before it's too late.

$end

$info=aboyandhisblobtroubleonblobolonia,
$bio

A Boy and His Blob: Trouble on Blobolonia (c) 1989 Absolute Entertainment

Blob has come from the distant planet Blobolonia in search of an earth boy to help him save his world. Join him on this fantastic adventure in mysterious caverns beneath the earth searching for treasure. then travel to Blobolonia to battle the evil emperor. Discover Blob's amazing appetite for jellybeans and the different transformations that occur with each flavor. Learn to use these shapes to overcome even the most outrageous obstacles.

$end

$info=action52,
$bio

Action 52 (c) 1991 Active Enterprises

Get 52 "New and Original" exciting games for play on your Nintendo System. Try to get Billy Bob out of the Dungeon where he is imprisoned, to save MARYLOU. Go along with the ACTION GAMEMASTER as he changes into one of the fearsome CHEETAHMEN to try to defeat all of the ACTION 52 evil attackers. These two games plus an additional 50 games on this one "Multi-GamePak" will keep you entertained for a long time.

$end

$info=advanceddungeonsdragonsdragonsofflame,
$bio

Advanced Dungeons & Dragons: Dragons of Flame (c) 1992 Strategic Simulations, Inc.,

The dragonmen have taken Solace. Its beautiful tree houses lie black and battered amid the stumps of great vallenwood trees. Kapak Draconians, armed with poisoned weapons, enforce a crutal martial law on the survivors.

And Solace is only one outpost: the dragonarmies control the plains. Only the elven kingdom of Qualinesti stands unconquered. The rest of the plainsmen suffer the most: a long slave caravan hauls hundreds of them to the fortress prison of Pax Tharkas.

$end

$info=advanceddungeonsdragonsdragonstrike,
$bio

Advanced Dungeons & Dragons: DragonStrike (c) 1992 Strategic Simulations

The game is set in Krynn, world of the Dragonlance saga, during the War of the Lance. DragonStrike combined elements of computer role-playing games and flight simulators. The player character is a knight who flies on the back of a metallic dragon equipped with a lance and various magic items (among other things a magic orb that acts as a radar in the game).

$end

$info=advanceddungeonsdragonsheroesofthelance,
$bio

Advanced Dungeons & Dragons: Heroes of the Lance (c)  U.S. Gold

While Heroes of the Lance is a faithful representation of the books it is based on, it was a departure from the usual RPG style of most Dungeons & Dragons games, and many players lamented its difficult game play interface which consists of using one character at a time in horizontally-scrolling fighting. Each character has different types of attacks and spells making them more suited to fighting different enemies but they merely act as "lives" for the player as in more traditional fighting games, removing one of the main strategies of role-playing games from the game.

$end

$info=advanceddungeonsdragonshillsfar,
$bio

Advanced Dungeons & Dragons: Hillsfar (c) 1992 FCI

Hillsfar is a single-hero role-playing game (in comparison to other Advanced Dungeons & Dragons role-playing games, where the player usually controls a group of characters). A combination of first person perspective (when traveling in the city of Hillsfar) and third person perspective (usually in some action-style mini-quests) viewpoints.

As a would-be-hero, four classes are available in a randomly generated mission-based plot: fighter, thief, cleric, or magic-user. Each class to a certain extent, have different assigned quests given by each respective guild.

$end

$info=advanceddungeonsdragonspoolofradiance,
$bio

Advanced Dungeons & Dragons: Pool of Radiance (c) 1991 FCI

Pool of Radiance takes place in the Forgotten Realms fantasy world. The main setting is the city of Phlan, located on the northern shore of the Moonsea, situated between Zhentil Keep and Melvaunt. The party begins in the civilized section of "New Phlan" that is governed by a council. This portion of the city hosts businesses, including shopkeepers who sell holy items for each temple's worshipers, a jewelry shop, and retailers who provide arms and armor. A party can also contract with the clerk of the city council for various commissions; proclamations fastened to the halls within City Hall offer bits of information to aid the party. These coded clues can be deciphered by using the Adventurer's Journal, included with the game.

$end

$info=adventureisland,
$bio

Adventure Island (c) 1986 Hudson Soft

You just found out that Princess Leilani was kidnapped by the Evil Witch Doctor and taken to Adventure Island in the South Pacific.

You land on Adventure Island without weapons or food. The island is thick with tropical forest, mountains and caves. Hidden on the island are your skateboard, axe, food and other helpful tools you must find by exploring the island.

Better find the weapons and food quickly because you will need them to fight the Witch Doctor's spiders, snakes, bats and demons. The Evil Witch Doctor has set lots of traps for you before you can face him one on one. Are you up for the challenge?! Can you live through Adventure Island to save Princess Leilani?!

$end

$info=adventureislandii,
$bio

Adventure Island II (c) 1991 Hudson Soft

Soar into action with Adventure Island II. That Evil Witch Doctor's just snatched your favorite lady. And you've got to battle your way past EIGHT treacherous islands to get her back.
Combat prehistoric monsters -- some of the creepiest, fire-spitting critters ever to slither across a video screen! Survive molten volcanoes. Dodge giant scorpions and king cobras. And the action gets even crazier with a new vertical/horizontal scroll, while stage select lets you control play.
So sharpen your axe, slip on a leopard skin, and take off for ADVENTURE ISLAND II. It's gonna be a wild ride!!!

$end

$info=adventureislandiii,
$bio

Adventure Island III (c) 1992 Hudson Soft

Jeannie Jungle Kidnapped by Space Aliens!
What’s a hero to do? A mysterious flying saucer just made off with Master Higgins’ girlfriend and it’s up to him to save her! But first he must defeat scores of mutated monsters across eight uncharted islands! Fly a dive-bombing pterodactyl or ride under the waves on a sea serpent in search of the missing Jeannie Jungle!

Battle your way through all new dangers and challenges on the biggest Adventure Island yet! Find secret treasure chambers, surf through killer waves and grab all the bonus items you can handle as you master each realm! Action, adventure and more await you in this thrilling addition to the Adventure Island saga!

-A new dinosaur friend joins Master Higgins’ team of wild reptiles!
-Collect Power Crystals to gain temporary in vulnerability!
-Hours of entertainment for the whole family to enjoy!

$end

$info=adventuresinthemagickingdom,
$bio

Adventures in the Magic Kingdom (c) 1992 Capcom

This is your ticket to breath-taking Adventures in the Magic Kingdom!

Join the exciting adventures as you search through the Magic Kingdom for the six silver keys that will unlock the Enchanted Castle. Use all your skills and resources to achieve your goal.

-Answer Disney trivia questions to gain access to the attractions
-Become the engineer of a runaway train in Big Thunder Mountain
-Race Autopia cars through a maze of obstacles
-Don your sea-faring garb as you tangle with the swarthy buccaneers of Pirates of the Caribbean
-Hurl yourself into the black holes of Space Mountain
-Grab a silver key from the ghoulish inhabitants of the Haunted Mansion

$end

$info=adventuresofdinoriki,
$bio

Adventures of Dino Riki (c) 1987 Hudson Soft

Somewhere in the land of dinosaurs, a hero known as Dino-Riki sets out to battle against the beasts of the ancient times and prove man's right to survival amongst evolution. You control Dino-Riki from a top-down perspective as the screen scrolls towards the top. Dino Riki must shoot the enemies in his way as well as leap over pits and avoid obstacles. His chances improve when he obtains weapon power-ups such as fireballs or boomerangs. Angel Wings also help and let Dino Riki fly above the ground. At the end of each level, Dino-Riki faces off against a boss creature.

$end

$info=adventuresoflolo,
$bio

Adventures of Lolo (c) 1989 HAL America

Prince Lolo of Gentryland visited Eden, a country of love and peace, and enjoyed many pleasant days with Princess Lala of Eden. But one day, Egger, the King of Darkness, who had an evil plot to conquer Eden, spirited the Princess away before Lolo's eyes.
After a long and difficult journey, Lolo has come to the evil Castle of the Labyrinth. The castle is guarded by an army of evil monsters led by Egger, the King of Darkness.

Can Lolo solve the seemingly endless series of mazes and save Lala? Lolo is not gifted with strength or agility, but has great courage and patience. Now the battle of wits begins. Good luck, Lolo!

$end

$info=adventuresoflolo2,
$bio

Adventures of Lolo 2 (c) 1990 HAL Laboratory

Our hero Lolo has charmed and enchanted puzzle-loving game players around the world with his unfailing courage and plucky persistence - and now he's off for his second quest!

Join forces with Lolo and his faithful sidekick Lala for another journey full of puzzles and pitfalls. The whole crew is back - Snakey, Leeper, Medusa, Gol, Don Medusa, Rocky, and of course our favorite, Alma.
Improved graphics, increased difficulty, and a few new tricks and techniques will keep you guessing through every fun-filled moment. A game for mental giants of all ages!

$end

$info=adventuresoflolo3,
$bio

Adventures of Lolo 3 (c) 1991 HAL Laboratory

The journey continues! The game preferred by the best and the brightest is back with a brand new installment. See if you qualify!

Seventeen levels, one hundred rooms. Play as either Lolo or Lala. Underwater levels with new challenges. Lolo's Grandpa teaches you the tricks of the game. New tactics, techniques and characters.

$end

$info=adventuresoftomsawyer,
$bio

Adventures of Tom Sawyer (c) 1989 SETA

Tom Sawyer's famous literary exploits come to life in this adventure where you play Tom Sawyer (or Huck Finn in a 2 player game). The adventure begins in Tom's dream while he sleeps in school.

Control in this typical platform game consists of jumping and throwing rocks. Avoid many obstacles such as rolling barrels; defeat persistent enemies such as pirates, mice, and even a giant octopus. Help Tom navigate down the Mississippi River, through forests, haunted houses, and the sky above.

$end

$info=afterburnersunsoft,
$bio

After Burner (SunSoft) (c) 1989 Sunsoft

You scream off the carrier, there's no time to think! You're caught in a swarm of enemy aircraft and more are dead ahead. They're closing at Mach 5, as your machine guns start blasting. Burn through a sky of flying metal! Radar-lock on the frontal attackers and respond with missiles. Your enemies are specks on the horizon, then instantly they're in your face, launching even faster missiles! Nothing can prepare you for the incredible speed of the attack. Hit your afterburner! Dive and twist! Throw your plane into a 360 roll as the enemy spins by so close you almost touch wing tips. Day or night, dog fight or missile duel - the terrifying speed of battle never lets up. The sky shrieks with metal menace. The intercept officer is screaming "Look out!"

$end

$info=afterburnertengen,
$bio

After Burner (Tengen) (c) 1987 Tengen

The F-14 Thundercat. It's the fastest, meanest set of wings ever to slice through the air. And you're flying it!

The action in this supercharged game is so intense, the graphics so real, you'll sweat bullets as bogeys fill the skies. Get vertigo from going vertical. The rush you feel is from pulling heavy G's as you try to evade lightning fast missiles and tracers. Feel your adrenaline pumping as your radar locks onto multiple targets and your Sidewinders blow them out of the sky.

When you feel the need for speed, go supersonic with After Burner!

$end

$info=aigiinanoyogenbalubalouknodensetsuyori,
$bio

Aigiina No Yogen: Balubalouk No Densetsu Yori (c) 1986 Vic Tokai

Aigiina No Yogen: Balubalouk No Densetsu Yori follows the platforming adventures of Jason as he traverses Balba in search for the Aura-Stars, magical artefacts created by King Aighina. His adventures take him through six dungeons of various sizes on his quest to rid the country of evil. Along the way, Jason must also find Princess Laira, the daughter of King Aighina and the only one who knows how to use the Aura-Stars.

$end

$info=airball,
$bio

Airball (c)  Microdeal

The player begins every round atop inflating stations. These inflating stations, which are scattered throughout the arenas, also act as checkpoints. Remaining atop an inflating station for too long will cause the player to burst. A bar gauge at the bottom of the screen allows the player to monitor their air level.

$end

$info=airfortress,
$bio

Air Fortress (c) 1989 HAL Laboratory

The Federation of Intergalactic Powers is under threat by gigantic fortress spaceships which have suddenly appeared and destroyed nearby civilization. When conventional defense tactics fail, the Federation looks to find a specially selected person, Hal Bailman and equip him with a special "Lightship". His mission will to be to fly through the defenses of the eight known Air Fortresses and dock at the airlock. Then he must travel through the fortress in only a spacesuit to find and destroy the central core. Once the central core is destroyed, Hal must then quickly find the emergency lightship and escape before the fortress explodes.

$end

$info=airwolf,
$bio

Airwolf (c) 1989 Acclaim

Deep within enemy territory, your fellow countrymen are imprisoned. Only one man in the free world would dare attempt to save them. You, Stringfellow Hawke, commander of Airwolf. And yet, as you strap yourself into the cockpit of your supersonic jet copter, you know this is the most dangerous assignment you have ever flown.

Your mission is mapped out. Airwolf's heat-seeking missiles and superpowered machine guns are fired up, ready to blow the terrorists away. But can you evade enemy radar time after time? Can you sneak behind the enemy lines, find the captives and bring them to safety before you crash land or worse?

Headquarters knows that you have the skill and firepower it takes. You say you've got the guts... now prove it!

$end

$info=airwolfkyugo,
$bio

Airwolf (Kyugo) (c) 1988 Kyugo

Deep within enemy territory, your fellow countrymen are imprisoned. Only one man in the free world would dare attempt to save them. You, Stringfellow Hawke, commander of Airwolf. And yet, as you strap yourself into the cockpit of your supersonic jet copter, you know this is the most dangerous assignment you have ever flown. Your mission is mapped out. Airwolf's heat-seeking missiles and superpowered machine guns are fired up, ready to blow the terrorists away. But can you evade enemy radar time after time? Can you sneak behind the enemy lines, find the captives and bring them to safety before you crash land or worse? Headquarters knows that you have the skill and firepower it takes. You say you've got the guts... now prove it!

$end

$info=aisenseinooshietewatashinohoshi,
$bio

Ai Sensei No Oshiete: Watashi No Hoshi (c) 1993 Irem

Ai Sensei No Oshiete: Watashi No Hoshi is a horoscope simulation game that heavily revolves around the love thematics of fortune-telling. The title roughly translates as Love Teacher Oshiete: My Star, which suggests the game focuses on the astrological aspects of fortune-telling and horoscopes.

$end

$info=akagawajirounoyuureiressha,
$bio

Akagawa Jirou no Yuurei Ressha (c) 1991 King Records

Akagawa Jirou no Yuurei Ressha is an Adventure game, developed by Mighty Craft and published by King Records, which was released in Japan in 1991.

$end

$info=akira,
$bio

Akira (c) 1988 Taito

In the 21st Century, 30 years after a devastating global nuclear war, mankind is once again on the brink of total annihilation. In a world populated by rival motorcycle gangs and petty politicians, a powerful psychic force, known only as 'Akira,' suddenly resurfaces in Neo-Tokyo

$end

$info=akumajoudensetsu,
$bio

Akumajou Densetsu (c) 1989 Konami

The year is 1476, and Count Dracula has started to ravage Europe with an army of monsters. The Belmont family of vampire hunters, once exiled from Wallachia, are called into action by the Church. They feared the Belmonts' "super-human" power, but with Dracula menacing to swallow Europe in darkness, they are left with no choice but to call Trevor Belmont, current wielder of the Vampire Killer Whip.

Joining Trevor Belmont in his mission to defeat Dracula are three new playable characters: Sypha Belnades, a young sorceress with poor physical attack power but powerful elemental magic spells at her disposal; Grant Danasty, a pirate with the ability to climb on walls and change direction in mid-jump (a rare ability in earlier games of the series); and Alucard, Dracula's son, a dhampir with the ability to shoot fireballs and transform into a bat. Trevor can be accompanied by only one companion at a time. If he chooses to take on another he must abandon his current companion. The player can "spiritually transform" between Trevor and his ally with the "select" button. Both Trevor and whoever is accompanying him share the same health meter. The ending of the game differs depending on which companion Trevor has with him at the time, or if he does not take another character with him at all.

$end

$info=akumajouspecialbokudraculakun,
$bio

Akumajou Special: Boku Dracula-kun (c) 1990 Konami

The self-proclaimed Demon King, Kid Dracula, has awoken from a long sleep, only to discover that the demon Galamoth has challenged him. Swiping his father's cape, it is then up to Kid Dracula to set out on an adventure to destroy the monster, and retake his throne. After battling through dangers and demons, Kid Dracula defeats Galamoth. This causes him to become famous throughout the land, with all the monsters in Transylvania showing up at his castle wanting to be his friend.

$end

$info=akumakunmakainowana,
$bio

Akuma-kun: Makai no Wana (c) 1990 Bandai

Akuma-kun: Makai no Wana is a Role-Playing game, developed by TOSE and published by Bandai, which was released in Japan in 1990.

$end

$info=alfredchicken,
$bio

Alfred Chicken (c)  Mindscape

Super-Hero with a Bionic Beak! Whoa... Alfred needs your help! The Evil Meka-Chickens have raided the hen house and stolen Alfred's chick, Floella, and all the little egg-a-roonies! Now, these turkeys say they'll scramble the eggs. It's nothing to crow about! An egg-xasperated Alfred Chicken struts off to pluck his loved ones from the dangers of the Meka-Chickens' world. Remember, while Alfred is a super-hero wannabe, he's still a ruffled-feather chicken... you gotta help!

Egg-splore way out worlds and warp space. Fight fowl feasting fiends. Find fine feathered friends. Make Meka-Chickens mincemeat. After you play this game, who you think is "Chicken" will never be the same!

$end

$info=alien3,
$bio

Alien 3 (c) 1993 LJN

The ALIENS are fast, spit acid and are right behind you! The motion tracker is your only warning. No time to think, no time to catch your breath... RUN!

Can't see very far ahead in these air ducts. Hard to breathe. Face-huggers can be anywhere. You have the firepower... blast the ALIENS with your machine gun, flame thrower and grenade launcher. You know what you have to do... rescue the trapped prisoners and end this nightmare!

Just keep telling yourself, "This isn't really happening. It's only a game!!!"

$end

$info=aliensyndrome,
$bio

Alien Syndrome (c) 1987 Tengen

The extra-terrestrials in this game are anything but friendly. They're slimy monsters that are holding space colonists captive aboard seven alien starships.

For one or two players, this super action game challenges you to free the helpless hostages. Search each ship's deadly levels, using flamethrowers and laser cannons to vaporize alien scum. Look for maps to help you find your way.

After you've saved all the captives from one ship, you must destroy its powerful leader before you can move on to the next ship. Remember, to the aliens, you're slime. And they want you good... and dead!

$end

$info=allprobasketball,
$bio

All-Pro Basketball (c) 1989 Vic Tokai

The crowd is roaring and the pressure is on...

You're just a basket away from victory. There are only seconds remaining in the game, and you've got the ball. But you're facing a tough zone defense that's bent on keeping you from scoring.

What do you do? Pass the ball? Try to drive for a lay-up and risk a foul? Or just put everything on the line and take a shot from where you stand? Whatever your decision, it'd better be quick. Because the ref has his hand on the whistle, and the clock is running...

$end

$info=alphamission,
$bio

Alpha Mission (c) 1987 SNK

Out beyond, in the galaxy of Tetrenova, a war has been fought that has exhausted resources and even worlds. The survivors band together and look for a new place to rebuild. They choose a seemingly undeveloped planet, Earth.

Using your defense ship 'Syd,' you must destroy the invading forces and ground targets with bombs. Obtain power-ups to gain energy for ship upgrades that allow you to transform to a more powerful machine. The game itself is a vertical shooter, moving continuously up towards the top of the screen.

$end

$info=alteredbeast,
$bio

Altered Beast (c) 1990 Sega

The well-known "Altered Beast", a sign of the launch of Mega Drive in Europe, USA and Brazil and one of the best known titles of the legendary SEGA also appeared on the Nintendo console. Why not put the blue hedgehog company to the launch of one of its best-known titles in the star console of the competition and dominated by then the domestic market? Well mainly because Sega ceded the license of some of its well-known arcade games to different companies to make the pertinent conversions to other domestic systems, as in the case that concerns us today.

$end

$info=alterego,
$bio

Alter Ego (c) 2011 RetroSouls

You control a hero who has a phantom twin, his alter ego. When the hero moves, the alter ego moves too in a mirrored fashion. In some levels the movements are mirrored horizontally, in other ones they are mirrored vertically. You can switch between the hero and his alter ego limited number of times in a level…

$end

$info=alunserjrturboracing,
$bio

Al Unser Jr. Turbo Racing (c) 1989 Data East

Get ready for racing action like you've never experienced it. Because Al Unser Jr.'s Turbo Racing is so much more than just a game you drive. It's a game you design, a game where everything - from the pit crew to the power boost, from the suspension to the speed, right down to the color of the racing machine itself - is in your control.
An entire racing season on the world's 16 toughest tracks lies ahead. Each demands its own strategy; Al Jr. will give you advice before every race. In the pusuit of the season's championship, you can set up and modify your own car, or climb behind the wheel of Little Al's maxxed-out machine.
Great graphics. Astounding action. If you're into racing, Al Unser Jr.'s Turbo Racing puts you into it like no other game around!

$end

$info=amagon,
$bio

Amagon (c) 1988 Sammy Studios

Amagon, the most decorated Marine, was assigned a mission by his commander to investigate a strange, monster-infested South Pacific island, from which no man has ever returned alive. With a machine gun as his only weapon, he took off by plane and crash-landed on the island's beachhead.

Amagon, with his unique ability to transform into the huge Megagon, there begins his mission to become first to conquer the island. See and experience the amazing adventures of our hero, Amagon! His rescue ship is waiting at the other side of the island. Good luck!

$end

$info=ambushed,
$bio

Ambushed (c)  Sly Dog Studios

Ambushed is a tiny shooting game for NES by Sly Dog Studios. You’re walking down the street and suddenly, from a couple of attached buildings that are across the street, you are ambushed by multiple gunmen… luckily you’re packin’ some heat! Use the D-Pad to move the player’s scope around, and ‘A’ to fire. Score 99 (then +1) and you win the game. That’s a lot of baddies for one area! However, if a single bullet reaches you on the other side of the street, you’re a goner. Shoot them before they get to you!

$end

$info=americadaitouryousenkyounitedstatepresidentalrace,
$bio

America Daitouryou Senkyo: United State Presidental Race (c) 1988 Hect

America Daitouryou Senkyo: United State Presidental Race is a Strategy game, developed and published by Hect, which was released in Japan in 1988.

$end

$info=americandream,
$bio

American Dream (c) 1989 Coconuts Japan

The player must earn money in order to become the wealthiest gambler in the world. The game, set in New York City, is considered a spin-off from the Pachio-kun franchise. Al Capone has a cameo role in this game even though he lived about one thousand miles to the west (Chicago) in real life.
Roads, taxis and automobiles are not portrayed in the game. However, a black limousine that escorts the player from the air force base to the final casino is portrayed as driving on grass. This is in direct opposition to the real New York City where the majority of the surface is concrete (either as roads, parking lots, or as foundations for the buildings). Only parks and some older residential districts use grass in their design in the real world. Buildings are either shown as dilapidated tenements, shiny towers, or as flashy casinos.
An English language translation was made in 2007 by a ROM hacker who goes by the nickname of "Pale Dim." Using the game's upper case letters that resemble the Joystix font, the English translation allows players in English-speaking countries to better understand the game. One of the changes made was to change the explosion sound from the Japanese Bom to the English Boom.

$end

$info=americangladiators,
$bio

American Gladiators (c) 1991 GameTek

American Gladiators is licensed from the popular TV show of the same name. It features a series of events testing players' strength, speed and skill against a trained team of ten 'Gladiators', five male and five female. The female characters are Ice, Gold, Lace, Blaze and Zap, most of them know by their bodybuilding achievements. Main male characters are Turbo, Nitro (he featured several US National TV commercials), Gemini, Thunder and Laser (Mr. Montana on 1986).

$end

$info=americaoudanultraquizshijousaidainotatakai,
$bio

America Oudan Ultra Quiz: Shijou Saidai no Tatakai (c) 1991 Tomy Corporation

America Oudan Ultra Quiz: Shijou Saidai no Tatakai is a Miscellaneous game, developed by Pixel and published by Tomy Corporation, which was released in Japan in 1991.

$end

$info=anightmareonelmstreet,
$bio

A Nightmare on Elm Street (c) 1990 LJN Ltd.

Something frightening has been happening on Elm Street lately. It seems that with each waking day another grussome discovery is made... another neighborhood teen has mysteriously passed away into the dark stillness of the night. Everyone says it's "natural causes," but it seems as if something (or someone) has been picking them off one by one in their sleep. It's a horrible nightmare come true... and this nightmare has a name: Freddy Krueger.

It's up to you and your remaining friends to search Elm Street for his bones, which have been scattered about then collect and burn them in the High School furnace. If you can just stay awake long enough, you might be able to end Freddy's reign of terror for good. You had better hurry though, it's getting late and you can feel your eyelids getting heavier and heavier by the minute.

$end

$info=ankokushinwayamatotakerudensetsu,
$bio

Ankoku Shinwa: Yamato Takeru Densetsu (c) 1989 Tokyo Shoseki

The game is based on old Japanese legends about Yamato Takeru, a legendary hero of ancient Japan. The game starts when Yamato Takeru is a thirteen-year-old boy. His father was killed under mysterious circumstances. Searching his things, the boy found a postcard that gave him his first clue for the investigation. From that moment, his adventure begins.

$end

$info=antarcticadventure,
$bio

Antarctic Adventure (c) 1985 Konami

Antarctic Adventure, known in Japan as Kekkyoku Nankyoku Daibōken is a video game developed by Konami in 1983 for MSX, and later for video game consoles, such as NES. The player takes the role of an Antarctic penguin, racing to disparate research stations owned by different countries in Antarctica (excluding the USSR).

The gameplay is similar to Sega's Turbo, but plays at a much slower pace, and features platform game elements. The penguin, later named Penta, must reach the next station before time runs out while avoiding sea lions and breaks in the ice. Throughout the levels, fish jump out of ice holes and can be caught for bonus points. The game, like many early video games, has no ending – when the player reaches the last station, the game starts from the first level again, but with increased difficulty.

$end

$info=anticipation,
$bio

Anticipation (c) 1988 Nintendo

Bored with board games? Tired of pursuing trivia? Had your fill of ethical questions? Then you're ready for ANTICIPATION. This zany, unpredictable, totally wacked-out video board game begins with a giant connect-the-dots puzzle. Suddenly, a video pencil starts connecting the dots and, before you know it, you're in a maddening race against the clock, trying to solve the puzzle. Is it an Igloo? A Penguin? Whatever it is, you - and all your friends - will have a great time trying to guess what the pencil is drawing. Guess right and you'll get a crack at the really tough puzzles - no dots or clues, just the pencil drawing a picture. Think you're up to it? Then challenge your friends. Or take on the computer. Either way, this off-the-floor board game will challenge you, excite you and generally drive you crazy for years to come.

$end

$info=aokiookamitoshirokimejikagenchouhishi,
$bio

Aoki Ookami to Shiroki Mejika: Genchou Hishi (c) 1993 Koei

Aoki Ookami to Shiroki Mejika: Genchou Hishi is a Strategy game, developed and published by Koei, which was released in Japan in 1993.

$end

$info=archon,
$bio

Archon (c) 1989 Activision

A chess board is lined with trolls, wizards, knights and other magical beings. Just another strategy game? Don't count on it. When you challenge a square held by the enemy, the board explodes into a battlefield. Your strategic skills on the game board will determine your fate in battle as you take on your opponent in a heartpounding duel to the death.

With sixteen different characters and an ever-changing board, you'll never play the same game twice.

If the Goblin catches air with his club, the swift sword of the Knight may steal a leg or two.

The Sorceress has no fear of the massive, boulder-heaving Golem. One of her powerful spells could quickly send him into the next time zone.

Explosive battles! Fire an arrow, cast a lightning bolt, or scorch your opponent with a fire ball. Seven magic spells! Imprison the enemy, heal your creature's wounds, reverse the flow of time and more. Summon the Elementals! Air, Water, Fire and Earth are all at your command. One or two-player action! Challenge the computer or test your skills against a friend.

$end

$info=archrivalsabasketbrawl,
$bio

Arch Rivals: A Basketbrawl! (c) 1990 Midway

The full-court action between the Arch Rivals is really hot tonight. Here's Mohawk, taking it to the hoop... POW! He just got nailed in the alley with a right cross! FOUL! FOUL! FOUL!
What?! No Foul? That's right. No Fouls. This is basketball where breaking the rules is part of the rules! If you can't block a shot - knock your opponent's block off. If you can't steal the ball - steal his shorts! But don't think these tactics are enough to win. Arch Rivals still requires real B-ball skills like passing, shooting, ball handling, slam dunks, and 3 point shots.
Based on the arcade smash hit, Arch Rivals brings all of its hard-hitting "in your face" action into your home. Whether you're going for a fast break, dodging food on the court, or crashing the boards 'til they shatter, Arch Rivals isn't just basketball... it's a basketbrawl!

$end

$info=arctic,
$bio

Arctic (c) 1990 Pony Canyon

Arctic is a Puzzle game, developed and published by Pony Canyon, which was released in Japan in 1990.

$end

$info=arcticadventurepenguinseal,
$bio

Arctic Adventure: Penguin & Seal (c) 1989 Sachen

Go North to the Arctic and meet Mr. Penguin. He is one of the great pioneers of the icy climate and if I may say so, a survivor.
His game is collecting diamonds scattered in the coldest corners of the globe. Guide Mr. Penguin through each round and help him with his diamond collection.
You must collect all the diamonds and stash them safely in your igloo. Watch out! Those nasty seals have tusks as sharp as blades. If you can't crush them with a block of ice I suggest you dive out of their way.
Hang on! This is only round No. 1. Now let's try getting through to round No. 50. If you manage to get through all of that, how about constructing your own personal custom-tailored round. Good luck!

$end

$info=aresshadeikou,
$bio

A Ressha de Ikou (c) 1991 Pony Canyon

A Ressha de Ikou is a simulation construction game. The title translates to "Let's Take the A-Train". Players must use the resources available to them in order to create a bustling railway center and increase their profits as they go.

$end

$info=argosnosenshi,
$bio

Argos No Senshi (c) 1987 Tecmo

The Japanese version of Rygar for the the Famicom. This version has some different music tracks for the North American release.

$end

$info=argus,
$bio

Argus (c) 1986 Jaleco

Argus is a vertical shooter by Jaleco and conversion of an arcade game originally released in 1986. The players takes control of a space-fighter equipped with a front laser gun and ground bombs. Although the game features power-ups, they follow an unusual and unique formula - tiles on the ground must be destroyed in order to upgrade the main weapon or trigger special events. 

However, three of these tiles must be destroyed to activate such power-ups - B creates a temporary barrier around the ship,P upgrades the primary weapon and L gives the player an extra bonus at the end of each stage. Another interesting twist to the game is the Uoru armor; a shadow sometimes appear on the ground and if the player aligns his own shadow with it, then the ship transforms into a powerful robot for a short amount of time. Each stage ends with the same boss battle; a large Mega Argus fortress with a slow flashing core at its center, and the only way to destroy this pernicious mothership is to bomb its core when it is fully exposed. After the boss is taken care of, the player must successfully land on a runway and be cautious not to crash the ship. Argus features nine levels and includes a two-player alternating option.

$end

$info=arkanoid,
$bio

Arkanoid (c) 1987 Romstar

It's a real block-buster!

Use your special Vaus controller to shatter the walls of the space system in 33 amazing rounds of a fight for survival!

Control the action of your adventure with the high speed controller included. Use with Arkanoid now... use with other great Taito games to come.

$end

$info=arkanoidii,
$bio

Arkanoid II (c) 1988 Taito

Eons have passed... yet despite apparent annihilation in the original ARKANOID game, Dimension-controlling force DOH has come back to life, and occupying the huge spacecraft ZARG, has entered our universe. ARKANOID-type spacefighter MIXTEC runs through long forgotten computer data until it finds the answer to this threat... VAUS 2 is launched and speeds towards the threatening alien presence, before it can extract its revenge... "Arkanoid II"!

$end

$info=arkistasring,
$bio

Arkista's Ring (c)  American Sammy

The Evil Shogun has stolen the ring of Arkista, plunging the Elven Kingdom into darkness and despair. Only one elf, Christine, is brave enough to take up the treacherous challenge to recover the stolen treasure. She must fight, through towns, graveyards, and mazes crawling with hordes of monsters. Yet, with your help, can she make it to the infamous Ninja Dungeon?

$end

$info=armadillo,
$bio

Armadillo (c) 1991 IGS

Armadillo (アルマジロ?) is the name of an NES/Family Computer platform video game, published by IGS in 1991.

The player controls a yellow armadillo with a red hat named Billy the Shell. Before each level, the player gets to move around on a board game-type screen, reminiscent of Super Mario Bros. 3. There are a lot of small squares, and the player can move on them one at a time. There are also some larger squares with pictures on them, and if the player is on them, he/she can choose to begin an action stage, which has to be cleared before the player can pass it. There is also another character moving around on the board, and if the player is on the same space as him, they can choose to be sent into a boss battle, which has to be cleared to move onto the next world.

$end

$info=artelius,
$bio

Artelius (c) 1987 Nihon Bussan

Artelius is a Role-Playing game, developed and published by Nihon Bussan, which was released in Japan in 1987.

An advanced civilization once flourished in a fictional solar system. One day, a black hole appeared and sucked everyone who lived there into another dimension. This parallel universe came to be known as Artelius. Ruled by the diabolical king Sarbelor, he controls a machine that has split the universe into spaces filled with asteroid belts.

A cyborg has been built by a scientist named Dr. Rado in order to defeat Sarbelor; only he has been entrusted with this mission to save Artelius from the evil king's reign.

$end

$info=asmikkunland,
$bio

Asmik-kun Land (c) 1991 Asmik

Recently, monsters began to invade the peaceful country of the dragons. The only way to stop this invasion is to contact the six Dragon Gods. Unfortunately, those gods seem to be asleep. Asmik-kun must travel all over the world to find six magical splitters, that will help him to awaken the dragons and to defeat the monsters.

$end

$info=assimilate,
$bio

Assimilate (c) 2012 Nessylum Games

“Assimilate” itself is a very simple retro-style game, in the mold of the NES’s earliest titles which were mostly ports from the arcades.  You control an alien spaceship named Ossan.  The goal of each level is to maneuver Ossan around a series of deadly projectiles and enemies while kidnapping and assimilating the humans below.  Scoop up a human with your tractor beam and use one of four tools to convert them into your alien slave.  Then, plant them back in the same building from which you picked them up without dropping them.  The level is completed when you have assimilated 100% of the humans in the level.

$end

$info=asterix,
$bio

Asterix (c) 2015 Infogrames

OBELIX has disappeared...

The peace and quiet of the small village of indomitable Gauls is broken by a disturbing piece of news: Obelix has failed to return from his wild boar hunt. The village council convenes and Asterix decides to set off to find his friend.

Leave with him and travel throughout Gaul, across the Roman Empire, taking your search as far afield as the Egyptian Pyramids...

And as you battle with the Roman armies and avoid the traps set by Caesar's spies, perhaps you will find Obelix.

Magic potion, Romans, fights, punches, catapults, wild boar, not forgetting that fish that's not quite "fresh"...

RELIVE THE ADVENTURES OF ASTERIX THE GAUL!

$end

$info=astrofangsupermachine,
$bio

Astro Fang: Super Machine (c) 1990 A-Wave

Astro Fang: Super Machine (アストロ・ファング Asutoro Fangu) is a Family Computer video game that was released for an exclusively Japanese market in 1990.

Somewhere in the galaxy lies the planet RS-121 – a desolate planet that has suffered terrible disasters which made life impossible.

Only one construction still remains on the planet – a highway called the Black Line. It is said than an ancient legend is somehow connected to this highway. Players must knock enemies off the road by using missiles before they can knock him off the same highway. Automobile repair shops can be found where cars can be repaired and re-supplied with much-needed weapons. The playable vehicle resembles a 1982 DeLorean DMC-12 while the unplayable enemy vehicles resemble dune buggies.

The game has an infinite amount of continues and a meter appears on the bottom left-hand side of the screen to remind how close the player is to achieving the goal.

$end

$info=astrorobosasa,
$bio

Astro Robo SASA (c) 1985 ASCII

Sasa, is an arcade video game released for the MSX1 in 1984 and later for the Family Computer titled as Astro Robo SASA (アストロロボSASA?) in 1985.

This video game involved obtaining capsules with an 'E' on them, sometimes suspended by balloons. The main character could only use bullets to propel himself, and when the bullet count reaches 0, the game ends. A player can also lose bullets by colliding with an enemy, the other player, or the other player's bullets.

$end

$info=astyanax,
$bio

Astyanax (c)  Jaleco

Astyanax is a side-scrolling platform game. The controls are fairly simple: the A Button makes Astyanax jump, the B Button will attack with an axe called Bash, and a combination of up and attack will perform a special magic attack. The game also contains a few role-playing elements, such as weapons upgrades. It had a unique feature (for the time) of a bar that grows between attacks; the length of the bar determines how much damage Astyanax will do with his next attack. If one attacks rapidly, one's hits will do little damage, much unlike most games where a rapid succession of hits would all be equally damaging. A very similar system would be used in Secret of Mana some years later.

$end

$info=athena,
$bio

Athena (c) 1987 SNK

I am ATHENA. They call me the Goddess of Wisdom, but I have grown weary of my dull life in the castle. The Fantasy World beyond the castle walls beckons to me! Strange and fearsome creatures will attack me at every turn. But I will find weapons along the way: a ball and chain, a bow and arrow, or a mighty sword will be my defense! In the Fantasy World, I can put on wings and take to the sky, or become a mermaid to explore the ocean depths. There, the Goddess of Wisdom can become the Princess of Victory!

$end

$info=athleticworld,
$bio

Athletic World (c) 1987 Bandai

Five exciting playing fields! Three different skill levels! Customized advice screen - game adjusts to your age and gender!

An athletic training camp - in your own home! Fitness is just a hop, skip, and a jump away with ATHLETIC WORLD - the video game that's controlled by the movements of YOUR body! Test your athletic ability on Bandai's five challenging events as you move up the difficulty scale from Training to Beginner to Expert! Staying in shape never felt so good - or was quite so much fun!

$end

$info=atlantisnonazo,
$bio

Atlantis no Nazo (c) 1986 Sunsoft

Several years ago, a gigantic island arose from the southern Atlantic Ocean due to sudden shifts on the Earth's surface. Numerous adventurers made their way to the island to investigate, but none of them were able to return home safely. This island was named Atlantis, and nobody approached it out of fear. The game's main character is an amateur adventurer named Wynn, who decides to go to the island after learning that his master disappeared on the island over half a year ago. Armed with the special dynamite invented by the master, Wynn heads over to Atlantis all by himself to face an evil emperor who seeks to revive an ancient empire.

$end

$info=attackanimalgakuen,
$bio

Attack Animal Gakuen (c) 1987 Pony Canyon

Attack Animal Gakuen is an Action game, developed by Scitron & Art and published by Pony Canyon, which was released in Japan in 1987.

$end

$info=attackofthekillertomatoes,
$bio

Attack of the Killer Tomatoes (c) 1992 THQ

Can no one stop these Vicious Veggies? Tomato oppression threatens the world! Dr. Gangrene is out to conquer the planet with his army of Killer Tomatoes. Who is mankind's last hope? Chad Finletter, the all-American Boy.

Join Chad on his mission to paste the tomatoes and thwart the Doctor's evil schemes to launch the Doomsday Tomato. He is ready to smash the stem-heads in the sewers and slice 'em up in the streets of San Zucchini.

Luckily, Chad has friends who help him along - Wilbur, his uncle, Tara, the tomato half-breed, and Fuzzy Tomato, Tara's cuddly sidekick. And he'll need their help taking on the likes of Tomacho, Zoltan, Ketchuk and the rest of the Gang of Six. Get ready for adventure as Chad sets out to kick some stem!

All the action and humor from the hit TV series! Hidden friends and items add intensity to the challenge! Only you can stop the mad Dr. Gangrene from painting the world red!

$end

$info=aussierulesfooty,
$bio

Aussie Rules Footy (c) 1991 Laserbeam

It's not hard to understand what this game is about, judging by its title: a simulation of Australian football, a code of football that is little known outside of Australia but is very popular in certain areas of the country. You can either train your players (one, two, or three players at a time), play a single match, or participate in an Australian tournament, choosing one team and leading it to victory.

$end

$info=autoupturn,
$bio

Auto-Upturn (c)  Sachen

Auto-Upturn is a Puzzle game, developed and published by Sachen, which was released in Asia in 1991.

$end

$info=avbishoujosenshigirlfighting,
$bio

AV Bishoujo Senshi Girl Fighting (c) 1994 Ge De Industry

AV Bishoujo Senshi Girl Fighting is a fighting game running on the Street Fighter II engine. It reuses a lot of resources from Street Fighter IV and Kart Fighter with some Master Fighter II stuff mixed in and most of the girls are based off of characters from Ranma 1/2 Chounai Gekitou-hen and Bishoujo Senshi Sailor Moon Fighting. Chun-Li in the game is from Street Fighter II: The World Warrior and Marry is Bunny from Street Fighter IV. You are awarded with hentai every time you beat a round when the difficulty is on 3, 4 or 5. These are backported from various PC98 H-games, such as Ten Sen Nyan Nyan.

$end

$info=babelnotou,
$bio

Babel no Tou (c) 1986 Namco

In the beginning, an archaeologist and explorer known as Indiana Borgnine (インディー・ボーグナイン?), is in search of the fabled Hanging Gardens of Babylon. After reading some lost scriptures, he determines that the only way to see them is to travel to the very top of the 64-story Tower of Babel. Upon reaching the Tower, he discovers that the only way to access the floors above him are to solve some challenging puzzles involving loose L-shaped blocks that he finds throughout the Tower. To his great surprise, the blocks are capable of balancing very well on top of one another, in order to form staircases.

$end

$info=babyboomer,
$bio

Baby Boomer (c) 1989 Color Dreams

One day while nobody was looking, Baby Boomer climbed out of his crib and headed into the woods. Little did he realize that while he's enjoying this adventurous journey into the unknown, there are many dangers awaiting him! Your job is to use your Zapper to protect Baby Boomer and help him find his way home to his mother. Unlike other Zapper games, you can shoot just about anything you see in Baby Boomer. Some things give extra points, while others give extra lives, open secret passages, control something in another part of the world or clear a safe route for Baby Boomer to follow.

$end

$info=backtothefuture,
$bio

Back to the Future (c)  LJN Toys

You are Marty McFly, just a typical senior at Hill Valley High. But after getting behind the wheel of a nuclear-powered sports car turned time machine, you find yourself in the year 1955 where you've accidentally tampered with history. Now it must be corrected. You must somehow make sure that teenagers Lorraine Baines and George McFly (the two kids that will eventually grow up to become your parents) fall in love before the photo of your family fades away and you're left with nothing to come home to. It won't be easy. You'll have to protect George from Biff and his gang of bullies while doing your best to keep them from beating you up instead. To complicate things, Lorraine has a crush on you, so you'll have to dodge her advances while trying to figure out a way to get George and her to kiss at the school dance. Time is wasting and even if you manage to put all of the pieces in place, there is still no guarantee that you'll get back. It will all come down to one brief moment in time when the past, present and future all meet.

$end

$info=backtothefuturepartiiiii,
$bio

Back to the Future Part II & III (c) 1990 LJN, Ltd.

Get ready for a wild romp through time, Marty McFly, 'cause you're about to take off on a double mission to save the past, present and future! Better load up on pizza and soda as you rocket to the year 2015 in Doc's supercharged time machine. Hang on to your hi-speed hoverboard as you teach Biff Tannen a thing or two about stealing your Sports Almanac, and locate the special objects he's hidden throughout time. Then, if your flux capacitor isn't on the fritz, it's off to the Wild West, where sharp shootin' gunslingers want you out of town by sundown. The fate of the world -- not to mention generations of McFly's -- is in your hands... and you're out of time!

$end

$info=baddudes,
$bio

Bad Dudes (c)  Namco

The game starts in New York City, where President Ronnie (based on former U.S. President Ronald Reagan) has been kidnapped by the nefarious DragonNinja. The intro says: "Rampant ninja related crimes these days... Whitehouse is not the exception...". As soon as that occurs, a Secret Service agent (who resembles Arnold Schwarzenegger as he appears in The Terminator) asks two street-smart brawlers, named Blade and Striker: "President Ronnie has been kidnapped by the ninjas. Are you a bad enough dude to rescue Ronnie?", which this quote became an infamous meme and is often lampooned on the Internet. In the Japanese version, however, the words are completely different. After they heard that, the Bad Dudes confirmed it by pursuing the DragonNinja through the city streets, highway, sewers, transport train, forest, cave and into the secret ninja base, in order to save President Ronnie.

$end

$info=badnewsbaseball,
$bio

Bad News Baseball (c) 1990 Tecmo

Looking for a baseball game that will challenge your skills and tickle your funnybone? You've finally found it. Bad News Baseball is the new cartoon-style, outrageously funny baseball game only from Tecmo. It's fast-paced and jam-packed full of new animated cinema displays and exciting action. And now Bad News Baseball has boys and girls teams! Play against the computer, play with a buddy, or use the spectator mode, but you had better get ready to laugh. Featuring 12 boys teams and 12 girls teams, 11 different pitches and Tecmo's famous instant close-ups, all you need is a hotdog and you're ready to play.

$end

$info=badstreetbrawler,
$bio

Bad Street Brawler (c) 1987 Mindscape Inc.

Bad Street Brawler, players take the role of the former punk rocker and current martial artist Duke Dunnegan, or aternatively the wrestler Gorgeous George (Bop N' Wrestle) or as a high school teacher pushed to far (Street Hassle) who finds he is the only one in the position to clean the mean streets from various thugs and loonies.

Gameplay involves walking through the streets and taking out any enemies that get in the way. Kicks and punches are your basic moves at first, but as the game progresses, new moves and attacks become available, and new enemy types to beat up as well.

$end

$info=bakenhisshougakugatein,
$bio

Baken Hisshou Gaku: Gate In (c) 1990 K Amusement Leasing

Baken Hisshou Gaku: Gate In is a Sports game, developed by Graphic Research and published by K Amusement Leasing, which was released in Japan in 1990.

$end

$info=bakushouainogekijou,
$bio

Bakushou!! Ai no Gekijou (c) 1990 Coconuts Japan

Bakushou!! Ai no Gekijou ("A Hearty Laugh! Theater of Love") is a virtual life board game developed and published for the Nintendo Entertainment System by Coconuts Japan Entertainment on Dec 29th, 1990 in Japan.

Capitalizing on the popularity of simulation and dating games from the late eighties, specifically the Bakushou!! Jinsei Gekijou series developed by Taito, this game follows many of the genre's tropes from chance rolls dictating life events, to gathering money and physical traits that benefit the player's life. Unlike the Jinsei Gekijou series however, Ai no Gekijou opts to focus on teenage life and romance in particular, rather than the wider scope seen in other life-simulation titles.

$end

$info=bakushoujinseigekijou,
$bio

Bakushou!! Jinsei Gekijou (c) 1989 Taito

The first game in the Bakushou!! Jinsei Gekijou series and is a four-player NES board game simulation that plays like Milton Bradley's The Game of Life. It was only released in Japan on March 17th 1989.

Bakushou!! Jinsei Gekijou ("Hearty Laugh! Theater Life") is the first game in a long-running series developed and published by Taito for the Nintendo Entertainment System in Japan that allows players to live an entire lifetime, moving through various stages of life and accruing as much wealth as possible. It is based on the Jinsei Game, or The Game of Life as it is known in the west. Up to four human players take turns moving around a board by a number of squares as indicated by dice rolls and make various life decisions, or are passively shown events happening to them, which determine their success.

The game was followed by two sequels for the NES and four for the SNES.

$end

$info=bakushoujinseigekijou2,
$bio

Bakushou!! Jinsei Gekijou 2 (c) 1991 Taito Corporation

Bakushou!! Junsei Gekijou 2 ("A Hearty Laugh! Theater Life 2") is a virtual life board game developed and published for the Nintendo Entertainment System by Taito on May 22nd, 1991 in Japan. It is the second installment in the Bakushou!! Jinsei Gekijou series and similarly follows the previous game by allowing up to four players to take part and travel around a virtual board through chance rolls, playing out a virtual life in its entirety from childhood to senior citizenship making important decisions along the way. Introduced in this version was the concept of going to prison for crimes, and gambling in a casino.

$end

$info=bakushoujinseigekijou3,
$bio

Bakushou!! Jinsei Gekijou 3 (c) 1991 Taito Corporation

Bakushou!! Junei Gekijou 3 ("A Hearty Laugh! Theater Life 3") is a virtual life board game developed and published for the Nintendo Entertainment System by Taito on December 20th, 1991 in Japan. It is the third installment in the Bakushou!! Jinsei Gekijou series and follows in the same tradition by allowing up to four players to take part and travel around a virtual board through chance rolls, playing out a virtual life in its entirety from childhood to senior citizenship making important decisions along the way.

$end

$info=bakushoustarmonomaneshitenou,
$bio

Bakushou! Star Monomane Shitenou (c) 1990 Pack-In-Video

Bakushō! Star Monomane Shitennō (爆笑!　スターものまね四天王?, "A Hearty Laugh! Imitation of the Four Heavenly Kings Star") is a Nintendo Family Computer life simulation video game that portrays the life of either a musician or a famous performer of the monomane (模倣?, "imitation") style of Japanese theatre. The object is to earn popularity while performing concert tours through the fictional city. Celebrity challenges are included in the game; they are considered to be miniature games like swimming and kicking a giant ball into a goal in a manner similar to soccer. While these games are fun to play, losing results in a loss of popularity points similar to performing terribly at a concert.

Appeasing senior citizens by performing gigs at the nursing home is another way to gain popularity. Otherwise, they will criticize the player's music or theatre styles without an end. After gaining the respect of the elderly, the mad faces eventually turn into frowns (and eventually smiles). Television appearances come in the form of talent shows, televised concerts, and several other surprises. The eventual goal is to convert all stadiums and concert venues to the player's colors. In addition to popularity meters for the players, music styles have their own popularity meters. Smiles with the player's colors determine which music styles are best liked by the player's fans. This determine what music or theatre styles to play and which ones to avoid in certain concert venues.

In the talent contest, the show is like a tournament where four people compete in a semi-final format. After the judges give their score, the two players with the lowest score are eliminated. The players with the highest score end up competing in a final round where the highest scoring player is the winner and receives popularity points. During the actual performance, the player must choose his or her musical style(s) and must improvise the lyrics. During a televised concert, the game proceeds like in a normal concert. The only difference is that an increased number of popularity points are rewarded for a successful concert.

When the player draws a certain combination on the dice, he or she must go to a nursing home and impress a grandmother with his or her musical or theatre styles. If the player can impress the grandmother with his or her music, then the player is accepted more by the elderly people. However, the elderly people can get grumpy again if the player manages to make the grandmother angry each time that the player has to perform at the nursing home again. All the text in the game is in Japanese. Other combinations of the letter and number dice can create or ruin a player's popularity along with other side effects.

The dice combination "A-1" is the best combination and it causes a rapid rise in popularity, which means more fans show up to the lucky person's concerts. Getting an "F-5" is the worst combination and will result in a loss of popularity. However, all other combinations can have either negative, neutral, or positive results for the player. Guessing about the result of the dice throw is all the fun of trying to get popularity for the band and greater appreciation from different age groups.

$end

$info=ballblazer,
$bio

Ballblazer (c) 1988 Pony Canyon

Ballblazer is a simple one-on-one sports-style game bearing similarities to basketball and soccer. Each side is represented by a craft called a "rotofoil", which can be controlled by either a human player or a computer-controlled "droid" with ten levels of difficulty. (The game allows for human vs. human, human vs. droid, and droid vs. droid matches.) The basic objective of the game is to score points by either firing or carrying a floating ball into the opponent's goal. The game takes place on a flat, checkerboard playfield, and each player's half of the screen is presented in a first-person perspective.

A player can gain possession of the ball by simply running into it, at which point it is held in a force field in front of the craft. The opponent can attempt to knock the ball away from the player using the fire button, and the player in possession of the ball can also fire the ball toward the goal. When a player does not have possession of the ball, his or her rotofoil automatically turns at 90-degree intervals to face the ball, while possessing the ball turns the player toward the opponent's goal. The goalposts move from side to side at each end of the playfield, and as goals are scored, the goal becomes narrower.

Pushing the ball through the goal scores one point, firing the ball through the posts from close range scores two points, and successfully scoring from long range (where the goalposts are not visible) scores three points. The maximum number of total points between the two players is ten, meaning that any points scored that would take the combined total above ten will cause the opponent's score to be reduced by the same amount, resulting in a kind of tug of war scoring system. The game ends when either a player successfully scores ten points or the timer runs out. If time runs out and the score is tied, the game goes into "sudden death", where the first player to score wins.

$end

$info=balloonfight,
$bio

Balloon Fight (c) 1985 Nintendo

The player controls the unnamed Balloon Fighter with two balloons attached to his back. Repeatedly pressing the A or B buttons causes the Balloon Fighter to flap his arms and rise into the air. If a balloon is popped, the player's flotation is decreased, making it harder to rise. A life is lost if both balloons are popped by enemy Balloon Fighters, if the player falls in the water, gets eaten by the large fish near the surface of the water, or is hit by lightning.

$end

$info=balloonfightiwataedition,
$bio

Balloon Fight -Iwata Edition- (c) 2015 John Riggs

Balloon Fight -Iwata Edition- is a hacked version of Balloon Fight featuring Nintendo's president Satoru Iwata as the main playable character in memory of his passing.

$end

$info=baltron,
$bio

Baltron (c) 1986 Toei Animation

Baltron is an Action game, developed by Shouei and published by Toei Animation, which was released in Japan in 1986.

$end

$info=banana,
$bio

Banana (c) 1986 Victor Musical Industries

The player gets to control a mole which digs through dirt collecting various fruits and vegetables. In most stages, the produce must be collected in a specific order, or the player may become stuck and be forced to restart the stage. During the stages, the player must also retrieve a female mole;[1] referred to in the instruction manual as the player's daughter-in-law. When all objectives are complete, the player must make his way to the exit.[1] If the player dies, his character says something along the lines of "I'm beat."

$end

$info=banananoujinodaibouken,
$bio

Bananan Ouji no Daibouken (c) 1991 Takara

As an Island Native the Banana Prince is on a quest to retrieve the stolen weapons of the island, along the way he'll pick up companions and even appear on a game show, through which he can win back the treasures of the island. Like Jack and the Beanstalk, he has with him a bag of seeds that allows him to grow a flower and climb it. There are also hidden platforms, and doors that can only be reached by collecting flower tokens (which allow him to grow a bigger flower).

$end

$info=bananaprince,
$bio

Banana Prince (c) 1992 Takara

Confront the Great King’s evil forces on the action stages! Power-up on the dice game stages!

The Banana Prince and his peaceful Banana Kingdom is suddenly under attack by the evil Great King and his army  of peppers.  They leave the kingdom devastated and take off with their holy Banana. The courageous Prince swears revenge and justice for his kingdom by bringing the Great King down and returning the sacred Banana. And so begins the story of the young Banana Prince as he sets out on a long journey in what will be  his greatest heroic adventure.

$end

$info=bandaigolfchallengepebblebeach,
$bio

Bandai Golf: Challenge Pebble Beach (c) 1989 Bandai

One or Two players can play a round on this video course modeled after the real Pebble Beach. Each player can select their own handicap. Every one of the 18 holes has familiar golf hazards - bunkers, slopes, and water hazards. You'll also have to contend with some of Mother Nature's hazards like changing wind conditions and Pebble Beach's most difficult obstacle - the ocean.

Once you tee off you'll have all kinds of decisions to make. Check your score card to see how you're doing. The card tells you the distance in yards and par for each hole. The computer gives you a bird's-eye view and cross-sectional view of each hole, as well as close-ups of the green. You select the right club for each shot. Control your shot to get the power, distance, and hook or slice you want on the ball. After you've made your shot the computer tells you what kind of lie you have as well as the remaining distance to the hole.

$end

$info=banditkingsofancientchina,
$bio

Bandit Kings of Ancient China (c) 1990 KOEI

The game is a military strategy game, like most of Koei's games, but instead of conquering a country, the goal is to depose the despotic ruler of China. You start out lowly, and have to work your way up by conquering smaller prefectures, forming alliances, and fighting small battles. You have to earn the right to attack Gao Qiu's home prefecture, though- he is off limits until you are powerful.

$end

$info=barbie,
$bio

Barbie (c) 1991 Hi-Tech Expressions

Barbie has a big day tomorrow, so she needs to get a good nights rest. She has strange dreams about all her planned activities. She must traverse five levels made up of a total of thirteen stages to make it through the night.

Barbie travels through various location in the mall, at the beach and in the soda shop trying to make it from the left side of each level to the right. Each level is populated with animals and with living objects of the sort you would find in that location. She can jump with the A button and throw crystals with the B button. The longer you hold the button down, the farther each crystal is thrown. She has three kinds of crystals, each of which has a different effect. One makes creatures help her, one defeats them and one has varying effects.

$end

$info=barcodeworld,
$bio

Barcode World (c) 1992 SunSoft

A strategy game released in Japan on December 18th, 1992.

Used in conjunction with the Barcode Battler II peripheral, Barcode World made a strategy game out of scanning a large number of Japanese consumer products.

$end

$info=barkerbillstrickshooting,
$bio

Barker Bill's Trick Shooting (c) 1990 Nintendo

Barker Bill is your host. Join him and assistant Tricksie for arcade-style Trick Shooting! Get out your Zapper video gun. Blast floating balloons before they drift away. But, don't hit the friendly dog - he'll get mad! Rack up points by shooting spinning plates tossed by Barker Bill and Tricksie. They are happy when you make a shot, but scold you when you miss! Shoot around window panes to knock falling targets out of the picture! Take aim at tomatoes, eggs and watermelons before they land on poor Tricksie's head! So, set your sites for a day at the carnival with Tricksie and Barker Bill!

$end

$info=baseball,
$bio

Baseball (c) 1983 Nintendo

Baseball is a simple baseball video game made by Nintendo in 1983 for the Nintendo Family Computer, making it one of the first games released for the Famicom. It was later one of the NES's 18 launch titles when it was released in 1985 in the United States. As in real baseball, the object of the game is to score the most runs. Up to two players are supported. Each player can select from one of six teams. Although there is no difference between them other than uniform color, they are meant to represent the six members of the Japanese Central League.

$end

$info=baseballfighter,
$bio

Baseball Fighter (c) 1991 Vap

Baseball Fighter is a Sports game, developed by Graphic Research and published by Vap, which was released in Japan in 1991.

$end

$info=baseballsimulator1000,
$bio

Baseball Simulator 1.000 (c) 1989 Culture Brain

Baseball Simulator 1.000 (Choujin Ultra Baseball in Japan) is a baseball game released on the NES, where a player can either control a normal baseball team or an ultra baseball team with super hitting and pitching plays to boost their chances of winning.

$end

$info=baseballstars,
$bio

Baseball Stars (c) 1989 SNK

Baseball Stars, released in Japan as Baseball Star Mezase Sankan Ō, is a baseball video game developed by SNK. It was released for the NES in 1989. It became a major hit in many countries worldwide, particularly in the United States, Canada, and Puerto Rico. Baseball Stars was a critical success, often referred to as the best baseball game on the NES platform (and possibly of all-time); as such it became a franchise series for SNK, spawning five sequels, and its "create player" and "create team" functions have become standard features in sports games.

$end

$info=baseballstarsii,
$bio

Baseball Stars II (c) 1992 Romstar

Baseball Stars 2 is a 2-player baseball arcade game released by SNK in 1992 for the Neo-Geo console.  A less cartoony console version was released for the NES by Romstar the same year.  Baseball Stars 2 for the Nintendo Entertainment System was distributed by Romstar in 1992.  Changes made from the original Baseball Stars, released by SNK in 1989: Female players are no longer included in any form.  Two additional batting stances. These additional stances are never used for players on custom teams. They will only appear on the pre-made teams' players.  Enhanced pitch control.  Ability to shift field formations when playing defense.  Ability to view your team roster and ratings while in-game.  Sidearm-style pitchers are never generated on custom teams. They can only be hired.  Easier bunting controls; bunts are now retractable. (Hold Down+A to bunt instead of stopping the swing partway through.)  Ability to see lead-offs while pitching/batting.  Six pitchers and four bench players instead of five each.  New music and home run animations. These include the "Power connect" graphic for a two-run home run, an animated graphic of the batter rounding the bases and pumping his fist for a 3-run home run or grand slam, and a similar (yet very rare) graphic including a Yorkshire terrier following the batter for a come-from-behind (usually game-ending) home run in a dramatic situation.  Can no longer name custom teams or rename players on custom teams.  You can still upgrade player using the same 15-point system introduced in the original Baseball Stars. However, the random points you get to disperse to various skills each time you purchase a player upgrade changed from between 1 and 6 to between 1 and 5.  Player upgrades overall are much more expensive while the money received during play has remained about the same. This makes it much more time-consuming to upgrade players to maximum.  You can still fire players and hire players. However, due to the fact you cannot change the names of hired players your hired player will always be named generic names given by the game (examples 'STAR 5', 'ROOK 2', etc.). This can also lead to multiple players sharing the same name throughout the custom teams, even conceivably multiple players on the same team with the same name.  Players can still create leagues of up to 125 games (6 teams playing each other 25 times) and view statistics such as League Standings and Top 10 in Average, Home Runs, Runs Batted In, Earned Run Average, Wins and Saves. (A peculiar glitch occurs when viewing league leaders. The last pitcher listed on any user-created team in "View Team" does not appear in any of the Top 10 leaderboards.)

$end

$info=basesloaded,
$bio

Bases Loaded (c) 1987 Jaleco

The game allows the player to control one of 12 teams in either a single game or a full season. For single games, there is also a two-player option.
Bases Loaded featured a unique television-style depiction of the pitcher-batter matchup, as well as strong play control and a relatively high degree of realism, which made it one of the most popular baseball games of the early NES.
One unique feature of the game is that the pitcher can provoke a batter to charge the mound. Each team has only one batter (usually the team's best hitter) who can be provoked in this manner, however; it is up to the player to discover who it is.
At the time Bases Loaded was released, few video games were licensed by major league sports. Therefore, the league depicted in Bases Loaded is a fictitious league of twelve teams

$end

$info=basesloaded3,
$bio

Bases Loaded 3 (c)  Jaleco

The game is the third installment of the Bases Loaded series. The series spanned three generations of consoles and eight total installments. The original Bases Loaded title was a arcade game that Jaleco ported to the NES. Only the original Bases Loaded was an acrade game; the rest of the series were exclusive to their particular consoles. There are four video games in the Bases Loaded NES series, Bases Loaded II: Second Season, Bases Loaded 3 and Bases Loaded 4. There was also a Game Boy version of Bases Loaded. The series continued onto the SNES platform with Super Bases Loaded, Super Bases Loaded 2, and Super Bases Loaded 3. The final entry to the series was Bases Loaded '96: Double Header, released for the fifth generation consoles Sega Saturn and PlayStation.

$end

$info=basesloaded4,
$bio

Bases Loaded 4 (c) 1993 Jaleco

Bases Loaded 4 was Jaleco's last 8-bit entry in the long-running baseball series. The game featured slightly more elaborate animations than its predecessor, and much larger fielders. Removed was the goal to play a flawless game; instead the game featured more traditional modes, including exhibition games and full season play.

Geared more toward faced-paced arcade gameplay than simulation, Bases Loaded 4 was not licensed by Major League Baseball or the Major League Baseball Players' Association. Therefore, it did not feature real American (or Japanese, for that matter) teams or players.

$end

$info=basesloadediisecondseason,
$bio

Bases Loaded II: Second Season (c) 1989 Jaleco

The game is the second installment of the Bases Loaded series. The series spanned three generations of consoles and eight total installments. The original Bases Loaded title was an arcade game that Jalelco ported to the NES. Only the original Bases Loaded was an acrade game; the rest of the series were exclusive to their particular consoles. There are four video games in the Bases Loaded NES series, Bases Loaded II: Second Season, Bases Loaded 3 and Bases Loaded 4. There was also a Game Boy version of Bases Loaded. The series continued onto the SNES platform with Super Bases Loaded, Super Bases Loaded 2, and Super Bases Loaded 3. The final entry to the series was Bases Loaded '96: Double Header, released for the fifth generation consoles Sega Saturn and PlayStation.

$end

$info=basewars,
$bio

Base Wars (c) 1991 Ultra Games

While maintaining basic baseball elements of pitching, batting, fielding, and base running, Base Wars adds a fighting element to the game featuring four robot classes; a traditional cyborg that looks more like an android, a tank, a flybot, and lastly a motorcycle. A player's robots can be upgraded with new and advanced weaponry and repaired with money earned for game wins during tournaments.

$end

$info=batmanreturnofthejoker,
$bio

Batman: Return of the Joker (c) 1991 Sunsoft

The seedy underworld is crawling with criminals. Even worse - the JOKER is back on top of 'em all! Law and order means nothing... until now! Because BATMAN is here - and the action is hotter than ever! Ear-crunching sound effects. Pulse-quickening music. Graphics that are as hot as 16-bit. And this time, BATMAN hits fast and hard. Flying, leaping, and sliding to attack! And striking at the heart of the JOKER. The CAPED CRUSADER has a totally new arsenal at his command: Batarang, Crossbow, Sonic Neutralizer. He's even got a superfueled jetpack. And even more powerful weapons at the touch of a button. BATMAN has got to use all of his power. Because this world is a very dark place, and you never know where the JOKER is hiding!

$end

$info=batmanreturns,
$bio

Batman Returns (c) 1993 Konami

Frigid winter winds swept over an already chilled Gotham City. Random street crimes were running at an all-time high, despite the holidays. Down below, in the city's frozen sewers, Oswald Cobblepot, known as The Penguin, planned more mayhem and schemed the take over of the fightened metropolis. His loyal army of missle-packing Penguin Commandos and the bizarre Red Triangle Circus Gang are energized by the evil genius of the web-footed orphan. A desperate call to Batman goes up. Partner with Batman to salvage Gotham City from The Penguin's cold-hearted plot. Guide him in swift, life-like moves from dark alleys to rooftops in vivid scenes based on the hit movie, "Batman Returns." Control his combat style, and help conduct relentless interrogations of The Penguins many allies. Use the Batcave computer to input clues, analyze evidence, and review enemy bios. You're in charge of weapons, too. Stock Batman's Utility belt with enough heat to match the diverse fighting styles of The Penguin and cold-blooded, sewer-dwelling minions. Gotham City is in trouble.

$end

$info=batmanshadowsofgotham,
$bio

Batman: Shadows of Gotham (c) 2014 Magnus Nilsson

This is a hack of Shadow of the Ninja. Batman and Robin must rid the streets of Gotham going against its roster of super villains, including Scarecrow, Penguin, Riddler, TwoFace and the Joker.

$end

$info=batmanthevideogame,
$bio

Batman: The Video Game (c) 1989 Sunsoft

He's totally new. Totally tough. And he'll stop at nothing to make sure justice prevails! From the dark streets of GOTHAM CITY to the deepest corners of the criminal underworld comes the CAPED CRUSADER as you've never seen him before. Incredibly strong. Armed to the teeth. And ready to put his life on the line for the sake of all, on a search-and-destroy mission to end the Joker's reign of terror. He leaps, he flies, he dodges enemy fire and delivers it right back... with a vengeance. This is no kid stuff. This is as real as video gaming gets. If you liked what you saw in the movie, you're gonna love what you see here. Because this time around, BATMAN is all business, and he won't let anything stand in his way!

$end

$info=batmanthevideogamebeta,
$bio

Batman: The Video Game (Beta) (c) 1990 Sunsoft

This beta version of the game contains cutscenes cut from the retail version.He's totally new. Totally tough. And he'll stop at nothing to make sure justice prevails! From the dark streets of GOTHAM CITY to the deepest corners of the criminal underworld comes the CAPED CRUSADER as you've never seen him before. Incredibly strong. Armed to the teeth. And ready to put his life on the line for the sake of all, on a search-and-destroy mission to end the Joker's reign of terror. He leaps, he flies, he dodges enemy fire and delivers it right back... with a vengeance. This is no kid stuff. This is as real as video gaming gets. If you liked what you saw in the movie, you're gonna love what you see here. Because this time around, BATMAN is all business, and he won't let anything stand in his way!

$end

$info=batsuterry,
$bio

Batsu & Terry (c) 1987 Use Corporation

The player controls a baseball superhero named Batsu (Bats) who must use baseballs to defeat his opponents. Being hit once reverts him to "normal" Terii (Terry), who swats at his opponents using a baseball bat. Opponents include machinery, humanoids, and animals. Killing opponents while in Terii form results in a larger energy bar.

$end

$info=battlebaseball,
$bio

Battle Baseball (c) 1993 Banpresto

Battle Baseball is a Sports game, developed by Minato Giken and published by Banpresto, which was released in Japan in 1993.

$end

$info=battlechess,
$bio

Battle Chess (c) 1990 Interplay

Battle Chess is a video game version of chess in which the chess pieces come to life and battle one another when capturing.  It was originally developed and released by Interplay Entertainment for the Amiga in 1988 and subsequently on many other systems, including 3DO, Acorn Archimedes, Amiga CD32, Amiga CDTV, Apple IIGS, Apple IIe, Atari ST, Commodore 64, DOS, FM Towns, NES, Mac OS, PC-98, Sharp X68000 and Windows 3.x.  In 1991, Battle Chess Enhanced was released by Interplay for the PC, featuring improved VGA graphics and a symphonic musical score that played off of the CD-ROM.  Battle Chess was critically acclaimed and commercially successful, resulting in two official follow-ups as well as several inspired games.  Its remake, Battle Chess: Game of Kings, was released on Steam (software) on March 16, 2014.

$end

$info=battlecity,
$bio

BattleCity (c) 1985 Namco

BattleCity is a multi-directional shooter video game for the Nintendo Family Computer produced and published in 1985 by Namco. The game was later released for the Game Boy and was included in the Japanese version of Star Fox: Assault. It is a port of the arcade game Tank Battalion with additional features (including two player simultaneous play, and an edit feature, both explained later). There was also a rendition for Nintendo's Vs. System arcade cabinets.
The player, controlling a tank, must destroy enemy tanks in each level, which enter the playfield from the top of the screen. The enemy tanks attempt to destroy the player's base (represented on the map as a bird, eagle or Phoenix), as well as the human tank itself. A level is completed when the player destroys all 20 enemy Tanks, but the game ends if the player's base is destroyed or the player loses all available lives.

$end

$info=battlecity,
$bio

Battle City (c) 1985 Namco

Battle City (バトルシティー Batoru Shitī?) is a multi-directional shooter video game for the Family Computer produced and published in 1985 by Namco. It is a successor to Namco's 1980 Tank Battalion, and would be succeeded itself by the 1991 Tank Force.

The player, controlling a Tank, must destroy enemy tanks in each level, which enter the playfield from the top of the screen. The enemy tanks attempt to destroy the player's base (represented on the map as a bird, eagle, or Phoenix), as well as the human tank itself. A level is completed when the player destroys all 20 enemy tanks, but the game ends if the player's base is destroyed or the player loses all available lives.

$end

$info=battlefleet,
$bio

Battle Fleet (c) 1990 Namco

Battle Fleet is a Strategy game, developed by Atlus and published by Namco, which was released in Japan in 1990.

$end

$info=battlekid2mountainoftorment,
$bio

Battle Kid 2: Mountain of Torment (c) 2012 Retrozone

The next phase of the vile group's plan has begun! The Supermech have have been destroyed, but that was only the beginning. You must venture through a giant mountain base and overcome its many dangers. Along the way, items will be found to allow access to new areas and grant you new abilities. An even bigger game than before awaits! Will the torment get to you? Over 650 rooms, more than 20 enemies, 13 boss battles, and other challenges stand between you and victory. Also featured are 5 difficulty settings, password system, and a built-in death counter.

$end

$info=battlekidfortressofperil,
$bio

Battle Kid: Fortress of Peril (c) 2010 Retrozone

Can you overcome the perils that lie ahead?

After having uncovered a plot to build a supermech, you head to an ancient, high-tech fortress in an effort to prevent this weapon from being completed.

You must navigate through the various sectors of the fortress, while battling its denizens and avoiding its many dangers. Along the way, you will uncover items that wi l allow progress to new locations in the fortress and grant you new abilities.

Do you have what it takes?

-Explore over 550 rooms
-Encounter over 30 enemy types
-Do battle with 8 bosses
-5 different difficulty settings
-Password feature available

$end

$info=battlerushbuilduprobottournament,
$bio

Battle Rush: Build Up Robot Tournament (c) 1993 B-AI

The player has to build his own combat robot to use in a fighting tournament. These robots are built in factories that assign the robot a name in addition to installing its head, body, shoulder, and feet. The player has a pre-game lobby to get ready for the robot combat action. All matches have rounds of 60 seconds (unlike the 99-second round of most modern fighting video games). Both robots have a separate gauge for energy and damage. Standard punches and kicks can be thrown in addition to special moves (which look like ammunition).

$end

$info=battleship,
$bio

Battleship (c) 1993 Mindscape Inc.

Do you have what it takes to command your own fleet of six ships? Can you survive thrilling, ruthless combat on the high seas? Stalk your enemy through unfriendly waters. Secretly plot your plan of attack. Then fire. It's a hit! But remain on red alert! For your opponent wants victory as much as you do! Capsize a carrier. Demolish a destroyer. Sink up to six ships in your opponent's fleet before your own vessels are found and sunk. Blast the torpedoes and full speed ahead! Strategically hide your own ships while you formulate a cunning plan of attack on your opponent. Enjoy classic game strategy in this timeless Naval warfare favorite. Ten new special weapons to wage war with - including depth charges, sonar and cruise missiles. Play again and again - every game is different from the last!

$end

$info=battlestadiumsenbatsuproyakyuu,
$bio

Battle Stadium: Senbatsu Pro Yakyuu (c) 1990 IGS

Battle Stadium is a baseball game for the Famicom with  the ability to create a custom team. It is a fun time, so come play ball!

$end

$info=battlestorm,
$bio

Battle Storm (c) 1991 Yonezawa PR21

The game allows players to do combat strategies with tanks, airplanes, military bases, and non-nuclear missiles.

These advanced weapons allow players to stage a fictional World War III and to simulate modern warfare. Players can assume the persona of various clichéd Hollywood action film stars like Rambo (ジョンランボー), Chuck Norris (チャックノリス), Eddie Murphy (エディマーフィー), Bruce Lee (ブルースリー), and Arnold Schwarzenegger (アーノルドシュワルツェネッガー). Stages include a jungle, forest, the swamp, and urban terrain.

The player must choose a tank with his or her directional pad. Once there, the player must decide either to move a unit or destroy the enemy on sight. Destroyed units can be rebuilt for money and the first person to run out of cash loses the war. Both players can enjoying the fun and games with more $250 million of virtual game currency to spend on cool military toys to fire at each other.

$end

$info=battletank,
$bio

Battle Tank (c) 1990 Absolute Entertainment

Battle Tank is an action video game released by Absolute Entertainment in September 1990 for the Nintendo Entertainment System.  The game is similar to the Atari game Battlezone, and supports one player.  It was considered to be a poorly designed game, as it was intended to become a space flight game for the Commodore 64 during its development.

$end

$info=battletoads,
$bio

Battletoads (c) 1991 Tradewest

After her defeat by the Galactic Corporation at the battle of Canis Major, the evil Dark Queen and her renegade space troops retreat to the outer reaches of the universe, hiding out in dark spaces between the stars. Meanwhile, on board the spaceship Vulture, Professor T. Bird and the trio of Battletoads - Rash, Zitz and Pimple - are escorting the Princess Angelica back to her home planet, where her father, the Terran Emperor, awaits her safe arrival. Along the way, Pimple, the biggest Battletoad, takes Angelica out for a cruise in the Toadster to a nearby Leisure Station, but the Dark Queen ambushes them before they can get there, and they are kidnapped and carried away to Ragnarok's World, the Dark Queen's planet. Professor Bird sends remaining Battletoads down on Ragnarok to save Pimple and Angelica, but it will be a hard battle against planet's dangerous environments, traps and Dark Queen's troops. They have to go a long way from the planet's rough surface to deep caves and landed Gargantua and ultimately to the Tower of Shadows, where the Dark Queen awaits.

$end

$info=battletoadsdoubledragon,
$bio

Battletoads & Double Dragon (c) 1993 Tradewest

When a battlecruiser the size of a city and called the Colossus smashes out of the moon, its laser cannon glowing menacingly, you can bet it ain't gonna be makin' no social calls... You can bet it's gonna be creating some bad n' crazy mayhem on good ol' planet Earth - 'specially when you know that the dreaded Dark Queen and the shady Shadow Boss are on board just rarin' to rock n' roll... The dastardly duo are about to unleash their most monstrous plan yet - from their secret lunar base they intend to launch an invasion that'll make them masters of the world... Neutralized by deadly glooming rays, Earth's forces are powerless... That is, until the Dragons join the 'Toads! Take a toadacious trip with the dream ticket as those terrific twins Billy and Jimmy Lee team up with Zitz, Flash and Pimple against the combined might of the gruesome twosome and their mindless minions Big Blag, Abobo, Robo-Manus and Roper, in a toadally new adventure!

$end

$info=bebophighschoolkoukouseigokurakudensetsu,
$bio

Be-Bop High School: Koukousei Gokuraku Densetsu (c) 1988 Data East

Be-Bop High School: Koukousei Gokuraku Densetsu is an Adventure game, developed and published by Data East, which was released in Japan in 1988.

$end

$info=bee52,
$bio

Bee 52 (c) 1992 Camerica

You're about to find out just what's involved for a young bee with a day-job. Gigantic spiders, sneaky ants and loathsome slugs are just a few of the meanies who'll get in your way when you're bee number 52. You're hardly defenseless though, and with enough speed, skill and firepower you may get through the day - despite being heavily outnumbered. Let your nose, or rather proboscis, lead the way to the flowers and don't let anyone - or anything - get in your way! B52 - you're cleared for take off!

$end

$info=beetlejuice,
$bio

Beetlejuice (c) 1991 LJN

In the game you control Beetlejuice through various side-scrolling and overhead view levels in an effort to scare the yuppie Deetz family and friends that have taken over the house.  You stomp on cockroaches in order to gain points that you used to buy various scare tactics that you use to defeat various enemies and bosses.  Although the initial levels of the game are based upon the film, with Beetlejuice venturing through the Maitland House to find and scare away Otho, the later levels are original and involve Beetlejuice fighting mythical creatures in such locations as a sewer system and the afterlife.

$end

$info=bestkeibaderbystallion,
$bio

Best Keiba Derby Stallion (c) 1991 ASCII Entertainment

Best Keiba Derby Stallion ("Best Race Derby Stallion") is a simulation game where the player has a stable and starting money and must raise champion racehorses. As well as training horses, they can breed them and, eventually, sell them once they grow too old to race. The player can also hire jockeys to ride their horses for races, and can gamble on races to earn a little extra funds.

Best Keiba Derby Stallion began a long-running Derby Stallion franchise that persists to the present. It was only released in Japan.

$end

$info=bestofthebestchampionshipkarate,
$bio

Best of the Best: Championship Karate (c) 1992 Electro Brain

Best of the Best: Championship Karate is a Kick Boxing game that features black belt kick Boxing masters. The object is to win the kick Boxing championship by defeating an array of Kick Boxing masters in a series of fighting matches.
Originally titled "Panza Kick Boxing" on home microcomputers in Europe, the game was retitled to "Best of the Best: Championship Karate" when it transitioned to home video game consoles.

$end

$info=bestplayproyakyuu,
$bio

Best Play Pro Yakyuu (c) 1988 ASCII Entertainment

Best Play Pro Yakyuu is a Sports game, developed and published by ASCII Entertainment, which was released in Japan in 1988.

$end

$info=bestplayproyakyuu90,
$bio

Best Play Pro Yakyuu '90 (c) 1990 ASCII Entertainment

Best Play Pro Yakyuu '90 is a Sports game, developed and published by ASCII Entertainment, which was released in Japan in 1990.

$end

$info=bestplayproyakyuuii,
$bio

Best Play Pro Yakyuu II (c) 1990 ASCII Entertainment

Best Play Pro Yakyuu II is a Sports game, developed and published by ASCII Entertainment, which was released in Japan in 1990.

$end

$info=bestplayproyakyuuspecial,
$bio

Best Play Pro Yakyuu Special (c) 1992 ASCII Entertainment

Best Play Pro Yakyuu Special is a Sports game, developed and published by ASCII Entertainment, which was released in Japan in 1992.

$end

$info=bibleadventures,
$bio

Bible Adventures (c) 1992 Wisdom Tree

Be a part of Bible stories as exciting characters come to life. Help Noah bring the animals into the ark before the big storm; pretend you are David battling the giant Goliath; and help save baby Moses from the Pharaoh's overwhelming forces. Assisted by scores of direct quotes from the Bible, your adventure is going to be fun and educational.

$end

$info=biblebuffet,
$bio

Bible Buffet (c) 1993 Wisdom Tree

Bible Buffet combines the best features of a board game with the fast action of a video arcade. Spin the spinner to see where you'll land. Visit exciting places like Pizza Land, Bread Land and Fruit Land. Win the game by gathering the most food for the Food Bank, finishing the map first or answering the most Bible questions correctly. Pop quizzes test your knowledge of Bible stories and characters. Every trip through Bible Buffet is a unique new adventure, giving the whole family hours of food-frolicking fun!

$end

$info=bigfoot,
$bio

Bigfoot (c) 1990 Acclaim

Bigfoot was a racing game released in July 1990 for the Nintendo Entertainment System.  It was developed by Beam Software and published by Acclaim.  The game was advertised by the legendary monster truck of the same name in the cartoon segment of the 1990 television show Video Power, titled The Power Team.  The show also often used sound effects for the actions of not only Bigfoot, but others as well.  The gameplay involves racing monster trucks including the title truck, Bigfoot (blue). The computer controlled trucks are green (The Growler) and yellow (The Charger) if the computer's truck runs out of money and cannot repair their rig.  It was not uncommon for a skilled player to be challenged by three to four different monster trucks during the game.  In two player mode the 2nd player's truck is red.  The object of the game is to advance to the next level (race) with incurring the least amount of damage as possible.  The levels consist of car crushing, mud bog, tractor pull, hill climb and the later levels are a combination of everything except the sled pull, simply called a drag race.  To advance to the next event the player must complete a "cross country" race collecting money, points, etc. without damaging the truck.

$end

$info=bignosefreaksout,
$bio

Big Nose Freaks Out (c) 1992 Camerica

Big Nose Freaks Out is a platform game for the NES, produced by Codemasters and published by Camerica.  The player controls a cave man character who has had all his bones stolen from a prehistoric bank by a dinosaur.  Bignose sets off on an adventure through numerous prehistoric settings.  Bignose defeats enemies using a club, however he also has access to a primitive skate board device (stone-boarding), via his invention - the wheel. The game is essentially a platform game in which the player collects bones and other items, while travelling from left to right until reaching the goal.  B.N.F.O also had a two player mode and the addition of numerous secret levels and bonuses.  Big Nose Freaks Out has become popular as more people have access to the ROM file through emulation websites.

$end

$info=bignosethecaveman,
$bio

Big Nose the Caveman (c) 1991 Codemasters

You control the "Big Nose" character, who is running through many islands to find his dinner, because he is very hungry. Along the way, Big Nose collects bones, that he can use to buy items from the various shops that include spells, upgrades to his abilities and items.
This game is also very difficult because you cannot restart from where you left off once all your lives are gone. It is also very long with four islands (Paradise Island, Monster Island, Terror Island, and Chaos Island) each containing several levels. Big Nose the Caveman dies in a single hit unless he has stones. The stones can shoot out of his club, killing enemies. As many as three stones can come out of the club. There are also many pitfalls, traps and deadly lava/water since Big Nose can't swim.
It was followed by a sequel in 1992.

$end

$info=bigtvmarybar,
$bio

Big TV Mary Bar (c) 1989 Bit Corporation

Big TV Mary Bar is a Famicom game based on the Taiwanese "Xiao Ma Li" gambling machines in 1989. It is well-known for featuring Fortran (who is based strongly on Mario) and the phrase "Push Start To Rich".

The objective of the game is to gain as many credits as possible, mainly through betting on the numerous icons you'd find on a slot machine.

$end

$info=bikkurimanworldgekitouseisenshi,
$bio

Bikkuriman World: Gekitou Sei Senshi (c) 1992 Hudson

Bikkuriman World: Gekitou Sei Senshi is a Role-Playing game, developed by Atlus and published by Hudson, which was released in Japan in 1990.

$end

$info=bikkurinekketsushinkirokuharukanarukinmedal,
$bio

Bikkuri Nekketsu Shin Kiroku! Harukanaru Kin Medal (c) 1992 Technos Japan

Toudou Mamoru's plan that tried to crush the other schools in the athletic meet, ended in failure. While his team played decent, he underestimated the strength of Nekketsu High. Toudou doesn't take the loss lightly, and goes back to the drawing board in his quest for complete domination.

With his wealth and influence, Kounosuke Todou is set on making things right and announces another event! Fight back, Kunio-Kun!

$end

$info=billelliottsnascarchallenge,
$bio

Bill Elliott's NASCAR Challenge (c) 1991 Konami

Bill Elliott's NASCAR Challenge is a simulation of the NASCAR Winston Cup circuit, and thus operates like a racing game.  The gameplay action was always through an in-car perspective.  Players could chose to run single races at each track or run for the season championship.  The race distance was chosen by the player, which ranged from 10 miles to the realistic distance of 500 miles for the superspeedway races.  In the MS-DOS version, the championship consisted of a visit to each of the eight tracks.  In the NES and Game Boy versions, the season championship consisted of each of the four tracks run twice, for a total of eight races.  Championship points were awarded consistent to the real-life Winston Cup of the time.  Both the MS-DOS and Nintendo versions allowed the player to setup the car, with effects to be seen.  Both of those versions also allowed the player to choose whether they would race with the effect of damage on their car or not.  However, a large enough collision with another racecar on the track always would result in the player going out of the race in an out-of-control crash.

$end

$info=billtedsexcellentvideogameadventure,
$bio

Bill & Ted's Excellent Video Game Adventure (c) 1990 LJN, Ltd.

Bill & Ted's Excellent Video Game Adventure is an action-adventure video game that is part of the Bill & Ted franchise and is based on the film Bill & Ted's Excellent Adventure that was released in North America by LJN for the Nintendo Entertainment System in 1991.  The game's plot is not an adaptation of the movie, but rather serves as an original continuation to the film's events.  The story begins when Rufus summons Bill S. Preston Esq. and "Ted" Theodore Logan for a mission.  Both boys arrive at different times; first Ted then Bill.  They are informed that time-space rebels have gone back in time, kidnapping various historical figures and leaving them stranded in different time periods.  So now they must travel to the time periods, retrieve these figures and return them to their correct time periods.  This must be done as soon as possible; for if history isn't made right, the boys will miss the big concert that will launch Wyld Stallyns' music career.  Unfortunately, Rufus can only loan out a pay phonebooth for this trip.  Once the mission is explained, Ted leaves and Bill arrives later.  Rufus states that since they both came alone, it's best that they work separately.  From there Bill is brought up to speed on the situation.  Bill is instructed to go back in time and leave items to help Ted along the way in each time period he visits.  When Bill has done this he will start his own search.  Ted will also do the same for Bill's search after he has found a historical figure.

$end

$info=binaryland,
$bio

Binary Land (c) 1985 Hudson

Binary Land is a puzzle video game developed by Hudson Soft in 1983 for the MSX, FM-7, NEC PC-6001, NEC PC-8801, and in 1985 for the Famicom. The MSX version saw release in Japan by Kuma Computers Ltd in 1984.

While the Famicom version has a grand total of 99 levels; there is no ending screen implemented in the game.

In the Famicom version of the game, players have to unite two penguins, Gurin (male) and Malon (female), who are in love. The MSX version features a human boy and a human girl; gameplay remains identical to the Famicom version. Players control Malon and Gurin simultaneously; with a timer adding to the difficulty. These penguins move in mirror images of each other. The game features many different stages. After completing the 17th stage, players have to start over again on stage 1. "Je te veux" by Erik Satie is the background music in the game during the levels. Upon uniting the two penguins, Beethoven's "Ode to Joy" is played.

A top-down view is utilized in the game; similar to the method used in The Adventures of Lolo. Standing in their way are spiders, birds and other creatures which the player must attack with the penguins' spray. Cobwebs occupy some of the cells on the playing field; possibly slowing the player down long enough for a spider to kill either Gurin or Malon. With each level arranged on a 10-by-15 grid and a vertical wall separating the two penguins from each other, only the upper central cell is free for both characters to reach. This "free cell" always holds the caged heart that is required to complete the level. A row of walls surrounding each player in a maze-like environment. In order to make the challenges more difficult; they are unbalanced and offer a different experience for Gurin and Malon.

$end

$info=bingo75,
$bio

Bingo 75 (c)  Idea-Tek



$end

$info=bioforceape,
$bio

Bio Force Ape (c) 2011 Lost Levels

Originally slated for release in 1991, Bio Force Ape allows you to play as a pet chimpanzee who must rescue his family by taking the mysterious Bio Force serum and mutating into a pro wrestler. It was the recipient of an extremely positive profile in Nintendo Power — “extremely positive” being NP‘s default setting back in the day — but then vanished, presumably never to be seen again. Last week, though, the archivists at Lost Levels not only acquired the long-lost prototype cartridge, but uploaded a playable version of it to the Internet.

$end

$info=biomiraclebokutteupa,
$bio

Bio Miracle Bokutte Upa (c) 2014 Konami

Upa is the prince of a magical kingdom and the most recent in a line of brave fighters. One day, though, he broke an urn containing the spirit of Zai, an incredibly evil goatish demon who takes the life force of the kingdom's adults and kidnaps all the babies - except for Upa, who is given a magical rattle by a fairy who was trapped in the urn along with Zai. And so, in order to save his kingdom, Upa crawls into action.

$end

$info=bioniccommando,
$bio

Bionic Commando (c) 1988 Capcom

Bionic Commando takes place ten years after an unspecified World War between two warring factions. The game follows a commando who must infiltrate an enemy base and foil the enemy's plot to launch missiles.

$end

$info=biosenshidanincreasertonotatakai,
$bio

Bio Senshi Dan: Increaser to no Tatakai (c) 1987 Jaleco

In the year 2081, the Earth was taken over by a group of hostile monsters under the command of the mysterious entity known as Increaser. A warrior named Dan has arrived from his time machine in the year 1999 in order to stop the invasion before it could spell devastation for the humans.

$end

$info=birdweek,
$bio

Bird Week (c) 1986 Toshiba EMI

The player plays as a bird and can either play the normal game or the single level practice game. The player must feed butterflies to the baby birds so that they can grow big and eventually leave the nest. It is suggested that they eventually become the "new mother birds" that take care of their offspring in the subsequent levels. Finishing all 999 levels of Bird Week actually results in the beginning of an endless loop instead that ends when the players loses all of his lives.

Each level represents a season in the ecosystem of a bird. The game starts out in early spring. As the virtual year progresses, the season evolves into summer and eventually into autumn. After autumn, the game repeats itself by portraying the following spring. If the proper amount of butterflies are not fed to the babies, then the babies end up starving to death. The player will automatically lose a life if any of the baby birds die. In addition to this, the player also loses a life when a predator catches the player trying to deliver butterflies to whose baby.

$end

$info=blackjack,
$bio

Blackjack (c) 1992 American Video Entertainment

From the bright lights of Las Vegas to the warm sands of Monaco there is one card game that is the passion of gamblers - BLACKJACK! Get ready to experience a computer version, like the ones in Las Vegas, of one of the greatest card gambling games of all time. You alone or simultaneously with a friend take on a digital dealer in this popular game of skill and chance.

$end

$info=bladebuster,
$bio

Blade Buster (c) 2010 Nintendo

Blade Buster is a new homebrew NES shoot ’em up by the doujin group High Level Challenge. The game is based on the two time attack modes from the 1990 Turbografx-16 vertical shoot ’em up Super Star Soldier, in which you try to achieve the highest possible score in either 2 or 5 minutes. So there are only two short stages in the game, with the boss battles at the end of each one. Aside from the standard enemies, boxes, and gems, there are various hidden bonuses you can get for extra points.

$end

$info=bladesofsteel,
$bio

Blades of Steel (c) 1988 Konami

At the beginning of the game, players can select either "Exhibition" or "Tournament" matches. An exhibition match is just one game played against either the computer or another player. Tournament matches are similar to the NHL playoffs. It starts out as one team of the player's choice going against other teams in a playoff style tournament. The team that is successful in beating all of the opposing teams is awarded the Konami Cup.

$end

$info=blastermaster,
$bio

Blaster Master (c) 1988 Sunsoft

You've fallen down a hidden manhole into a world of creatures so terrifying they'd scare the rats away. You can panic and perish, or blast your way through an endless maze of tunnels, searching for the secret passages to your escape. And that's the easy part. Because the Masters of the Caverns lay waiting - prehistoric creatures so powerful, so gigantic, they literally fill your screen! So load your arsenal and get ready for BlasterMaster.

$end

$info=blodialandpuzzlequest,
$bio

Blodia Land: Puzzle Quest (c) 1990 Tonkin House

Blodia Land: Puzzle Quest is a Puzzle game, developed by TOSE and published by Tonkin House, which was released in Japan in 1990.

$end

$info=bloodofjurassic,
$bio

Blood of Jurassic (c) 1997 Shanghai Paradise

An unlicensed shooter from Inventor for the Famicom, allowing players to choose from 6 different stages of dinosaur action. Compatible with the NES zapper.

$end

$info=bloodywarriorsshangonogyakushuu,
$bio

Bloody Warriors: Shango no Gyakushuu (c) 1990 Toei Animation

You are a young man from an ancient village, which suffers from attacks by a vicious monster. You are assigned to find the monster's lair and to defeat it. However, upon your return to the village you find out some people were abducted by the imperial troops. Now you have to find out the Empries's true motives and to solve a grand mystery.

$end

$info=blueshadow,
$bio

Blue Shadow (c)  Taito

It's the year 2029 A.D. and a madman controls the largest city in America. When reports have reached the Emperor Garuda, he feels an inner chill, for he knows the invaders are Ninja!

$end

$info=bojacksonbaseball,
$bio

Bo Jackson Baseball (c) 1991 Data East, Mindscape

It is based on Bo Jackson's baseball career.  An option allows the player to play anywhere from five to nine innings.  Nintendo Power gave this game a 2.8 out of 5 in their September 1991 review while Electronic Gaming Monthly issued a 4.25 out of 10 review in their October 1991 issue of their magazine.  Players can either play in exhibition mode or playoff mode. Either one or two players can participate.  In addition to those options, a CPU vs CPU mode and a CPU vs CPU quick mode are available in order to quicken up a tournament; the purpose is to see the stats of that particular match and quickly end tournaments.  The game uses city names but not the team names because of not having any proper licensing with Major League Baseball.  However, the players are purely fictional and they cannot be edited.  Some of the player names are parodies of real life baseball players (such as Baltimore's "Kenrip" being a not-so-subtle parody of Cal Ripken).  There is even a cheat code that allows players to play as an all-Bo Jackson baseball team.

$end

$info=bokosukawars,
$bio

Bokosuka Wars (c) 1985 ASCII Entertainment

This game revolves around a leader who must lead an army in phalanx formation across a battlefield in real-time against overwhelming enemy forces while freeing and recruiting soldiers along the way, with each unit able to gain experience and level up through battle. The player must make sure that the leader stays alive, until the army reaches the enemy castle to defeat the leader of the opposing forces.

The game was responsible for laying the foundations for the tactical role-playing game genre, or the "simulation RPG" genre as it is known in Japan, with its blend of role-playing and strategy game elements. The game has also variously been described as an early example of an action role-playing game, an early prototype real-time strategy game, and a unique reverse tower defense game. In its time, the game was considered a major success in Japan.

$end

$info=bomberking,
$bio

Bomber King (c) 1987 Hudson

The Japanese version of Robowarrior.

$end

$info=bomberman,
$bio

Bomberman (c)  Hudson Soft

Bomberman is an action game that has become synonymous with the Hudson brand. This is the very first version of Bomberman, which was released in 1985, and it went on to sell over one million copies. Bomberman boasts a simple and addictive game system where the players set bombs to knock out enemies.

$end

$info=bombermanii,
$bio

Bomberman II (c) 1992 Hudson Soft

A Bomberman named White Bomberman is framed for terrible crimes by Black Bomberman. After being accused of robbing a bank, White Bomberman is thrown in jail. Bomberman's mission is to escape his prison cell and bring Black Bomberman to justice.

The game follows the classic Bomberman formula: you are in a room full of blocks and enemies and Bomberman must plant bombs to destroy the blocks and enemies. Several blocks contain power-ups (such as blast radius increasers or fuse shorteners), and one in each level contains a door, which takes Bomberman to the next level.
Passwords are given after game over, recording the level, number of bombs, and strength of bombs. These passwords can be entered when the game starts allowing the player to continue where he left off.
New to the series are the multi-player modes. Vs Mode is a 2-player mode, while Battle Mode is a 3-player mode. The objective is to kill the opposing Bomberman by planting bombs. An NES Four Score is required to play the 3-player mode.

$end

$info=bombsweeper,
$bio

Bomb Sweeper (c)  SnowBro

Bomb Sweeper is a clone of Nintendo's Game & Watch "BombSweeper" from 1987. It's a simple, addictive puzzler. You are John Solver, fearless bomb squad person, who has to save the city from Jack, a demented criminal who is trying to blow it all up with his bombs.

$end

$info=bonksadventure,
$bio

Bonk's Adventure (c) 1994 NEC Home Electronics

The game's protagonist is Bonk, a strong caveboy who battles anthropomorphic dinosaurs and other prehistoric themed enemies.  Bonk's mission is to rescue Princess Za (a small pink Pleisiosaur-type reptile) who has been kidnapped by the evil King Drool (a large, green Tyrannosaurus-type dinosaur).  In the Arcade version, Bonk is also assisted by a female version of himself.  Bonk attacks enemies by "bonking" them with his large, invincible forehead.  Bonk starts the game with three hearts' worth of health, which are depleted to blue as Bonk takes damage and three extra lives.  Bonk's health can be restored in increments by collecting fruits and vegetables.  Bonk can also collect pieces of meat as power-ups; these lend him special abilities and make him stronger.  There are three stages of power-up: his normal self, a second stage during which he can stun enemies by pounding on the ground and a third stage where he becomes temporarily invulnerable.  Meat can be found in two varieties: big meat and small meat.  The effects of meat are additive but wear off over time.  A small meat gives Bonk the second stage of meat power but will eventually decay into the first stage of meat power, and then back into regular Bonk.  Eating a small meat while in stage two will put Bonk into the third, invincible stage of meat power.  And eating either size of meat while in the third stage of meat power-up will reset the timer on Bonk's meat power.  Bonk can occasionally collect red heart power-ups that refill an entire heart worth of health, or even more rarely, a large red heart which restores all of Bonk's missing health.  There are also two rare, blue heart power-ups in the game which will increase Bonk's maximum health by one heart.  Bonking an enemy will typically knock it backward and slightly into the air.  Defeating an enemy yields points and also releases a small "smiley" power-up.  Bonk's smileys are totaled at the end of each stage after defeating the boss of that stage.  The player is given additional points and a caveman type congratulation based on how many smileys were collected.

$end

$info=boobykids,
$bio

Booby Kids (c) 1987 Nihon Bussan

During the prehistoric era of humanity, cavemen and dinosaurs compete for ultimate supremacy. A young boy has to collect important treasure without being killed by the rampaging dinosaurs. All he can do is attempt to temporarily paralyze them with a specialized dinosaur trap. All treasures must be collected before admittance to the next level is possible. One hit from either a dinosaur, caveman, or other type of enemy instantly kills the player.

Levels range from the conventional cavemen setting of the earlier levels to feudal Japan and even some futuristic levels inspired by science fiction.[4] There are 21 levels in this game with five different bonus levels to gain extra points in. Objects to acquire in the other time zones include radios (retrieved in the World War II stages from Japanese soldiers), bags of money (retrieved in the modern levels while dodging criminals and police officers), computer monitors (earned while dodging robots) and ancient Japanese scrolls (found while avoiding samurai).[

$end

$info=boogermaniithefinaladventure,
$bio

Boogerman II : The Final Adventure (c) 1997 Rex Soft

He thinks he's a hero, but he's snot! He's mean. He's green. And he nose how to pick a fight! He's BOOGERMAN, as slick as he is deep, and he's on a pick 'n' flick adventure to save the world. He's stretched to the limit of blowing away the vile slimebags who are bent on sticking it to Planet Earth, any way, every way, and everywhere they can. You're his first pick to help him rescue the whole world before it's flushed down the toilet. Join the flick-or-be-flicked race to pull the plug on the Booger Meister and his gang of filthy stinkers who aren't afraid to fight dirty... because yours is the only finger which can wipe 'em out!

Boogerman II : The Final Adventure is an unlicensed port of the Mega Drive version of Boogerman: A Pick and Flick Adventure

$end

$info=boulderdash,
$bio

Boulder Dash (c) 1990 FirstStar Software

The game's protagonist is called "Rockford". He must dig through caves collecting gems and diamonds and reach the exit within a time limit, while avoiding various types of dangerous creatures as well as obstacles like falling rocks and the constant danger of being crushed or trapped by an avalanche, or killed by an underground explosion.

$end

$info=bramstokersdracula,
$bio

Bram Stoker's Dracula (c) 1993 Sony Imagesoft

In the game the player takes on the role of Jonathan Harker. Throughout the levels, Abraham Van Helsing will help Jonathan in his quest by providing advanced weapons. With the exception of the MS-DOS version, the game is of the side-scrolling genre. In the game, Jonathan Harker fights Lucy Westenra as a vampiress, Count Dracula's three brides, Dracula's coach driver, Dracula's fire-breathing dragon, Renfield and even Dracula himself and also in some different forms, such as him in his bat form, his young form and his evil wolf form. Levels in the game include the Romanian countryside, a rat-infested old village inn, Dracula's castle, Dracula's cavernous vaults, Dracula's misty catacombs, various locations in London, Lucy's crypt, a graveyard and Carfax Abbey.

$end

$info=breakthru,
$bio

BreakThru (c) 1987 Data East

BreakThru is a 2D side-scrolling vehicle shooter. Your mission: race, jump, and blast your way through five levels (mountains, bridge, plains, city, and airfield) of enemy defenses to recapture the stolen jet fighter. A host of enemy soldiers, mines, vehicles, and aircraft will try to stop you, though. Oh yeah... and don't forget to watch out for those rocket attacks and falling rocks!

$end

$info=breaktimethenationalpooltour,
$bio

Break Time: The National Pool Tour (c) 1992 Fujisankei

Break Time: The National Pool Tour is a pocket billiards (pool) video game released for the Nintendo Entertainment System.  There are four unique challenges in the game, eight-ball, nine-ball, rotation and straight pool.  All four are allegedly played according to the professional (i.e. world standardized) rules.

$end

$info=brushroller,
$bio

Brush Roller (c) 1990 

Brush Roller is a clone of Make Trax (an arcade game by Kural Samno in 1981) made by Hwang Shinwei in 1990. This game can often be found on multicarts and was sold in Brazil as a stand-alone cart by CCE.

$end

$info=bubblebathbabes,
$bio

Bubble Bath Babes (c) 1991 Panesian

Far below, from the dark and murky depths, another shiny bubble cluster rises. Though very beautiful, the strangely quivering bubbles are part of a sinister plan, concocted by the evil Emperor O-Dinten. With the patented Dura-Bubble, he plans to profit from fun itself by controlling all the games under the sea. Can you stop him and restore "The Freedom to Have Fun" to the undersea world of Atlantis? It's a brain-bursting bubble battle to pop thousands of beautiful bubbles before they overflow to the open sea!

$end

$info=bubblebobble,
$bio

Bubble Bobble (c) 1990 Taito

THESE ARE TWO HUNGRY DINO-MIGHTS AND THEY'VE GOT BUBBLE FIGHT'N FUN DOWN TIGHT. You and your two brontosaurus buddies, Bub and Bob, are up to your brows in bubble troubles. You've got to battle battalions of bullies by blowing and bursting billions of bubbles. It's a fast-paced bubble banquet through over 100 screens of slap happy suds. Got an appetite for fun... then get blowin'.

$end

$info=bubblebobblepart2,
$bio

Bubble Bobble: Part 2 (c) 1993 Taito

A new breed of heroes! Cubby and Rubby, descendants of the famous Bubby, must battle the Skull Brothers and their army of fiends to rescue a friend in danger. Fortunately, our dinosaur heroes can blow bubbles that will destroy their foes. They will rain fire, floods and tornado!

$end

$info=buckyohare,
$bio

Bucky O'Hare (c) 1992 Konami

BUCKY'S GONNA NEED A LOT OF LUCK FROM HIS RABBIT'S FOOT!

Today's newest renegade space hero, Captain Bucky O'Hare, faces his greatest challenge. His crew, Dead Eye Duck, Blinky, Jenny the Aldeberan Cat and the genius earth boy Willy DuWitt, have been captured by the Toad Empire. Now you must play the role of Bucky, blasting past the fiercest toads in the Aniverse. It's an intense arcade action battle with eight hare-raising levels. Luckily, when you rescue a crew member you can assume their identity and take advantage of their unique fighting skills, like Jenny's Super Mind Blast and Willy's Laser Cannon... WE INTERUPT THIS PACKAGE FOR A SPECIAL BULLETIN FROM TOAD HEADQUARTERS!

Greetings, warthead. This is the Toad Air Marshall, coming to you live from the Toad Magma Tanker. I'm here to smash an ugly rumor goin' around that says you're thinking about becoming Bucky O'Hare in a futile attempt to rescue the captured crew of the Righteous Ingignation.

Fool! Those lunkhead traitors are guided by the elite Storm Toad Troopers in four toad prisons hidden throughout the planetoid belt, from the Way-Cool Ice Planet to the Burnin' Hunk of Lava Star. So don't even mess with us toads, you wart for brains hare-ball. 'Cause it you do, I'll have to blast ya Toad Battle Cruisers and Double Bubble High Speed Toad Armada Tanks. That ain't the worst of it, pal! Once I've got your pointy ears in my sights, I'll drop the big bomb with Crater Centipedes, Robosnakes and triple threat Triborgs that your laser-guided Wart Remover doesn't have a shot against.

Face it rabbit. Try to croak us toads, and you'll be one unlucky Bucky!

$end

$info=bumpnjump,
$bio

Bump 'n' Jump (c) 1982 Data East, Bally Midway

In Bump 'n' Jump, the girlfriend of the protagonist has been kidnapped by the Black Army Corps, and he must race to save her. The goal in is to drive from the beginning of a level to the end while bumping enemy vehicles into obstacles and jumping over various large obstacles such as overpasses, and large rivers.

$end

$info=buraifighter,
$bio

Burai Fighter (c) 1990 Taxan

Burai Fighter is a side-scrolling shooting video game released for the Nintendo Entertainment System in 1990.  The setting for Burai Fighter, according to the manual, is to fend off seven bases of Burai, super-intelligent cyborgs.  The player starts out with a relatively weak cannon but can upgrade to ring, laser and missile weapons, which are much more powerful.  The player can also choose from three difficulty settings: Eagle, Albatross and Ace, but the fourth difficulty setting, Ultimate, must be unlocked.  One proceeds by controlling the character in 8 directions and can shoot in a different direction from the direction he is looking.

$end

$info=burgertime,
$bio

BurgerTime (c) 1987 Data East

You play as Chef Pepper and your goal is to make giant hamburgers while evil eggs, sausages and pickles chase you around the game area. 

To properly make a hamburger you must assemble all of the ingredients together, dropping them from higher up onto the the burger area below. To actually do this you have to let Chef Pepper step all over the burger ingredients. As soon as an ingredient (a piece of lettuce for instance) has been stepped on, it will fall to the next level below. Falling food will squish any enemy following you and will also"bump" any other ingredient bellow it farther down. Also, as an emergency defense against the enemy food, you can collect pepper shakers which will allow you to puff out a small pepper cloud which will momentarily stun enemies, allowing you to walk past them.

$end

$info=businesswars,
$bio

Business Wars (c) 1992 Hect

Business Wars is an Adventure game, developed and published by Hect, which was released in Japan in 1992.

$end

$info=bwings,
$bio

B-Wings (c) 1986 Data East

Battle Wings, known in Japan either as B-Wing, is a vertically scrolling shooter first released as an arcade game by Data East in 1984. The game was ported by Data East to the Family Computer in 1986, and was Data East's very first home release for this platform.

The game consists of 45 levels (30 in the Family Computer version), and no background story or plot is given. The player controls a ship called the FX-1, and collects power-up parts (called a "wing") to progress through the levels and ultimately defeat the Gobunasu armored mobile fortress in the final level. The game consists of two different top-view screen levels, where the player can press the second button to descend to the ground whenever they do not have a power-up. The player is unaffected by attacks from airborne units while they are playing on the ground level, but the ship is automatically brought back into the air after a certain period of time. The player can still be hit by attacks from ground units while they are on the ground level, and can also lose their ship by crashing into obstacles. The 8-way joystick controls the player's movements, and one button is used for shooting, and the other is used for descending to the ground (or un-equipping wings). The background image continues infinitely when the player scrolls in the horizontal directions.

Completing the final level of the game causes the score counter to increase to 9,999,999 points, which the player can enter as their high score. The player can also score cheap points by equipping and un-equipping their power-up. Pressing the button twice while the un-equipping animation is occurring cause the player to gain 2,000 points. The player gains an extra life every 40,000 points, so it is possible to gain lives almost infinitely. If the player gains over 10,000,000 points in this way before completing the final level, the counter takes over 20 minutes to increase to 99,999,999 points.

$end

$info=cabal,
$bio

Cabal (c) 1989 Milton Bradley Company

The player assumes the role of an unnamed commando trying to destroy several enemy military bases. The player's character is seen from behind and initially starts behind a protective wall (the wall can get damaged and shattered by enemy fire). The player must use a limitless ammunition gun and a limited number of grenades to fend off enemy troops and damage the base. An enemy gauge at the bottom of the screen depletes as foes are destroyed and certain structures (usually the ones that collapse when destroyed, rather than simply shattering) are brought down. At the successful completion of a level by fully depleting the enemy gauge, all the remaining buildings onscreen collapse and the player progresses to the next stage. Boss fights, however, start from the beginning if a player dies. (A feature criticised by many players. It can be circumvented, however, if two players play simultaneously and at least one stays alive at a given moment.)
Power-ups appear from time to time, being released from objects destroyed onscreen. Some power-ups give special weapons: One of them is an extremely fast machinegun and other one is an automatic shotgun with a slightly lower firing rate, but has a larger crosshair, allowing it to strike a wider area with each shot. Others grant extra grenades or additional points.
Two players could play this game, cooperatively, simultaneously.
The arcade cabinet is a standard upright. Each player uses a trackball to move the player from side to side, and move the crosshairs about the screen. On later board revisions, a joystick was installed instead with an optional sub-pcb for use with a trackball. With a trackball, rolling (an invincible movement during which the player could not attack) is done by pushing the trackball to maximum speed.

$end

$info=cadillac,
$bio

Cadillac (c) 1990 Hect

Cadillac is a Miscellaneous game, developed and published by Hect, which was released in Japan in 1990.

$end

$info=caesarspalace,
$bio

Caesars Palace (c) 1992 Virgin Interactive

This game allows you to play in the Caesars Palace casino.  You wander around the casino and play video poker, roulette, blackjack, the Big Six money wheel or 3 types of slot machines.  You bet and win chips and then exchange them for money whenever you like.  The interaction is done via a cursor, everything is viewed from first-person perspective.  You come to the casino in a taxi - will you be able to leave it in your own limousine?

$end

$info=californiagames,
$bio

California Games (c) 1989 Milton Bradley

Get ready for the gnarliest, most radically awesome sports events under the sun! They're six of California's hottest games. Geared for daredevils - and guaranteed to get your adrenaline pumping! First, pick your sponsor. Then tackle the heavy competition in surfing, rollerskating, BMX bike racing and more. Take risks to score high, 'cause wimps wipe out! Trophies are awarded for single events and overall competition! So grab your gear and go for it. You'll be up to your jams in awesome action. And you just might walk away with first prize!

$end

$info=caltron6in1,
$bio

Caltron 6 in 1 (c) 1992 Caltron, Myriad

Six of the newest video games in one cartridge. You get all 6 of the newest games for the price of one. Saves you space and convinience to operate.

Cosmos Cop: Action packed space war game. High skill neccesary.
Magic Carpet 1001: To catch the treasure of the Magic Lamp, then you win the game. Has 4 levels.
Balloon Monster: To exhange Time with Space. Hit the bubbles at its highest point. 50 levels.
Adam and Eve: To kill all snakes and catch all apples in order to win. 40 levels.
Porter: Testing your IQ. Move all boxes to where the stars are. Has 25 levels.
Bookyman: Clean the streets and keep it clean while trying to keep alive. 8 levels.

$end

$info=capcomsgoldmedalchallenge92,
$bio

Capcom's Gold Medal Challenge '92 (c) 1992 Capcom

Catch the spirit of world-class competition with Capcom's Gold Medal Challenge '92! Train and compete with up to seven friends in 18 pulse-pounding events. Now's the time to really pump up and get physical! Out muscle your friends in Weightlifting and leave them in the dust in the 100 Meter Dash. Make a huge splash in the swim meets and leave everyone else in your wake. Earn a perfect 10 in the Vault and watch as the crowd goes wild! With Capcom's Gold Medal Challenge '92, all the thrills and excitement of world-class competition are right at your fingertips!

$end

$info=captainamericaandtheavengers,
$bio

Captain America and the Avengers (c) 1991 Data East, Mindscape

When Captain America throws his mighty shield... Red Skull's goons will feel the pain of its power! On this adventure, it's personal. Captain America and Hawkeye must track down their fellow Avengers, Iron Man and Vision. But the kidnappers - Red Skull, Ultron, Crossbones and Wizard - have let loose a legion of thugs that stand between you and your friends. Captain America and the Avengers. It's a cross-country chase of action with your favorite Marvel comic book heroes!

$end

$info=captaincomictheadventure,
$bio

Captain Comic: The Adventure (c) 1988 Color Dreams

Captain Comic: The Adventure is a classic 1988 MS-DOS platform game which is known for being one of the first side-scrolling games made for IBM PC. It was developed entirely by Michael Denio. The PC version of the game was distributed as shareware. Later a version for the NES was published by Color Dreams as an unlicensed title. An unofficial conversion for the SAM Coupé also exists. It was also cloned as "The Adventures of Pioneer Ksenia" in 1990 by a team of Ukrainian programmers. Gameplay of Captain Comic: In the game, the player takes control of Captain Comic who is on a mission to the planet Tambi to recover three treasures stolen from the planet Omsoc.

$end

$info=captained,
$bio

Captain Ed (c) 1989 CBS Sony Group

Captain Ed is an Action game, developed by Graphic Research and published by CBS Sony Group, which was released in Japan in 1989.

$end

$info=captainplanetandtheplaneteers,
$bio

Captain Planet and the Planeteers (c) 1992 Mindscape

The game has five levels, each of which was divided into two different type of stages.  The first stage involves controlling the international teen heroes (Planeteers) flying their Eco-Jet to an enemy fortress while trying to avoid the instant death that occurs by touching any of the scenery or getting hit by the various projectiles or birds.  The second stage involves controlling Captain Planet himself as he fights his way to a ecovillain from the TV series.

$end

$info=captainsilver,
$bio

Captain Silver (c) 1988 Tokuma Shoten

You're Jack Avery, a lad with a taste for treasure and high adventure! In this hot Sega adventure you are fast on the trail of the most feared sea pirate's treasure, Captain Silver. It doesn't matter that he's dead. His ghost goes on haunting the treasure...and all who try to find it...with a bloodthirsty vengeance that has chased strong men to their graves! But you have no fear..or do you? With a tattered old treasure map in hand, you must track down the sea dog's golden hoard, battling creatures both from this world from beyond the grave! 

You'll start the game with your trusty cutlass and your wits. Fight well and you'll be able to increase the power to slow down the hands of time and make your self temporarily invisible. Wield your cutlass well and you'll face the ghost of the Captain himself...with a chance to own all his buried treasure. But fail in your quest, and who knows what spirits will haunt you?

$end

$info=captainskyhawk,
$bio

Captain Skyhawk (c)  Milton Bradley

The player takes a role of a fighter pilot working to repel an alien invasion. Aliens have invaded Earth, and have built four land bases. These bases are designed to drain Earth's energy and feed it to their mother space station. If the space station is allowed to obtain enough energy, it will destroy the Earth with a massive laser blast. The player must destroy the enemy bases, then go after the space station itself. Scientists, during the course of the game, are working on a top-secret Neutron Cannon. During several missions, the player must make supply drops to the scientists working underground. Sometimes, the aliens will have a scientist captive. Then the player must defeat the alien base and take the scientist to safety.

$end

$info=captaintsubasa,
$bio

Captain Tsubasa (c) 1988 Tecmo



$end

$info=captaintsubasaiisuperstriker,
$bio

Captain Tsubasa II: Super Striker (c) 1990 

Captain Tsubasa II: Super Striker is a Soccer Sim game, developed and published by Tecmo, which was released in Japan in 1990.

$end

$info=casinoderby,
$bio

Casino Derby (c) 1993 Party Room 21

Casino Derby (カジノ・ダービー) is a game, developed by Outback and published by Party Room 21, which was released in Japan in 1993 for the Nintendo Famicom.

$end

$info=casinokid,
$bio

Casino Kid (c) 1989 Sofel

Casino Kid is a video game on the NES platform released in 1989. It was published and developed by Sofel.  In Japan, it was released as 100 Man Dollar Kid: Maboroshi no Teiou Hen.  The game takes place in the fictional town of Lost Wages (a pun on the real city of Las Vegas, Nevada) where the object is to earn lots of money and to defeat the evil King of the Casino.  Games at the casino include blackjack and five-card draw poker.  In the Japanese version, it was possible to travel to other casinos like New York City and Japan for a substantial airfare cost.

$end

$info=casinokidii,
$bio

Casino Kid II (c) 1993 Sofel

Casino Kid 2 is the sequel to Casino Kid, released in 1992 and released by the same company.  In Casino Kid 2, the Casino Kid, after having defeated the top players in Las Vegas, is issued a challenge by the top gamblers around the world.  The matches are organized by a mysterious leader and to unveil the leader, the Casino Kid must defeat nine opponents from around the world in the games of roulette, poker and blackjack.  Gameplay in Casino Kid 2 differs in that players no longer venture around the casino looking for rival gamblers, though the card games still operate in the same fashion as in the original Casino Kid.

$end

$info=castelian,
$bio

Castelian (c) 1991 Hewson Consultants, U.S. Gold, Nintendo

Castelian is a platform game with some distinctive unique features.  The player character, a small green creature called Pogo, is on a mission to destroy eight towers that have been built onto the sea by planting bombs at the towers' peaks.  Pogo's progress is hindered by enemies and obstacles which he has to avoid in order to reach the top of the tower.  The actual game play happens at each tower in turn.  Pogo starts from the bottom and has to find his way up to the top.  The towers are cylinder-shaped and have ledges on their outside, either horizontal, forming stairs or connected by elevators.  Because of the cylindrical shape, the towers have no "left" or "right" edges, instead allowing Pogo to walk all around the tower.

$end

$info=castleexcelent,
$bio

Castle Excelent (c) 1985 ASCII Corporation

The object of the game is to navigate through Groken Castle to rescue Princess Margarita. The player can push certain objects throughout the game to accomplish progress. In some rooms, the prince can only advance to the next room by aligning cement blocks, Honey Jars, Candle Cakes, and Elevator Controlling Block. In some rooms, this can be quite time consuming since the prince can only open a particular door if he can stand by the door, meaning that he can not open the door while jumping in mid-air. The prince must also carry a key that matches the color of the door he intends to be open. The player can navigate the castle with the help of a map that can be obtained from the first room that he/she begins. The map will provide the player with a matrix of 10x10 rooms and will highlight the room in which the princess is located. The player must also avoid touching enemies like Knights, Bishops, Wizards, Fire Spirits, Attack Cats and Phantom Flowers.

$end

$info=castleofdeceit,
$bio

Castle of Deceit (c) 1990 Bunch Games

Castle of Deceit is a sidescrolling game for the NES where the player takes control of a wizard trapped in the titular castle with only one spell to defend himself.  The game was often considered frustrating for its length and lack of a save or password system.  Phfax, a mystic being and wielder of the Emerald Magic, consented to offer his life to protect the stones of Rune.  For centuries he dwelled within the plasma of energies of the stones where the Runes were hidden.  Until at last it drove him insane.  Such was the power of the stone that even the bitter hallucinations of his madness were given life.  Six deadly beings appeared stealing the Rune Stones.  You, Cebo, the most promising of the young Magicians of Dace, must enter the castle, exploring the realities. But do not trust your senses - what you see, what you hear may all be a lie!

$end

$info=castleofdragon,
$bio

Castle of Dragon (c) 1990 Seta

The Dragon Master, Darklarza, has been terrorizing the kingdom for numerous years. The king was forced into exile by this threat. He retreated, with the bravest knight in the kingdom.
This knight, named Geraden, must hold his fort. Darklarza stages an attack on the king's fortress, breaks in and manages to abduct the royal princess. Now it is up to the brave Geraden to journey throughout the kingdom, rescue the captive princess, and put an end to Darklarza's evil reign once and for all.

$end

$info=castlequest,
$bio

Castlequest (c) 1989 ASCII Corporation

The object of the game is to navigate through Groken Castle to rescue Princess Margarita. The player can push certain objects throughout the game to accomplish progress. In some rooms, the prince can only advance to the next room by aligning cement blocks, Honey Jars, Candle Cakes, and Elevator Controlling Block.

$end

$info=castlequest,
$bio

Castle Quest (c) 1990 Hudson

Castle Quest is a Strategy game, developed and published by Hudson, which was released in Japan in 1990.

$end

$info=castlevania,
$bio

Castlevania (c) 1986 Konami

If you think it's scary on the outside, wait'll you see the basement! You're in for the longest night of your life. Ghosts, goblins, demons, wolves, bats - creatures lurking around every corner. As you descend deeper and deeper, they get thicker and thicker. Better stick close to the cavern floor - it's your only chance of finding a weapon or two. You're gonna need 'em. Because when you finally meet the Count, you know he'll be going for the jugular. So keep your courage up and your stake sharp. And say your prayers!

$end

$info=castlevaniabloodmoon,
$bio

Castlevania: Blood Moon (c) 2006 Romhacking

This is an overhaul of the original Castlevania done using Stake, Tilelayer Pro & Hex Workshop. 

Several features were used in Blood Moon that were prominent in the original Castlevania, but not utilized. For example; the water’s splash effect, having to break a path through the wall to proceed, and bit-blade’s unique tile solidity glitch, and a few booby traps along the way which all make for substantially more interesting gameplay.

This is a very difficult game, for master vampire killers only. If you happened upon it by mistake, then run! far far away! wuahaha!

$end

$info=castlevaniachorusofmysteries,
$bio

Castlevania: Chorus of Mysteries (c) 2007 Romhacking

1476, Romania. A terrifying castle rises up from the mist. Along with the castle rose a dark powerful being named Count Dracula Vlad Tepes. A man named Trevor Belmont was fated to defeat the powerful vampire, aided by a witch named Sypha, Dracula’s own son Alucard, and a pirate named Grant DeNasty. Together the team traversed the dark halls of Castlevania, defeating the count and his countless minions.

In 1777 a young child was born, and abandoned on a merchant ship with nothing but a headband with a mysterious crest, and the name Armund. The sailors raised the child on the high seas, and taught him the ways of being a sailor. Armund grew to be one of the greatest men that the merchant ship ever saw.

Late 1797, word started to spread of the legends of Count Dracula, and his tyranny in the land of Romania. It was about that time, that Armund ran into an old Romanian man in Serbia. The old man knew a lot about the history of Count Dracula, and his reign of terror in Romania. The old man recognized the crest on Armund’s bandanna, and told him that it belonged to the DeNasty clan, and that his ancestor helped defeat Dracula. Armund decided to leave his life on the high seas to seek out more answers about his ancestry.

Romania, 1800. It’s been 3 years since Alucard defeated his father in battle and has gone into eternal slumber. Armund’s search has taken him to the mountains of Romania, not far from the town of Jova. A mysterious letter hinted that he might be able to find answers in the castle of Count Olrox, a servant of Count Dracula’s. Armund set out of Olrox’s castle, armed only with an enchanted barbed rope from Serbia. This will truly be the greatest and most arduous adventure of Armund DeNasty’s life.

$end

$info=castlevaniaiiidraculascurse,
$bio

Castlevania III: Dracula's Curse (c) 1992 Konami

Led by the immortal Count Dracula, the greatest army of evil ever assembled is poised to bury mankind in a Tomb of Terror. Destroying this legion of Swamp Dragons, Slasher Skeletons and Forces of the Undead will be the supreme challenge for the mightiest of warriors. Your place in history is 100 years before Simon Belmont's birth. Dracula is young at heart, and it will take more than a stake to penetrate his evil. Luckily, you command the role of Trevor - Simon's forefather and the origin of the Belmont Warlord Chromosones. Trevor has a power never before seen by human eyes - the power to transform into three different spirits: Grant DaNasty, the ferocious Ghost Pirate. Sypha, the Mystic Warlord. And Alucard, Dracula's forgotten son. You must perfectly time Trevor's body transformations to match up his different fighting spirits against Ultimate Evils. Trevor also has the strength and wisdom to command the Battle Axe, Invisibility Potion and Mystic Whip. But the most important weapon Trevor has is your cunning to choose the correct Paths of Fate and your bravery to lead him past 17 possible levels of never-ending doom, including the Haunted Ship of Fools, the Sunken City of Poltergeists, the Clock Tower of Untimely Death and Curse Castle. Never before have so many dangers confronted you at one time. And if by some miracle you triumph, you'll no longer be a mere mortal. You'll be a legend who'll live forever!

$end

$info=castlevaniaiisimonsquest,
$bio

Castlevania II: Simon's Quest (c) 1987 Konami

Castlevania was a cakewalk compared to this bloody curse. You thought you had the Prince of Darkness defanged - eh, Simon Belmont? Well think again, 'cause according to a damsel in distress, evil Count Dracula has left a horrifying curse in his wake. And the only hope you have of ending the terror is to destroy his missing body parts! Talk about your frightening quest, searching a maze of mansions, graveyards and dark, eerie forests - each guarded by man-eating werewolves, fire-throwing zombies and other devilish demons. Your grim chances are kept alive in Transylvania, where cowardly villagers offer clues to the whereabouts of Dracula's remains. And where you'll purchase magic weapons, including silver knives and flame whips. But beware the night. For when the sun disappears, Dracula's curse grows deadlier. And your chances grow dimmer and dimmer.

$end

$info=castlevaniaorchestraofdespair,
$bio

Castlevania: Orchestra of Despair (c) 2005 Romhacking

In a small village in Transylvania the Belmont clan lived to protect the world from Dracula's curse. Simon succeeded in his task... but something went wrong. Ten years after he defeated Dracula a group of cultists rose Dracula and his Castle! It's up to Simon to go back and slay the Count!

$end

$info=castlevaniareborn,
$bio

Castlevania Reborn (c) 2013 Romhacking

Simon Belmont travels through Count Dracula's castle, which emerges every 100 years. Simon battles numerous bosses along his way, including Frankenstein, Igor, the Mummy Man, the Phantom Bat, Queen Medusa, the Grim Reaper, and Count Dracula himself.

$end

$info=cavemangames,
$bio

Caveman Games (c) 1990 Data East

Olympic Games set in the stone age. Events include clubbing, dino-racing, fire-making, mate-tossing, saber racing and the dino vault.

Supporting up to six players, you must select your caveman from a total of six different characters with different backgrounds, all with different skills and drawbacks.

$end

$info=chacknpop,
$bio

Chack'n Pop (c) 1985 Taito Corporation

Chack'n, a small yellow creature (later recolored green) with extendable legs must traverse a series of single-screen mazes. He is capable of walking on floors or ceilings but not walls. He can climb steps and traverse high walls by extending his legs until he is tall enough to pass onto the next step. He is capable of throwing hand grenades to his left or right which, after a short period, explode into a cloud of smoke. Separate fire buttons control rolling to the left or right. Chack'n is killed if caught by the explosion cloud.

Each screen is played against a time limit, marked by a Mighta pushing a boulder along the top of the screen. The Mighta reappears in Bubble Bobble as a recurring enemy.

Chack'n's aim is to reach the top of the screen before the time limit expires. He is delayed in this process by a series of solid walls. In order to get past the walls, he must free hearts from cages using his hand grenades.

A further obstruction comes in the form of Monstas (same creatures to appear in Bubble Bobble) hatching from eggs. Hand grenades can also be used to destroy the creatures or the eggs producing them (however, the player will get bonus points after completing the level for not destroying any enemies). Later levels include moving platforms and, reminiscent of Bubble Bobble, water bottles that when blown up flood the level with water. The water does not destroy anything or in any way inhibit the movement of the enemies, but it allows Chack'n to swim to otherwise unreachable platforms.

Once all the levels are completed, Chack'n is able to marry his girlfriend, Miss Chack'n.

$end

$info=challengeofthedragon,
$bio

Challenge of the Dragon (c) 1990 Color Dreams

Are you the savior spoken of in the ancient legend?  Only your Dragon Style blend of sword and martial arts can save you now...  Your girlfriend has been kidnapped by the dark necromancer.  Lightning sears the skies and leaves blow in the wind as you fight your way through 7 perilous worlds of Valkyries, Ninja, Dragons and even pesky fireflies waiting to feed on your carcass.  Use your incredible acrobatic abilities to outsmart your enemies.  Be brave...  for ahead lies the Challenge of the Dragon!

$end

$info=challengeofthedragonsachen,
$bio

Challenge of the Dragon (Sachen) (c) 1990 Sachen

Master Lee had finished his training courses in Sou Lin Temple, so he decided to go outside to create a new career. Before he left, he had to pass a traditional kung fu test which is very hard for everyone. There are 5 total stages in these tests. You have to pass each one step by step and collect the sacred box or other special objects to get more powerful kung fu skills. You will come face to face with Vadjrn in the final term of each stage after you have passed the basic trials. You also will discover some secrets of Sou Lin which no one else knows!

$end

$info=challenger,
$bio

Challenger (c) 1985 Hudson Soft

Challenger is an archaeologist who seeks to rescue the princess, Maria, from the hands of the evil boss, Don Waldorado, in the land called Pleasio Land.

$end

$info=championshipbowling,
$bio

Championship Bowling (c) 1989 Romstar, Athena

The object of the game is the same as a regular game of bowling; score the highest to win.  The game utilizes factors such as left or right-handedness, spin, power and weight of the ball which can affect the outcome of a throw.

$end

$info=championshiploderunner,
$bio

Championship Lode Runner (c) 1985 Hudson

The object of the game is to pick up all the gold pieces (which appear as piles of gold) and get them to the top. Using non-violent methods, enemies had to be overcome. Bumping into enemies cost the player a life and all of his hard-earned gold pieces. Fifty of the hardest levels ever designed are used and they had to be tackled in proper sequential order. While games can be saved, the player automatically loses a life for restoring his game.

$end

$info=championshippool,
$bio

Championship Pool (c) 1993 Mindscape

The game is a straight-forward, virtual version of pool and includes several games: eight-ball, nine-ball, three-ball, ten-ball, fifteen-ball, straight pool (14.1 continuous), rotation, equal offense and speed pool. The player may play against the computer or up to seven other players using the same console using the "Party Pool" (multiplayer) option.  Other gameplay modes include "Tournament" (single-player, computer opponents), "Freestyle" (players make up own game rules) and "Challenge" (single-player, shot practice).

$end

$info=championshiprally,
$bio

Championship Rally (c) 1991 HAL Labs

Championship Rally brings you all the thrills and chills of high-stakes motor racing! A choice of courses, a variety of weather and track conditions, and the ability to customize all the features of your car set this racing game above all others!

Not released in North America.

$end

$info=chaosworld,
$bio

Chaos World (c) 1991 Natsume

The king's daughter is seriously ill, and the kingdom is plagued by monsters. The king needs you, the offspring of the brave warrior Mars, to go on a journey and to investigate the matter. During this investigation, you uncover a much more sinister plot and must face the dark forces of the world.

"Chaos World" allows you to customize your character by choosing one of the several classes, gender, and statistics (you can allocate available skill points at your wish in the beginning of the game). Up to fourteen characters can join your party, and you can recruit people in adventurer guilds. The game also features a day/night cycle.

$end

$info=chase,
$bio

Chase (c) 2012 

A very simple arcade game. It is developed as an example for my article about programming NES games in C. Source code is included.

$end

$info=cheetahmenii,
$bio

Cheetahmen II (c) 1996 Active Enterprises

Dr. Morbis is at it again! In CHEETAHMEN II, Dr. Morbis seeks to destroy the Cheetahmen with all new traps and dangers! Beware, the even more dangerous sub-humans. This time CYGORE and Dr. Morbis are getting in to it! See if you can get the Cheetahmen through the jungles and to Dr. Morbis's secret laboratory, but beware of the many traps along the way. Then, when you finally think you've gotten through, you will have to do battle as only the Cheetahmen can! APOLLO will have to fight Dr. Morbis, ARIES battles Cygore, and HERCULES goes head-to-head with the newest sub-human... the MAN-APE!

$end

$info=chessacademy,
$bio

Chess Academy (c)  Sachen



$end

$info=chesterfieldankokushinenochousen,
$bio

Chester Field: Ankoku Shin e no Chousen (c) 1987 Vic Tokai

Chester Field: Ankoku Shin e no Chousen is an Action game, developed and published by Vic Tokai, which was released in Japan in 1987.

$end

$info=chevaliersduzodiaqueleslalegendedor,
$bio

Chevaliers du Zodiaque, Les - La Legende d'Or (c) 1987 Bandai



$end

$info=chibimarukochanukiukishopping,
$bio

Chibi Maruko-Chan: Uki Uki Shopping (c) 1991 Namco

Chibi Maruko-Chan: Uki Uki Shopping is a Miscellaneous game, developed and published by Namco, which was released in Japan in 1991.

$end

$info=chiisanaobakeacchisocchikocchi,
$bio

Chiisana Obake: Acchi Socchi Kocchi (c) 1992 Vap

Chiisana Obake: Acchi Socchi Kocchi is a Puzzle game, developed by Atlus and published by Vap, which was released in Japan in 1992.

$end

$info=chikichikimachinemourace,
$bio

Chiki Chiki Machine Mou Race (c) 1991 Atlus

(チキチキマシン猛レース- Chiki Chiki Machine Mou Race?) is a platform video game for the NES. The game is based on the Hanna-Barbera cartoon Wacky Races and features Muttley and Dick Dastardly as the main characters.
In the rest of the world it is known as Wacky Races.

$end

$info=chiller,
$bio

Chiller (c)  Exidy / American Game Cartridges

A player's goal is to shoot everything that there is on the screen, both animated characters (ghosts, zombies, humans) and inanimate elements of the background. There are four unique screens detailing various horror scenarios and settings, a torture chamber, a rack room, a hallway and a cemetery. For each screen, shooting all available targets gives the player a bonus shooting round. The game features a Ghost counter on-screen scoring system named the "Ectoplasmic Tabulator". It has very similar gameplay to "Crossbow" and other related Exidy 440 board system games.

$end

$info=chipndalerescuerangers,
$bio

Chip 'N Dale Rescue Rangers (c) 1990 Capcom

Chip and Dale, those pint-sized but courageous Disney detectives, have received another desperate call for help: The evil Fat Cat has kidnapped Gadget... his sinister goal - to take over the city!! Join the Rescue Rangers on their exciting search through the darkest depths of slimy sewers to the electrifying heights of live telephone wires! Play alone or with a friend to locate Fat Cat's headquarters and thwart his diabolical scheme! Fat Cat's Bad Guys: Can you escape them or do you stand and fight? Deadly Attacking Killer Bees: Can you out run them or do you let them bite? Rabid Robot Rats and Mechanical Dogs: Are you saved from their savage jaws or do you bite them back?

$end

$info=chipndalerescuerangers2,
$bio

Chip 'N Dale Rescue Rangers 2 (c) 1993 Capcom

Chip and Dale, those tiny but daring detectives, have learned of some terrifying news: The notorious criminal cat has escaped from prison and he's stolen the Urn of the Pharaoh. The Rescue Rangers must once again assemble to help crack the case of the missing urn and return the feline felon, Fat Cat, back to the slammer. Join Chip and Dale and the rest of the Rangers in their wacky new adventure. Help them explore the dangerous levels of the downtown restaurant and meet the exploding personality of Water Rabbit. Aid them on their escape through the freezing floors of the giant refrigerator. Search the ghostly walls of the haunted warehouse and find the final clue to unravel the secret headquarters of Fat Cat.

$end

$info=chipschallenge,
$bio

Chip's Challenge (c)  

The NES version was going to be published in the U.S. by Bullet-Proof Software, the group that published Hatris and Pipe Dream for the NES, and is probably most remembered for its involvement in the Tetris licensing fiasco. It was developed by Images Software, the same dev house that also did all of the non-Windows PC conversions.

$end

$info=chiyonofujinoooichou,
$bio

Chiyonofuji no Ooichou (c) 1990 Face

The player is able to customize their own sumo wrestler by giving him a unique appearance. Characters have a chibi appearance to them.

Items that can be added include are the eyes, ears, mouth, and nose. Once the customized wrestler is created, he must fight against other sumo wrestlers for the title of Yokozuna. There are two bars for each player that allow the player to fend off and deliver attacks. A tutorial mode is added that allows players to practice their moves against an AI opponent that is lower in intellect that the actual game's AI.

$end

$info=choplifter,
$bio

Choplifter (c) 1986 Jaleco

In Choplifter, the player assumes the role of a combat helicopter pilot. The player attempts to save hostages being held in prisoner of war camps in territory ruled by the evil Bungeling Empire. The player must collect the hostages and transport them safely to the nearby friendly base, all the while fighting off hostile tanks and other enemy combatants. According to the back story, the helicopter parts were smuggled into the country described as "mail sorting equipment."

In 1986, ports of the arcade version back to home versions were developed for the Nintendo Entertainment System and Sega Master System. These versions include some game play and scoring changes of their own, but use the environments, music, and approximate score play of the arcade remake.

$end

$info=choujikuuyousaimacross,
$bio

Choujikuu Yousai - Macross (c) 1985 Bandai

The game is based on the popular anime TV series of the same name. The player controls a transformable VF-1 Valkyrie variable fighter in an unending battle against an invading race of giant humanoid aliens known as the Zentradi.

$end

$info=choujinrousenkiwarwolf,
$bio

Chou Jinrou Senki Warwolf (c) 1990 Takara

Chou Jinrou Senki Warwolf takes place on "Red Earth"—Earth's second colony planet. Dr. Faryan adventured into a cave and awoke an ancient evil that made him turn into an evil entity. Afterwards, Dr. Faryan created a bunch of evil mutants who imprisoned nearly everyone on Earth. The only hope for humanity is a man named "Ken" who could transform into a werewolf named "Warwolf"

$end

$info=choujinsentaijetman,
$bio

Choujin Sentai Jetman (c) 1991 Angel

In the year 199X, Earth Defense Sky Force orbits the planet. They survey the Earth 24 hours a day to maintain world peace. When problems arise they send in agents to help out. SF-W6 and SF-W3 are two such agents. Upon completing a mission they are promoted to J-project status. Aboard the ship, The Chief explains that when hit with Birdronic waves, they will turn into Choujin Sentai. Immediately after Tendou Ryu's conversion into a Jetman, the enemy Vyram attack. Radiguet, the leader of the Vyram, announces that they have conquered other detentions and now plan to conquer the 3rd dimension. 

During this attack, Ryu loses his girlfriend Rie through a hole in the ship. The Birdronic wave machine shatters and the remaining 4 waves are sent down to Earth at random. After the attack Ryu and The Chief search the Earth to find the remaining members of the group.

$end

$info=choujinultrabaseball,
$bio

Choujin Ultra Baseball (c) 1989 Culture Brain

The baseball simulation that also makes for hilarious and wacky plays!
Play a full-length season with six teams for a defined number of games in a race for the pennant. You can also autosimulate the game and edit your team's players. And if you're tired of the traditional baseball dynamics, you can use Ultra Plays to make your pitches disappear or to make your hits explode or knock down opposing fielders!

$end

$info=chrisevertivanlendlintopplayerstennis,
$bio

Chris Evert & Ivan Lendl in Top Players' Tennis (c) 1990 Asmik Corporation of America

Top Players Tennis is a Tennis game, developed by Home Data and published by Asmik Corporation of America, which was released in 1990.
In single-player mode, the player may compete in the four Grand Slams: the Australian Open, the French Open, Wimbledon, and the US Open. To compete in the Grand Slams, the player must first win the qualifying tournament, the Asmik Open.
With a multiplayer console accessory such as the NES Satellite or NES Four Score, Top Players' Tennis accommodates up to four simultaneous players. Singles, doubles, or mixed doubles are all available for play.

$end

$info=chubbycherub,
$bio

Chubby Cherub (c) 1985 Bandai

Q-tarō's friends are kidnapped by several burglars. Q-tarō has to save them, however many dogs are in the way—Q-tarō's one fear as a ghost. Q-tarō the Ghost (Chubby Cherub in the English version) has to cross 12 levels, at the end of each, the protagonist will find his friends. Eating food maintains Chubby Cherub's flight. If the flying meter goes all the way down, the character will have to stay on ground. The character will bark at the dogs before they bark at the character; if a bark hits the character, the character may die.

$end

$info=chuckyeagarsfightercombat,
$bio

Chuck Yeagar's Fighter Combat (c) 2013 NintendoAge

The greatest pilot in Air Force history needs a new wing man - Are you up for the challenge?

Then step right up and into the cockpit in the newest smash hit game for the Nintendo Entertainment System; Chuck Yeager's Fighter Combat! Your mission is to climb on board one of the raddest air craft ever created, the F16C Fighting Falcon, and prepare yourself for some of the hottest action around. Are you man enough to handle the Gatling funs and sidewinder missiles? Can you take the heat of the brigadier general as he critiques your every move? Are you bad enough to travel the world fighting for US freedom against gnarly Soviets? Well then you came to the right place! State of the art 8-Bit technology put YOU in the cockpit of this action packed flight sim. It's alright if you're too afraid to go alone, the two player mode will allow you to have a co-pilot man your weapons alongside of you!

$end

$info=chuugokujanshistorytonpuu,
$bio

Chuugoku Janshi Story: Tonpuu (c) 1989 Natsume

Chuugoku Janshi Story: Tonpuu is a Miscellaneous game, developed by Zap and published by Natsume, which was released in Japan in 1989.

$end

$info=chuugokusenseijutsu,
$bio

Chuugoku Senseijutsu (c) 1988 Jaleco Entertainment

A fortune-telling simulator for the NES developed by Sanritsu and Aicom and published by Jaleco.

A fortune-telling game that uses Eastern mysticism to prognosticate on the player's future, based on their year of birth. Though fortune-telling devices weren't unheard of, this was the first NES "game" to provide such a service. It would, however, be followed almost immediately with Induction Produce's '89 Dennou Kyuusei Uranai; another fortune-telling interactive simulator.

The player can choose to receive their fortune in distinct areas of their lives, including romantic prospects, the best time to marry their partner and the outcome of their future business dealings. Due to the minimal impact and relative obscurity of Eastern horoscopes in the west, the game was never released outside of Japan, though the US would eventually receive their own equivalent with Taboo: The Sixth Sense.

$end

$info=chuukataisen,
$bio

Chuuka Taisen (c) 1989 Hot-B

The player controls Mike Chen floating on a cloud, maneuvering around the screen and shooting balls of energy at flying enemies. Powerups can be collected for stronger and faster firepower. Some parts of the game stage have doors that give the player the opportunity to buy special bomb types with collectible credits. Each stage has its own mini-boss and big boss. Throughout the stages, the player restarts at certain checkpoints after losing a life.

$end

$info=circuscaper,
$bio

Circus Caper (c) 1990 Toho

The single-player, side-scrolling action game takes the player through various levels, each with a circus theme, fighting various enemies and bosses until he finally defeats the ringmaster and save his sister. The player start out in the game with little life and few weapons, but he can collect various icons to increase how many direct hits that he can withstand, keys to open doors, along with various circus items to shoot as projectiles.
Many of the levels can be avoided altogether by just walking backwards and back through the curtain from where the player begins. This will take him right to that level's boss battle.
Bonus levels include such fun things as guiding a bear to jump over flames, avoiding boulders in a car, using Rodan as target practice and meeting Godzilla at the circus grounds.

$end

$info=circuscharlie,
$bio

Circus Charlie (c) 1986 Soft Pro

You are Charlie, a member of a circus troupe. Your job is to please the crowd by performing five death-defying stunts..

$end

$info=cityadventuretouchmysteryoftriangle,
$bio

City Adventure Touch: Mystery of Triangle (c) 1987 Toho

CITY ADVENTURE touch MYSTERY OF TRIANGLE is an action game for the Famicom and NES system that was published by Toho in 1987. The game is based on the high school and baseball team themed manga Touch. City Adventure Touch is somewhat notorious in Japan for bearing absolutely no resemblance to the source material. A comic book concerning the Mystery of Triangle is included in the manual. The story appears to revolve around a character's dog who disappears into an alternate dimension, and the three children who attempt to rescue it, one of which attacks by throwing baseballs.

$end

$info=cityconnection,
$bio

City Connection (c) 1985 Jaleco / Kitcorp

The main character in the game is a female driver, Clarice, of a Honda City (the North American version features a male driver) on a tour of all the sights and roads across the world. To prove that she has visited a particular location, she must drive around the location painting every section of the road white. However, the police, who have no tolerance for vandalism, attempt to stop the driver from completing her goal. The player's car can jump and fire cans of oil. To avoid forcing the player from retracing the same roads again, the roads change color when the car drives over them, indicating that that specific road has been painted. There are three main obstacles: police, cats and spikes. The police chase after the car and if a police car comes into contact with the main character's car, the car "explodes" by turning into a group of hearts and the player loses a life. To combat this, the player can obtain cans of oil, which can be used to cause the police cars to spin out of control, allowing the player to bump them off the screen. Other enemies include a cat, which, when hit, causes the player to lose an extra life as the cat goes diagonally off the screen (but does not cause the car to "explode") with playing of a comical music, "Der Flohwalzer", known as "Neko Funjatta" (I Stepped on the Cat) in Japan. There is also spikes, which make the car "explode" on contact. Occasionally, a balloon may float by during any given stage. If the car touches one of these balloons, it collects it and collecting three such balloons will activate a warp that sends the car multiple stages ahead and provides significant bonus points. Although the city you travel to will change, the difficulty pattern of the road will remain the same. As the number of cities you travel to loop endlessly, the game is not shortened by taking a warp. One particular thing about this game is the "catchy" tune that plays in the background as you enter a new city. Although it uses "ethnic" variations according to the destination, it's an adaptation of a famous classic piece, "Allegro non troppo e molto maestoso", from Tchaikovsky's Piano Concerto No.1.

$end

$info=clashatdemonhead,
$bio

Clash at Demonhead (c) 1989 Vic Tokai

Clash at Demonhead is an open-ended platformer. The player takes control of Billy "Big Bang" Blitz, who is capable of running, jumping, and shooting. He is initially armed with a handgun, though various upgrades can be purchased from a shop. He later gains the ability to perform various powers by collecting Force, including shrinking, teleportation to previously-visited areas, flight, healing, and invincibility. The player chooses levels from a world map that consists of over forty routes. Various objectives must be met to complete the game.

$end

$info=classicconcentration,
$bio

Classic Concentration (c) 1990 GameTek

Concentration was a popular game show in the mid-to-late 1980s and this game was adapted from that television program. Two players can play against each other, or one person can play against a computer generated opponent. The answer to the puzzle is hidden by tiles. The tiles have words denoting game prizes ("Mexico", "Camera", "Telescope", for example) and your object is to find the two matching worded tiles. Exposing two at a time, your memory is taxed as more prize tiles are revealed and then covered over again. As more tiles are matched, the hidden puzzle is revealed. Solve the puzzle and you win the game.

$end

$info=cliffhanger,
$bio

Cliffhanger (c) 1993 Psygnosis

Standard side-scrolling fighter based off of the Stallone film of the same name. Sly must fight thugs and the elements as he tracks down suitcases of stolen cash dropped around the peaks of the Rockies. Combat follows the Final Fight standard, broken up by some mountain climbing and running (or 3-D snowboarding on the Sega CD) from avalanches.

$end

$info=clucluland,
$bio

Clu Clu Land (c) 1984 Nintendo

Clu Clu Land's story starts with a type of Sea Urchin, the Unira, stealing all of the treasures in the underwater kingdom of Clu Clu Land. Bubbles, the hero, sets out to retrieve the treasure. The object of the game is to uncover all the gold bars in each stage while avoiding the Unira and Black Holes.

$end

$info=cobracommand,
$bio

Cobra Command (c) 1988 Data East

Cobra Command is a 1988 arcade game developed and published by Data East that was later ported to the NES. It is a side-scroller in which the player flies a heavily armoured helicopter through six stages to destroy enemy tanks, cannons, submarines and gunboats.

$end

$info=cobratriangle,
$bio

Cobra Triangle (c) 1988 Nintendo

There are 25 stages in the game, including bonus stages. Each series of five generally contains one of each type of mission. The fifth are generally the boss stages. The bosses are a sea serpent (as seen on the cover), a giant crab, a giant squid, a red and black version of the sea serpent and a giant shark. The game uses a powerup bar similar to the Gradius series. Powerup pods are collected to move the selector to different powerup items. When the desired powerup is highlighted, the player can select it, after which the menu returns to an unhighlighted state. Menu options are "Turbo" (increase the speed of the boat), "Fire" (increase the number of bullets the primary gun fires), "Speed" (increase speed of shots and rate of fire), "Missile" (improves missiles) and "Force" (a force field around the boat plus replenished health). The speed boat used for game play starts with a single gun which can be upgraded to a quadruple spread shot. Missiles can also be added to the boat's arsenal and can be upgraded to heat-seekers. Between stages which are not connected by water, the Cobra Class has a helicopter style propeller that extends from the roof of the cabin. However, this flying state of the boat is never used in gameplay. The boat has a 12-point damage bar which can be reduced by contact with obstacles or enemy fire.

$end

$info=cocoron,
$bio

Cocoron (c) 1991 Takera

Tapir, an enigmatic blue wizard in spotted pajamas from the Dream World, sends the player on a quest to rescue princess Rua. But things quickly become more complicated and the player soon has to rescue other characters along the way, such as Santa Claus, the king of Trump castle and the blue fairy Cocoron. Tapir can manipulate people's dreams and this ability gives Cocoron an unique twist - the player can assemble his own character by combining one of the eight available heads to one of the eight available bodies (which both include several designs to choose from, resulting in literally hundreds of combinations! ). More than a mere physical appearance, each part also defines the character's attributes, such as his health, speed, how high he can jump and so forth.

$end

$info=codenameviper,
$bio

Code Name: Viper (c) 1990 Capcom

The player takes the role of Kenny Smith, an agent of the 98th Special Forces, also known as "Code Name: Viper", who is assigned by his commander, Director Jones, to investigate a large drug syndicate that covers all of South America. Smith's objective is to rescue a missing Viper agent in each of the syndicate's seven hideouts and uncover clues of the Syndicate's true mastermind.

$end

$info=coloradinosaur,
$bio

Color a Dinosaur (c) 1993 Virgin Games

Color a Dinosaur is an electronic coloring book designed for kids ages 3 to 6. The game provides 16 different dinosaurs which can be colored in with a variety of colors and patterns. There are two coloring modes available: free form mode where you control a pencil and select the region to be colored, or automatic mode where the computer selects a region and you only have to select a color.

$end

$info=columbusougonnoyoake,
$bio

Columbus: Ougon no Yoake (c) 1992 Tomy Corporation

A nautical strategic RPG hybrid action in the vein of Uncharted Waters. You follow the life of Christopher Columbus as he goes from rookie captain to his landing in America. After a few tutorial missions, you get turned loose on an open world to build fame for yourself by doing quests, slaying rare monsters holed up in dungeon areas, etc., until a King of a prominent country can be convinced to support your expedition to the New World.

$end

$info=commando,
$bio

Commando (c) 1986 Capcom

The player takes control of a soldier named Super Joe, who starts by being dropped off in a jungle by a helicopter, and has to fight his way out singlehandedly, fending off a massive assault of enemy soldiers.

In the NES version, there is a more powerful machine gun upgrade, as well as "glasses" to let the player view all the hidden bunkers and an unlimited grenade upgrade (the player will lose these upgrades after losing a life).

$end

$info=conan,
$bio

Conan (c) 1991 Mindscape

n an age unheard of, where barbarous kingdoms battle for survival in a savage and unforgiving land... you stand alone. You, the great and mighty Conan, born of pure Cimmerian blood, will claim what must be yours... the throne of Aquilonia. Yet, beware! The journey is a dangerous one, with enemies and challenges at every turn. Flying demons assault you, fiendish spirits lash out, a nymph challenges you. What is her plan? Only Conan dares to know the difference between subtle temptress and menacing foe. Now, explore the entire world in the true adventures of Conan, the greatest barbarian hero ever. Every detail of the Hyborean world has been captured in this multi-level super-action game. From the Forests of Asgard to the Tombs of Zamboula, you feel the fury, the passion, the power... that is Conan!

$end

$info=conflict,
$bio

Conflict (c) 1990 Vic Tokai

Conflict is a hex-based NES war game where the player is a three-star general who must accompany his troops to the ultimate victory. The player can earn or lose victory points by occupying cities and destroying units of the opponent's army. The player controls the Western Bloc while the computer (or second player) controls Eastern Bloc troops. A sequel was released for the Super NES entitled Super Conflict.

$end

$info=conquestofthecrystalpalace,
$bio

Conquest of the Crystal Palace (c) 1990 Asmik Corporation of America

Return to the once beautiful Crystal Palace where your father's kingdom was brutally overthrown by Zaras, king of the infernal plateau. Call upon your guardian dog. Zap and battle your way through the peaks of Mount Crystal. Find Kim at the astral-mart, she will help you along your way with tools and food needed to make this awesome journey. Step into the Realm of the Guardian, the walkway to impending doom. Acid rain is forecasted by QNN... so keep your eyes on the road ahead. Beware! You will fight the biggest, meanest enemies ever seen on the NES! Investigate the Lair of Hungry Ghosts, gather special weaponry and gold. Enter the Gateway of Flame. Look out! The pathway has disappeared and there's only a moment between you and a sea of lava. These tasks and much more must be accomplished if you wish to regain your rightful throne!

$end

$info=contra,
$bio

Contra (c) 1987 Konami

The universe teeters on the brink of total annihilation at the hands of the vile alien warmonger, Red Falcon. Earth's only hope rests with you, a courageous member of the Special Forces elite commando squad. Your mission: Battle deep into the deadly Amazon jungle, where the Red Falcon and his galactic henchmen have transformed ancient Mayan temples into awesome monuments dedicated to mass destruction. A multitude of weapons, from rapid-fire machine guns to high-tech lasers are at your disposal as you sweat blood, fighting past 3-D mazes, underground security systems, and tropical forests surrounded by giant waterfalls and alien cannons. This is the ultimate test for the ultimate guerilla warrior. And if you survive, Earth survives!

$end

$info=contraforce,
$bio

Contra Force (c) 1992 Konami

Commandos Burn, Smith, Beans and Iron are a special forces team who have seen more than their fair share of action. Neo City is their post, now that a terrorist group known as D.N.M.E. is bombarding its citizens with a typhoon of a crime wave. The C-Force has been asked to stop them, no matter what. Take command solo or team up with a comrade in 2-player mode. Even if you go it alone, you can call on a backup soldier for spot support. Tap into your special forces training to devise unique battle plans and attack patterns, select weapons, and decide which soldier's individual strengths are best suited for the dirty deeds going down. You can switch commandos whenever the situation calls for it. Endure all 5 grueling missions, swarming with traps and terrorists, that take place in a warehouse, on a battleship, at a construction site, aboard a helicopter, and at C-Force headquarters. Encounter secret passageways, hidden rooms, aerial angle views and more. Every man is a walking arsenal with heavy-duty weaponry including rocket launchers, flame throwers, bazookas, rifles, land mines and time bombs. This mission is no cakewalk, but if it was, they wouldn't have given it to you. Hit it with all you've got!

$end

$info=contraspirits,
$bio

Contra Spirits (c) 1995 Hosenkan Electronics

Contra Spirits (also named Super Contra 3) is a pirated Famicom port of Contra III: The Alien Wars (Contra Spirits in Japan) for the SNES. Set in the futuristic year 2636, the alien invaders have decided to launch a full-scale war against mankind on Earth, starting the "Alien Wars".

$end

$info=coolworld,
$bio

Cool World (c)  Ocean Software

Cartoonist Jack Deebs (the player's character) has discovered Cool World; eliminating the fine line between fantasy and reality. Holli Would has a major crush on Jack and is using him romantically to get a human body and move to the "Real World." Jack's only goal is to escape this alternative reality and return to the real world. By doing so, he returns to his beloved hometown of Las Vegas. If Holly grabs the Golden Spike of Power, then both worlds will be destroyed.

$end

$info=corvettezr1challenge,
$bio

Corvette ZR-1 Challenge (c) 1991 

The game involves at driving on America's roads at approximately 200 miles (320 km) per hour from Boston to Los Angeles - a whopping 2,990 miles (4,810 km) from start to finish. Each player must try to gain personal glory by competing against eight computer-controlled players who can race their way across the United States of America. However, the drivers have fictional names and are neither based on the Formula One or the NASCAR Winston Cup (now Sprint Cup Series) racers of that era. If the game was based on real world physics, it would take at least fourteen days to get from Boston to Los Angeles (providing that only fuel stops were made and no attempts were made to get some sleep).

$end

$info=cosmicepsilon,
$bio

Cosmic Epsilon (c) 1989 Asmik

An alien menace from the Epsilon Empire threatens to destroy life on Earth as you know it!  Take flight and blast your enemies down in this rail shooter that is reminiscent of Space Harrier.  Cosmic Epsilon puts the NES through its paces with a stereoscopic 3D mode and advanced background scaling.

$end

$info=cosmicwars,
$bio

Cosmic Wars (c) 1989 Konami

Cosmic Wars (コズミックウォーズ Kozumikku Wōzu?) is a turn-based strategy video game produced by Konami in 1989 which is based upon the characters and conflicts of the popular Gradius series. It was released only in Japan. The game received a sequel in 1997, with Paro Wars, which is the Parodius equivalent of this game.

The object of Cosmic Wars is to utilize an army composed of Gradius characters (Vic Vipers, and Big Cores) and battle enemies in various star systems. The player can be either the Bacterion Empire or the forces of Gradius. There are many different unit types, ranging from small fighters to large capital ships.

$end

$info=cosmogenesis,
$bio

Cosmo Genesis (c) 1983 Acclaim

Cosmo Genesis is an outer space shooter for the Nintendo Entertainment System. The gameplay is a first-person shooter from inside the cockpit of a spaceship. The player navigates "sub spaces" of a larger "world map." Gameplay takes place between different subspace.

This game was released in world as Star Voyager.

$end

$info=cosmopolicegalivan,
$bio

Cosmo Police Galivan (c) 1988 Nihon Bussan Co., Ltd.

Cosmo Police Galivan puts the player in control of a human being armed with a beam blade, which is only able to attack monsters in close proximity. As the game continues, the player character can use different powers - some ranged - to take out enemies and progress further. Eventually, the player will have the option of becoming a metal-armored officer with considerably more fire-power, though this power-up state will vanish if too much damage is taken. The player character will also level-up after destroying so many enemies, improving their health and "cosmo points" - a stat similar to mana that is used to power the player character's special attacks.

The game's world is a network of caves that the player can explore for necessary items and bonus areas. The NES version expands this aspect, providing some Metroidvania-esque exploration. Some impediments are in place to restrict further exploration until the right item is found, as well.

$end

$info=cosmoscop,
$bio

Cosmos Cop (c) 1992 NTDEC

Cosmos Cop is a pseudo-3D into-the-screen shoot 'em up that is similar to Sega's Space Harrier. However, the game experiences a lot of image breakup on the screen due to the NES's limited capability of handling first-person scaling.[2]

$end

$info=cowboykid,
$bio

Cowboy Kid (c) 1992 Romstar

Sheriff Sam and Little Chief are coming to town in this delightful western adventure. COWBOY KID is a two player simultanious action adventure for the entire family. COWBOY KID has 4 MEGS of action packed into this NES cartridge. Players must learn to be appointed sheriff so they can rid the West of the scourge of evil. Can you bring these dudes to justice?

COWBOY KID rounds up arcade and adventure action for the wildest showdown in the West. Beware rustlers, There's a new sheriff in town!

$end

$info=crackout,
$bio

Crackout (c) 1991 

Crackout is a video game that was released for the Nintendo Entertainment System by Konami in 1991. It is based upon Atari's Breakout games of the 1970s. The object of the game is to clear levels by either destroying all bricks or defeating the enemies.
There are four zones of eleven levels each. The zones are Cubic Zone, Mirror Zone, Tube Zone and Final Zone. This game differs from the original Breakout as it contained enemies on screen that could be hit to gain power ups. Powerups included a parachute to slow the ball down, multiple balls, or projectiles. There were also level warps in the form of "Konami Man", who would fly from top to bottom of the play area. There were typically 1 - 3 enemies on screen at once, appearing out of a trapdoor in the top corners, or let in through the side walls. Every few levels there was also a boss, ranging from a small dragon to a centipede. The bosses changed colour from Green to Blue to Pink, each time increasing in speed. Each level also contained a hidden letter which made up a password presented at the end of the game (Zone 4 Level 11). If this was not input correctly, the player restarted the game from the beginning. If the player input the password correctly, they were shown the end credits which consisted of a procession of the enemies from the game. The password is MERRYCHRISTMAS.

$end

$info=crashntheboysstreetchallenge,
$bio

Crash 'n' the Boys: Street Challenge (c) 1992 Technos Japan

Theodore "Todd" Thornley IV has had enough. After being humiliated once again by his rival, Jeff "Crash" Cooney and his blue-collar buddies from Southside High School at the All-City Track Meet, he has decided to issue a challenge to Crash. Inviting two of the other elite high schools to participate in the challenge, plus an additional team sponsored by his wealthy father, Todd has seemingly stacked the deck against Crash and his boys. The game has four different teams to choose from, as well as a fifth computer-controlled team. Each team have five members each with their own strengths and weaknesses, making some better suited to certain events than others. Before each event, players have the opportunity to go shopping in the mall to buy power-ups for their characters. These items are paid for through the various medals that each team achieve as they progress through the challenge, but since the winner of the challenge is the team that collects the most medals overall, players must be fairly judicious in how much they spend. There are two types of events in the game: individual events (Hammer Throw and Roof Top Jumping) and head-to-head events (400 Meter Hurdles, Swimming and Fighting). In individual events, each team takes turn individually and ranking is determined by who gets the most points. The head-to-head events take place under a single elimination tournament format, in which one player against another in a series of heats. The player who successfully defeats both of his opponents will get to compete against a member of Team Thornley for first place. The game can be played by up to four players. Since there's never more than two teams competing at the same time, the third and fourth player can play simply by alternating between the two controllers. Thus, a four player adapter is not required, unlike other Kunio-kun games.

$end

$info=crayonshinchanoratopoipoi,
$bio

Crayon Shin-Chan: Ora to Poi Poi (c) 1993 Bandai

The game is a simple card game with a Tetris element. The layout is similar to a Tennis court with both players on either sides defending their goal, while stacks of cards are positioned in the center. Players must move Shin up and down sliding cards, in two's, to the center pile matching up symbols and push each stack back to the opponent's side in an attempt to over take their goal.

$end

$info=crazyclimber,
$bio

Crazy Climber (c) 1986 Nichibutsu

In Crazy Climber the player assumes the role of a daredevil who is attempting to climb to the top of four skyscrapers. There are a number of obstacles and dangers to avoid including:

    Windows that open and close (the most common danger).
    Bald-headed residents (a.k.a. Mad Doctors), who throw objects such as flower pots, buckets of water and fruit in an effort to knock the climber off the building (with larger objects appearing by more aggressive Mad Doctors in later levels).
    A giant condor, who drops eggs and excrement aimed at the climber (two at a time in the early stages, four in later levels).
    A giant ape (styled like King Kong), whose punch can prove deadly (he becomes more aggressive in later levels).
    Falling steel girders and iron dumbbells (more numerous in the later levels).
    Live wires, which protrude off electric signs.
    Falling 'Crazy Climber' signs.

Some of these dangers appear at every level of the game; others make appearances only in later stages. Should the climber succumb to any one of these dangers, a new climber takes his place at the exact point where he fell; the last major danger is eliminated.

One ally the climber has is a pink "Lucky Balloon"; if he is able to grab it, the climber is transported up 8 stories to a window. The window onto which it drops the climber may be about to close. If the window that the climber is dropped onto is fully closed, the balloon pauses there until the window opens up again. The player does not actually earn bonus points for catching the balloon, but he is awarded the normal 'step value' for each of the eight floors that he passes while holding the balloon.

If the climber is able to ascend to the top of a skyscraper and grabs the runner of a waiting helicopter, he earns a bonus and is transported to another skyscraper, which presents more dangers than the past. The helicopter would only wait about 30 seconds, then fly off.

If the player completes all four skyscrapers, he is taken back to the first skyscraper and the game restarts from the beginning, but the player keeps his score.

$end

$info=creatom,
$bio

Creatom (c) 1991 Micro Genius

Creatom is a Puzzle game, developed by TXC Corp and published by Micro Genius, which was released in Asia in 1991.

$end

$info=crimebusters,
$bio

Crime Busters (c) 1989 Bit Corp.

Crime Busters is an Action game, developed and published by Bit Corp., which was released in Asia in 1989.

$end

$info=crisisforce,
$bio

Crisis Force (c) 1991 Konami

The denizens of Atlantis have arisen after a slumber of 10,000 years, and only Asuka and Maya can save the world from destruction in their Aurawing aircraft!  Crisis Force was Konami's last shoot-'em-up game for the Famicom, and it pushes the hardware to its absolute limits.

$end

$info=crossfire,
$bio

CrossFire (c) 1990 Kyugo

CrossFire is an action game, developed and published by Kyugo Boueki, which was released in Japan in 1990 and North America in 1991.

$end

$info=crystalis,
$bio

Crystalis (c) 1990 SNK

You must save the world from evil magic by finding the four powerful swords that form Crystalis.

After the apocalypse, magic returns to Earth.

A blessed group of good-intentioned sorcerers have used their new magical powers to rebuild the Earth, but an evil sorcerer named Dragonia has combined his supernatural forces with man-made technology to devastate the rebuilt Earth. It is your mission to recover four mystical swords, and combine them to form the ultimate blade: the Sword of Crystalis. This legendary weapon is the only tool which can put an end to Dragonia's black reign.

$end

$info=crystalmines,
$bio

Crystal Mines (c) 1989 Color Dreams

You control a CM-205 mining robot, your goal is to retrieve "Starla" crystals from various mines on a remote planet. Using the robot you need to locate your quota of crystals while avoiding the many dangers present in the mines, including lava, rock slides, and unfriendly creatures. The robot is equipped with explosives to help reach remote locations in the mine, or destroy any creatures getting in the way (be careful with explosives, you could set off a rock slide and crush the robot!) Once your crystal quota is met, quickly locate the exit and move on to the next, more challenging mine. Crystal Mines is part action and part strategy. There is a time limit to locate the crystals in each mine, plus avoiding falling rocks and monsters will keep you on your toes, but before long you will need to figure out how to locate crystals by properly removing obstructions and navigating tricky mazes.

$end

$info=cyberball,
$bio

Cyberball (c) 1991 Atari Games

Cyberball is an Atari Games arcade game of 7-man American football, using robotic avatars of different speeds, sizes, and skill sets. The game replaced the standard downs system with an explosive ball that progresses from "cool" to "warm", "hot", and "critical" status as it is used. Players can only defuse the ball, resetting it from its current state back to "cool" by crossing the 50 yard line or by change of possession, whether through touchdown, interception or fumble. A robot holding a critical ball while being tackled is destroyed along with the ball. The robots also possess finite durability. As offensive units are tackled, they wear down, finally issuing smoke and then flames after a number of hits. A flaming robot will explode when hit, thereby fumbling the ball. Players can upgrade robots with faster and more durable units using money bonuses they earn during play. Players select from run, pass or option plays on offense, after which the computer presents four individual plays from which to choose. On defense, a player can select short, medium or long defenses, and then select a specific defensive scheme.
The standard Cyberball cabinet consists of two monitors, each with two sets of controls for a maximum of four players, but Atari Games released single player and two player versions as well.
The standard configuration allows single player, two player cooperative, two player head-to-head or four player head-to-head play. Playing with two teams of two persons opened up a new dimension of gameplay. Computer controlled avatars ran offensive patterns in very specific ways before reaching their assigned passing spots. Human players, however, could exploit the fact that a number of offensive plays started with identical formations. By choosing one play, but moving their avatars in imitation of a similar but different play, the offensive team could disguise their intentions before suddenly breaking for their assigned pass locations. This offensive flexibility forced defending players to quickly recognize plays and move to break them up by rushing to what they guessed was the intended passing spot. Most often, the timely use of the defender's turbo, a short-term speed boost usable once per play, would determine whether the play resulted in a missed pass, an interception, a long gain, or a score. This ability to improvise in four player mode built the popularity of Cyberball, leading to many tournaments across the United States for a period of time.
Cyberball was released for the Nintendo Entertainment System in 1992 by Jaleco. Tengen intended to release it unlicensed, but Jaleco purchased rights to publish it first. It has also been ported to numerous other platforms, including the Commodore Amiga, Atari Lynx and Sega Genesis.

$end

$info=cybernoidthefightingmachine,
$bio

Cybernoid: The Fighting Machine (c) 1989 Hewson

In Cybernoid, pirates have raided the storage depots of the Federation and stolen minerals, jewels, ammunition and the latest battle weaponry. The Cybernoid ship has been dispatched with instructions to retrieve the stolen booty and to return it to storage within a specified time limit. The cybernoid needs to battle the pirates and their planetary defense systems in order to retrieve the stolen booty.

$end

$info=cycleraceroadman,
$bio

Cycle Race: Road Man (c) 1988 Tokyo Shoseki

It is the player's ultimate objective to make it all the way around Japan. If the player ends up completely damaging the bicycle, running out of energy, or falling behind a certain ranking, then he or she will automatically lose the race. Players can choose a representative from either Team USA, Team Japan, Team France, or Team Italy. As long as the player has at least one spare bicycle in the inventory, games will never end on a completely damaged bicycle. Passwords are used to save the game.

The race is 4,000 kilometers long (2485.5 miles). Players must traverse the countryside that separates major Japanese cities along the coastline during the course of these 4,000 kilometres. Interesting scenery includes forests and cattle farms.

Players are always given the exact altitude of each section; they are also shown how far in a stage the player has to advance in order to reach the finish line.

$end

$info=dai2jisuperrobottaisen,
$bio

Dai-2-Ji Super Robot Taisen (c) 1991 Banpresto

Dai-2-Ji Super Robot Taisen is a Strategy game, developed by WinkySoft and published by Banpresto, which was released in Japan in 1991.

$end

$info=daikaijuudeburas,
$bio

Daikaijuu Deburas (c) 1990 Data East Corp

Scientists discover a giant egg in the ocean,  but before it can be studied a Giant Monster (Kaiju) erupts from the sea bent on destroying the egg.  Can you battle the monster, limit your losses and ultimately rescue the egg?  Tokyo is depending on it!

$end

$info=daikunogensan2akagenodannogyakushuu,
$bio

Daiku no Gen-San 2: Akage no Dan no Gyakushuu (c) 1993 Irem

Daiku no Gen-San 2: Akage no Dan no Gyakushuu is an Action game, developed by Micronics and published by Irem, which was released in Japan in 1993.

$end

$info=daimeiromeikyuunotatsujin,
$bio

Dai Meiro: Meikyuu no Tatsujin (c) 1990 Epoch

Dai Meiro: Meikyu no Tatsujin is a Role-Playing game, developed and published by Epoch, which was released in Japan in 1990.

$end

$info=daisenryaku,
$bio

Daisenryaku (c) 1988 Bothtec

Daisenryaku is a Strategy game, developed by Quest and published by Bothtec, which was released in Japan in 1988.

$end

$info=daivastory6imperialofnirsartia,
$bio

DAIVA Story 6: Imperial of Nirsartia (c) 1986 Toshiba EMI

Daiva Story 6: Imperial of Nirsartia is an Action game, developed by T&E Soft and published by Toshiba EMI, which was released in Japan in 1986.

$end

$info=danceaerobics,
$bio

Dance Aerobics (c) 1987 Nintendo

Dance Aerobics is a chance to get fit by following the movements of an aerobics instructor.

Players use side B of the Power Pad accessory (a floor mat with 12 pads in a 4 by 3 grid) to follow the movements of an aerobics instructor. To succeed the player must press the pads with their feet and hands at the same time as the on screen aerobics instructor. Any missed movements are recorded on a mistake counter and 10 missed movements will fail the level. The routines (a set of repeated movements) start slow and simple with a bit of no-penalty practise time however as the player gets better the routines get more complex with less practices time. Each level has a set number of routines that increase with each level from 4 at the start to a total of 32 on the final level (level 7). At the successful completion of each level the player will get a pass stamp which they can enter later to skip that level.

$end

$info=dannysullivansindyheat,
$bio

Danny Sullivan's Indy Heat (c) 1992 Tradewest

Indy Heat featured four-player capability and was similar in gameplay to Super Off Road. Players earned money based on their race finishing positions, which was spent on improving their car. The race season culminated with the Tradewest Speed Bowl, which loosely resembled the Indianapolis 500.

$end

$info=darklord,
$bio

Dark Lord (c) 1991 Data East

Dark Lord is a Role-Playing game, developed and published by Data East, which was released in Japan in 1991.

$end

$info=darkman,
$bio

Darkman (c) 1991 Ocean

Once, he had a normal life, a beautiful girlfriend and a brilliant medical career - creating synthetic skin for accident victims. Then he was the victim himself, brutally attacked by sadistic criminals - his face and body burned beyond recognition. Now DARKMAN walks the night, searching for the woman he loves. A man who looks like a monster, he hopes to salvage his scorched flesh... and have revenge on those who destroyed his life!

$end

$info=dashgalaxyinthealienasylum,
$bio

Dash Galaxy in the Alien Asylum (c) 1990 Data East

Dash Galaxy in the Alien Asylum was an action game for the Nintendo Entertainment System released in 1990 exclusively in North America. Players take the role of Dash Galaxy, a space scout who has been captured by a hostile civilization. Gameplay involves a series of floors with several rooms each. Keys must be collected to progress to higher floors and, eventually, an escape ship. Dash's only weapons are a limited supply of bombs and remote detonators. Good timing is crucial to completing the game, requiring navigation of trampoline jumps and roaming enemies. While the rooms are side-scrolling action puzzles, the floors have a  overhead view and include more difficult block-moving puzzles which can fatally trap a player.

$end

$info=daydreamindavey,
$bio

Day Dreamin' Davey (c) 1992 HAL Laboratory

The game starts out with the main protagonist, Davey, arriving at school. Then a bully (Lumpy) takes his pencil. Now all throughout class Davey is daydreaming of being in several different locations revolving around Medieval Times, the Wild West and Ancient Greece and each level contains at the end something Davey must collect that will always resemble the shapes of school items (e.g., a pencil, a ruler or a trophy).

$end

$info=daysofthunder,
$bio

Days of Thunder (c) 1990 Mindscape

In the PC version, gameplay consisted of setting up the car, qualifying, and then the actual race event. If the player finished in a high enough position they would progress to the next circuit. Damage was calculated not by realistic damage displayed on the car but a "cracked dashboard" bar indicator, with cracks appearing along the dashboard when the player hits something.
The in-game graphics in the PC version paled in comparison to the still-screen graphics it had. This was due to polygonal graphics being used as opposed to sprites, rendering the car, track, and trackside details in untextured 3D polygons.

$end

$info=deadlytowers,
$bio

Deadly Towers (c) 1986 Brøderbund Software, Inc.

On the moonlit eve of his coronation ceremony, pensive Prince Myer sits at the lakeside to ponder the future of the kingdom. Suddenly, a shadowy kami called Khan rises from the lake and coalesces into the form of a man. Although he doesn't identify himself, the figure greets Prince Myer by name, and informs him that the wizard Rubas, the "Devil of Darkness", is preparing to overtake Willner Kingdom by using seven magic bells capable of

$end

$info=deathbots,
$bio

Deathbots (c) 1990 American Video Entertainment

The Mutech Corporation has created their Gamma Base on what used to be Alcatraz Island. Their attempts at creating computer intelligence has backfired, as the AI they've created has taken over the computer systems and is threatening the world! Deep in the fortress is a gamma bomb, and your goal is to penetrate the fortress to destroy the bomb before it can be used. But be careful, for many Deathbots are guarding the maze-like passageways leading to the bomb!

Gameplay is from an overhead point of view; you'll need to find your way through the various passageways to reach the gamma bomb (located on the 8th level) and diffuse it. In addition to doorways and walls, transporters can also be found in the maze. These will instantly teleport you to a new location, and on many levels you will need to figure how to use them correctly to get past otherwise dead ends. Different types of Deathbots guard the passages; and you'll need to use the various weapons you find lying about to get past them, before they destroy you. You have a limited amount of energy. Each time you are hit by enemy fire or by a Deathbot, your energy depletes. Lose all of of your energy and a life is lost. And of course, each level ends with a large boss Deathbot. Good luck on your mission!

$end

$info=deathrace,
$bio

Death Race (c) 1991 American Game Cartridges

Death Race is seemingly inspired by the Sylvester Stallone movie Death Race 2000 released 15 years before this game. The object of the game is to run down innocent pedestrians in your souped-up automotive grim reaper. Progress through the race courses in 8 U.S. cities, moving from west to east starting with San Diego and Phoenix. Each race consists of capturing a flag and finding the exit door, all while squishing or gunning down as many people on foot as possible while avoiding helicopters and heat seeking missiles that are actively trying to discourage this unique hobby. If the time runs out, a barrage of missiles descends on the player's car to indicate that the race is over.

The player has a certain amount of money to begin with and earns more money for completing the races alive. This money can be used to upgrade the engine, steering, tires, chassis, or weapon systems on the car.

$end

$info=deblock,
$bio

De-Block (c) 1991 Athena

De-Block is a Puzzle game, published by Athena, which was released in Japan in 1991.

$end

$info=deblock,
$bio

Deblock (c) 1991 Athena

De-Block is a Puzzle game, published by Athena, which was released in Japan in 1991.

$end

$info=decathlon,
$bio

Decathlon (c) 1992 C&E

Decathlon is a decathlon-themed sports game developed by C&E for the Nintendo Entertainment System, and published in 1992.  The game offers two modes of play: "Single Game" and "Full Game". In Single Game mode, the player competes in one single event; in a Full Game, the player competes in all decathlon events in a preset sequence: 100 meters, long jump, shot put, high jump, 400 meters, 110 meters hurdles, discus throw, pole vault, javelin throw, and 1500 meters. The game awards points based on player performance. In a full game, the player with the high score is the winner.  After choosing a mode of play, the player chooses a player character from a list of representatives from eight countries.

$end

$info=deepdungeoniiiyuushihenotabi,
$bio

Deep Dungeon III: Yuushi heno Tabi (c) 1988 Square

Deep Dungeon III: Yūshi he no Tabi (ディープダンジョンIII 勇士への旅?, lit. Deep Dungeon III: The Journey to the Hero) is the third installment in the Deep Dungeon series and the first to be released on the Famicom. This is the first Deep Dungeon title to offer the player a world to explore spanning multiple dungeons and multiple towns. It also allows the player to create their own party with up to three companions in addition to the hero character, with a choice of ranger, magician or priest for each character. Though the player can dismiss a character once the game has started, they will only be able to replace that character if they meet another pre-created playable character in one of the dungeons. However, the game will still end as soon as the protagonist "swordsman" character is defeated. This game retains the player-adjustable level-up stats from the first game, as well as the feature that removes randomized encounters if the player is at a significantly higher experience level than needed for their current location. One exclusive and rather annoying feature of this game engine is that sometimes the player character will fumble (remove) their equipped weapon, wasting that character's turn. If the player wishes to re-arm their weapon, it will cost the player another turn. This is the only game in the series to award the player money (Gold) when defeating enemies. All other games will force the player to re-enter maps to collect respawning chests for money or items (for resale) if they want to gold farm.

$end

$info=deepdungeonivkuronoyoujutsushi,
$bio

Deep Dungeon IV: Kuro no Youjutsushi (c) 1990 Asmik

Deep Dungeon IV: Kuro no Yōjutsushi (ディープダンジョンIV 黒の妖術師?, lit. Deep Dungeon IV: The Black Sorcerer) is the fourth and final installment in the Deep Dungeon series.

Unfortunately this game has removed the custom character feature of the previous game. Through the game, the player will meet up to two additional playable characters with predetermined class. This game also reverts to the standard practice or randomizing characters' stat growth when gaining an experience level. New to this engine is that the player can eventually learn to summon two monsters to function as a temporary additional party member for a single battle. It also removed the feature that stops random battles when the player is significantly more powerful than the enemies. This isn't as bad as it seems as the maps in this game are also much smaller (whereas the previous games used multi-floor dungeons up to 32x32 tiles, the dungeons in this game are either single floor, or multiple floors that can fit within a single 32x32 map) In this game, the player can accept "requests" from the non-player characters. These are optional tasks that will reward the player with bonus items, experience or money when finished.

$end

$info=defenderii,
$bio

Defender II (c) 1988 Williams Electronics

This sequel adds new enemy ships to the alien fleet such as firebombers, Yllabian Space Guppies (note that Yllabian is based on "Yllab", the word "Bally" spelled backwards, a friendly poke at Williams' then-competitor, Bally Midway), Dynamos and Space Hums. The Defender ship is now equipped with an Inviso cloaking device, which renders the ship invulnerable when activated, but has a limited charge. A Stargate will transport the ship to any humanoid in trouble. There are now two special stages, the Firebomber Showdown and the Yllabian Dogfight, that occur every fifth and tenth wave. As in the first game, if all the humans are captured the planet explodes and turns all the landers into mutants.

$end

$info=defenderofthecrown,
$bio

Defender of the Crown (c)  Cinemaware

The player assumes the role of a Saxon (Wilfred of Ivanhoe, Cedric of Rotherwood, Geoffrey Longsword or Wolfric the Wild) and tries to fight off the Norman hordes and wrestle for control of England. Eventually, the player must fight for control of all territories, and those controlled by other Saxons if they became your enemy. The player must amass armies and fight for control of opponents' castles.

$end

$info=defendersofdynatroncity,
$bio

Defenders of Dynatron City (c) 1992 JVC

The game centers on a team of superheroes who protect a futuristic metropolis from Dr. Mayhem and his robotic henchmen.

$end

$info=dejavu,
$bio

Deja Vu (c) 1990 Kemco

Okay pal, here's the set-up: You wake up on the floor and you don't know who you are or how you got there. You're searching through a seedy Chicago casino, decorated with one somewhat familiar, but very dead, body.

You gotta find out who you are and who iced this guy... In a hurry! Otherwise, the cops are gonna peg you for Murder One. Deja Vu. In this case, what you don't know can kill you!

$end

$info=demonsword,
$bio

Demon Sword (c) 1990 Taito

The game starts out with an evil demon ruling over the world and its inhabitants, who live in fear of it. However, a man named Victar, who comes from a small village, has a sword that can destroy the demon. The blade had previously been split up into pieces, though, and Victar must travel through three worlds to get back the three broken pieces in order to restore the sword to defeat the demon

$end

$info=derbystallionzengokuban,
$bio

Derby Stallion Zengokuban (c) 1992 ASCII Entertainment

Derby Stallion Zengokuban ("Zengokuban" roughly means "National Edition") is a Sports game, developed and published by ASCII Entertainment, which was released in Japan in 1992.

$end

$info=desertcommander,
$bio

Desert Commander (c) 1989 Kemco

The player's force consists of nine different types of units and one headquarters unit (which is a unit by itself and also can be used to attack). Each scenario gives a different set number of units to use, which the player can mix and match between the different typese without going over that limit. When in a one-player game, the second controller can be used to modify the CPU forces. When playing against the CPU, the computer will be given a different ratio of units to command than the player. On the easiest scenario both the player and the CPU have the same amount of units, on all others the CPU will have more than the player. There is no variance in artificial intelligence, so the only thing that makes the later maps harder is the larger number of units the CPU has. The game is turn-based with no time limit. The object of the game is to destroy the enemy's headquarters unit. The player that does so first wins. Units have different mobility range, which varies according to the unit type and (except for aircraft) the terrain. They also have different shooting range, though this is fixed and not depends of the terrain. All unit types have limited ammunition and fuel. In order to replenish them the player must land them at the appropiate buildings; for example, all aircraft must stop at an airport in order to recharge their fuel and ammo supply. A certain unit is particularly strong or weak against a particular opponent, performing average against every other unit types.

$end

$info=destinationearthstar,
$bio

Destination Earthstar (c) 1990 Acclaim

The view of the game is from the cockpit of a spacecraft. The goal of the game is to explore a grid which is displayed on screen in search of opponents to destroy and to land on planets some of which refuel the energy and refill ammo to the player's arsenal of weapons which consist of his photon laser. This is his primary weapon while the torpedoes become his second weapon. After the player has destroyed every enemy that is on the grid, a number will be indicated. This number represents how many enemies are in that quadrant of the grid. After blasting numerous enemies, the player will finally be able to go to the planet labeled "B" on the grid. These planets are unlike the other planets as they do not refill the player's vehicles energy or ammo. Rather, they are an enemy base that proceeds with the player entering a 8-bit cutscene of his space craft entering the base's gravitational orbit with the game play changing from a first person cockpit you had on the grid stage to a horizntal 2D shmup stage similar to Konami's Gradius or R-Type. Using this perspective, the player can fire projectiles from the front or back of his ship.

$end

$info=destinyofanemperor,
$bio

Destiny of an Emperor (c) 1989 Capcom

Liu Bei, Zhang Fei, and Guan Yu form a small militia to defend their village from Yellow Turban rebels, followers of the sorcerer Zhang Jiao. Liu Bei gathers peasants and farmers from nearby villages and camps, eventually defeating Zhang Jiao and his people. Tao Qian, the governor of the region, falls ill and requests that Liu Bei assume his position. Liu Bei hesitantly agrees, thus beginning the events depicted in the novel, albeit with significant alterations. Upon successfully completing the game, the player successfully unites China under the Shu Han banner.

$end

$info=destinyofanemperorii,
$bio

Destiny of an Emperor II (c) 1991 Capcom

Tenchi wo Kurau II - Shokatsu Kōmei Den. "The Devouring of Heaven and Earth II: The Story of Kong Ming") is a role-playing game released exclusively in Japan by Capcom for the Famicom in 1991. It is the second Famicom RPG produced by Capcom based on the Tenchi wo Kurau Manga by Hiroshi Motomiya. The first game was localized to the North American market under the title of Destiny of an Emperor. The game known as Destiny of an Emperor 2 is an English translation of the original, japan only, release.

$end

$info=devilman,
$bio

Devilman (c) 1989 Namco

Go Nagai’s Devilman comes to life in this graphic and text action-adventure game for the Famicom/NES. High atop the Himalayas, ancient devils are stirring beneath the ice after ten thousand years of imprisonment. Archdemon Xenon, their four-faced master unleashes them upon the Earth much to the chagrin of humanity. You are Akira Fudo who combines with a powerful ancient demon named Amon to become Devilman! Six levels of fire, ice, water, secret demon research labs, Tokyo ruins, and much more to explore as Devilman, Akira, his friends, or girlfriend Miki!

$end

$info=devilworld,
$bio

Devil World (c) 1984 Nintendo

Players control Tamagon, a green dragon who decides to "attack the Devil's World", along with a red Player 2 version of him. He navigates through a series of mazes and touches Crosses to power up and summon the ability to breathe fire and eat the dots in the maze. Without a cross, he is completely helpless, and cannot complete the maze. The large winged demon simply called "the Devil" dances at the top of the screen, pointing the direction for his minions to move the maze. This can be dangerous, as Tamagon can be squished by getting caught between a maze wall and the moving outer boundary. After the first maze is cleared, the next objective is to get four Bibles, and put them into a seal. The Bibles give Tamagon the same powers as with the Crosses. After carrying them all into the seal, the Devil flies to the next maze. In between, a bonus maze shows up where Tamagon collects six Bonus Boxes under a time limit. The pattern then repeats.

$end

$info=dezaemon,
$bio

Dezaemon (c) 1991 Athena

Dezaemon is an Action game, developed by Kid and published by Athena, which was released in Japan in 1991.

$end

$info=dicktracy,
$bio

Dick Tracy (c) 1990 Nintendo

Bandai released their version of Dick Tracy in August 1990. The objective is to solve several mysteries without accusing the wrong person or shooting too many unarmed villains.
Each level starts out with a case to solve, and some possible clues. The player drives Tracy's vehicle through the city, avoiding snipers and other cars, to various locations mentioned in the clues, where the action shifts to a side-scrolling adventure game. If the player goes to the right location, he will find, during the course of his side-scrolling fighting, a clue icon that provides additional clues for the case, or the player will be able to speak with a character from the comics who give clues. There is one car chase in each level. Once the player has collected enough clues, he can drive to the location where the perpetrator is and arrest him.

$end

$info=diehard,
$bio

Die Hard (c) 1991 Activision

There are 40 terrorists scattered throughout the building and John McClane's task is to clear each floor of terrorists and he can then use the stairwell or the express elevator to travel upwards, to a maximum of floors 31-35 (more floors are unlocked in "Advanced" mode). In addition, by shooting at grids in the wall, John is able to climb in the vents, dropping into a designated spot or moving down or up a floor. At the start of the game, the player character can only use a pistol (with 15 bullets) and his fists to dispose of enemies, but later acquires several weapons, such as submachine guns, explosives and flashbangs which the terrorists can also use. When McClane is shot, a few picked up items can drop where he must pick them up again. However, bullets have minimal range, only shooting straight or on a 45 degree angle. McClane's health, which is drained by bullet wounds, can be restored by collecting soda cans from either enemies, snack machines (by shooting several bullets at them) or empty rooms. The player loses the game when all life is lost. The player has about four minutes before one of the six locks are opened, but can gain more time by destroying the main computer on the fifth level. Once all the locks have been opened, the vault is opened and the game's final battle is triggered. The player has only a few minutes to go to the 30th floor, for a final confrontation with Karl, Hans and any of the 40 terrorists left alive. One interesting aspect of the game allows the player to listen to Hans shouting orders to his guards through a two-way radio. However, after the second lock is opened, Hans will tell everyone to not use the radio. Also notable is the "foot meter". The meter starts out full, but will eventually decrease if the player character steps on shattered glass or runs around. If the meter becomes empty, McClane will walk much slower than he does when the foot meter is full. It can be restored by collecting med-kits. The game features cinematic sequences which change the story depending on which actions the player takes. For example, if there is fewer than one minute left and the player defeats Karl, the last scene with John and Holly will tell the player the roof has been destroyed by the helicopter sent by Hans.

$end

$info=digdug,
$bio

DigDug (c) 1982 Atari

Dig a little deeper into this thrilling action game as Dig Dug! Take up the role of Dig Dug, the champion of love and justice, as you drill through the ground and defeat any enemies that stray in your path. Clear the stage by avoiding and defeating the persistent Pooka and the deep-dwelling but whimsical Fygars. Hit enemies with the harpoon and pump air into them, or drop rocks from above. Pass through inflated enemies, or defeat multiple enemies in an adjacent passage for an even higher score. To earn a chance at bonus points, don't forget to collect those vegetables that appear! Keep on digging, and outmatch the enemies that dwell deep underground!

$end

$info=digdugiitroubleinparadise,
$bio

Dig Dug II: Trouble in Paradise (c)  Namco

DIG DUG has decided to chill out from the pressures of the real world by taking a long overdue vacation on a beautiful Caribbean island. "At last," he thinks to himself, "sun, sand, surf, and no more hassles from those miserable pests Pooka and Fygar!" Lying in a hammock between the graceful palm trees, he drifts off into a blissful dream of beautiful bikini clad native girls catering to his every wish. But just when he thinks he's got it made in the shade, along come his troublesome enemies to turn his peaceful paradise into a tropical nightmare. Help DIG DUG rid the island of these irritating intruders and bring tranquility back to his vacation by the sea!

$end

$info=diggertrockthelegendofthelostcity,
$bio

Digger T. Rock: The Legend of the Lost City (c) 1990 Milton Bradley

You control the title character, who is searching for treasure hidden in various caverns. Digger has multiple tools which are found and can be used to explore and uncover new areas. A timer in the game represents the time remaining until the door to the next level closes, but the timer can be reset by standing on a special pillar. Monsters such as moles and mosquitoes seek to kill the protagonist. The game is notable for the animation of the character's death, which shows a presumably time-lapse view of his body decaying with only his helmet remaining. It is noted among the most difficult games on the NES.

$end

$info=digitaldevilmonogatarimegamitensei,
$bio

Digital Devil Monogatari: Megami Tensei (c) 1987 Namco

Digital Devil Story: Megami Tensei is the first game of the popular Megami Tensei series of role-playing video games. It is based on the novel Digital Devil Story by Aya Nishitani. Although Atlus has published a majority of the series, the first two games were created by Atlus but published by Namco (known as Namcot at the time), after it bought the video game rights to the Japanese horror novel series by Aya Nishitani, the first named Digital Devil Story.[1] This game is a role-playing video game that features extensive dungeon crawling and focuses heavily on demons, which have gone on to become a trademark of the series.

$end

$info=digitaldevilmonogatarimegamitenseiii,
$bio

Digital Devil Monogatari: Megami Tensei II (c) 1990 Namco

Digital Devil Story: Megami Tensei II is the sequel to Digital Devil Story: Megami Tensei. It was published by Namco in 1990 for the Family Computer and is the second video game in the Megami Tensei series. This is the first game in the series to not be based on the original novels by Aya Nishitani, but it retains much of the gameplay aspects of its predecessor. The music in the game is enhanced by an eight-channel Namco 163 WSG sound chip on the cartridge.

Digital Devil Story: Megami Tensei II retains several gameplay aspects of the first game, including demon catching and fusing and first-person dungeons.

There is a world map that features overhead graphics. The player controls the party through the world map and dungeons, fighting enemies in random encounters with turn-based combat. Transportation such as rail and highway that existed at the end of the 20th century does not exist; movement by foot is the most common activity in the game. There is a big hole in the ground that limits the player's explorations. Underground passage appear in the guise of former subway tracks. 3D dungeons have been adopted in this game for beginning player. However, there were many glitches and disruptions that occur under auto pilot, causing it to hang under certain conditions.

When both the hero and his partners are dead, the game over screen consists of the underworld ferryman Charon picking up a soul.

$end

$info=dinohockey,
$bio

Dino-Hockey (c)  

Dino Hockey was originally planned for a release by SunSoft. One of the things that makes this game unique, is that there is an extremely limited amount of information about the game. All that is really known about the game, is that there was a mention of the game in the September, 1991 issue of Gamepro magazine, during their writeup of the 1991 Summer Consumer Electronics Show. With that in mind, it was more than likely presented at the show. However, there had never been any screenshots of the game in any publication or public medium up to this point. So it’s quite a rare title already, with very little documentation noted.

$end

$info=dirtyharry,
$bio

Dirty Harry (c) 1990 Mindscape

Dirty Harry is based on the popular Clint Eastwood movie character of "Dirty" Harry Callahan (rather than the specific movie "Dirty Harry"), a cop famous for his use of a .44 magnum for doing away with evildoers, and for his catchphrase, "Go ahead, make my day." In fact, the game begins with a digitized sample of that quote. The game play consists primarily of side-scrolling action. Dirty Harry can punch and kick the copious thugs that assault him using their own fists, guns, baseball bats, nets, and dynamite. The hero can also pull is .44 and aim it in 5 directions in order to pick off enemies, but the ammo is limited. Further, Dirty Harry has a number of other tools at his disposal, provided he collects them.

$end

$info=disneysaladdin,
$bio

Disney's Aladdin (c) 1993 Virgin

Hang on to your carpet for ACTION and FUN! Aladdin slashes his shining scimitar to fight through Agrabah, escape the Sultan's dungeon, survive the fiery Cave of Wonders, snatch the Genie's Lamp and save Princess Jasmine from the evil Jafar! Aladdin battles thieves and desert warriors, and barely dodges danger on his high-speed carpet. Palace Guards drop their drawers and camels spit dirt wads. Aladdin ping-pongs like a pinball INSIDE the Genie's Lamp!

$end

$info=disneysbeautyandthebeast,
$bio

Disney's Beauty and the Beast (c) 1994 Hudson Soft

A self-centered prince is transformed into a hideous beast by the magic of an enchantress. What's more, all his servants have been turned into household objects.
Before departing, the enchantress leaves a rose in the hands of his Prince, "This rose will bloom until your twenty-first birthday. You have until then to find the one you truly love and to earn that person's love in return. If you don't, you will be doomed to remain a beast forever."

$end

$info=disneysdarkwingduck,
$bio

Disney's Darkwing Duck (c) 1992 Capcom

The kingpins of crime are at it again! The mysterious criminal organization F.O.W.L. has hatched a plan to take control of the peaceful city of St. Canard. Six of their most heinous henchmen are running rampant through the city and only the daring Darkwing Duck can bring them to justice! Join Darkwing as he explores the woods to weed out Bushroot's evil plan. Search the warehouses along the wharf for Mega Volt and pull the plug on an electrifying scheme. Track down all six of FOWL's crafty criminals and then prepare yourself as Darkwing squares off against the sinister Steelbeak in his fiendish floating fortress!

$end

$info=disneysthelittlemermaid,
$bio

Disney's The Little Mermaid (c) 1991 Capcom

Ariel, the little mermaid who became human, and Eric, prince of the land, are head over fins in love. But Ariel's friends are in deep trouble! Ursula, the evil Witch of the Sea, has cast a spell on all watery creatures. If Ursula's not stopped, she'll take over the ocean! To save her friends, Ariel dives into the sea, becoming a mermaid again. But the water is full of jellyfish, lobsters, eels, and blowfish. Ariel quickly snares the fierce fish, while diving and leaping to escape danger. At Ursula's palace, the wicked witch attacks with her most treacherous tricks. Can Ariel defeat her in time to save the sea? It's the catch of the year! Swim to Ariel's favorite music, including the Academy Award-winning Under the Sea. Gasp as Ariel tackles slithery eels, snarling sharks, walruses and the amazing Soldierfish. Find out if Ariel can ever return to Eric. Your whole family will fall hook, line, and sinker for The Little Mermaid!

$end

$info=dizzytheadventurer,
$bio

Dizzy the Adventurer (c) 1991 Codemasters

Grand Dizzy was feeling very down one day, so Dizzy and Daisy decided to cheer him up by baking him his favourite food, cherry pie! So off went Daisy to get some cherries from her cupboard and there were none to be seen! "Pogie's pinched the cherries!" she cried, as she saw Pogie's pawprint in the cupboard. "That darned fluffle. Come here you!" and Pogie promptly darted off into the enchanted forest to escape Daisy's rage. Dizzy and Daisy decided to go into the forest to catch Pogie and gather some more cherries at the same time. Whilst searching for Pogie they got lost and found a castle, where they thought they would find help, but it seemed deserted. They looked in the castle for Pogie, but Daisy caught herself on a mystic spinning wheel. She started feeling really sleepy, so she found a bed and went to sleep. "Wake up Daisy, wake up!" shouted Dizzy. But before he could wake her up, Rockwart the troll caught him and locked him up in an underground prison! Now Dizzy must escape, wake up Daisy from her enchanted sleep, defeat Rockwart, and find the cherries along the way.

$end

$info=dokidokiyenchicrazylanddaisakusen,
$bio

Doki! Doki! Yūenchi: Crazy Land Daisakusen (c) 1991 VAP

Doki! Doki! Yūenchi: Crazy Land Daisakusen is a Nintendo Family Computer video game developed by KID and released in 1991 by VAP. Players control a boy with a helmet who kicks balls at enemies in an attempt to save his girlfriend from an unknown force inside an amusement park. The more damage he takes the more damage he does to enemies.

The game was originally called Doki! Doki! Yūenchi (ドキ!ドキ!遊園地?) in Japanese, meaning "Thump! Thump! Amusement Park". Doki (ドキ?) is a Japanese onomatopoeia.

The game was renamed The Trolls in Crazyland for release on the NES by American Softworks. It was previously scheuled to be released as Crazyland, but was then changed to feature the popular Troll dolls. That version was only released in Italy(PAL-A), and Eastern Europe(PAL-B).

$end

$info=dokuganryumasamune,
$bio

Dokuganryu Masamune (c) 1988 Namco

Dokuganryu Masamune (独眼竜政宗?) is a historical simulation game developed and produced by Namco for the Famicom in 1988. It is the third such game to appear on the Famicom inside of a month, including Koei's Nobunaga's Ambition and HOT-B's Takeda Shingen. This game is based on the life of Date Masamune, who held power in Japan during the early Edo period. An outstanding tactician, he was made all the more iconinc for his missing eye, and Date was often called dokuganryu (独眼竜? one-eyed dragon).

In the game, you play as the warring overlord, and your aim is the unification of 11 regions under one rule. While comparable to other historical simulations released around the same time, this game is a little simpler and features immediate battle scenes, a hexagonal map, and includes mini-games such as a gold mine search and horseback archery. The game keeps a light, almost humorous tone, providing updates in the game via the Namcot newspaper, which shows changes in conversation tone and the emotions of your opponents. The difficulty of the game can be set, there are eight commands, and four types of battle forces. This game was only released in Japan, and has never been translated from the original Japanese.

$end

$info=donaldduck,
$bio

Donald Duck (c) 1998 Kemco

Hey kids! Come along with Donald, his newphews and his girlfriend Daisy as they prepare to compete in the Olympics! With a friend or by yourself, you can give the world's most famous duck a big hand as he goes for the gold in six funny games filled with thrills and spills, giggles and wiggles.

$end

$info=donaldland,
$bio

Donald Land (c) 1988 Data East

When the Gumon Family takes over McDonaldland and captures Ronald's friends including Grimace, Birdie, the Fry Guys, and others, it's up to the jolly clown himself to put an end to their vile machinations and eat hamburgers across numerous locales leading up to the final castle headquarters of the Gumon Family.

$end

$info=dondokodon,
$bio

Don Doko Don (c) 1990 Taito

The players are bearded dwarves who must defeat various enemies by using a mallet to stun them. Players can pick stunned enemies up and throw them at other enemies to destroy them. Destroyed enemies leave behind fruit which can be collected for points. Once all enemies are destroyed play proceeds to the next level which is generally more difficult.

Throughout the game, various power-ups can be collected, which represent potions, hammers, or books help the players' character speed up, receive more power, or kill in different ways. In certain screens various secret levels can be accessed.

This game is a port of the Arcade game of the same name. A sequel called Don Doko Don 2 was made for the Nintendo Entertainment System which, unlike this game, is more of a standard side-scrolling platformer.

$end

$info=dondokodon2,
$bio

Don Doko Don 2 (c) 1992 Taito

Similar to the original Don Doko Don, the player controls a bearded dwarf wielding a hammer to flatten enemies and throw them. But unlike the original, this version is a side-scroller. The game consists of five stages, plus the final boss battles. The player's goal is to reach the end of each stage, defeat a boss, and collect a bag,(antidote ingredient,) to advance to the next.

$end

$info=donkeykong,
$bio

Donkey Kong (c) 1982 Nintendo

Can you save Mario's girl from the clutches of Donkey Kong? Donkey Kong has kidnapped Mario's girlfriend Pauline and taken her to the top of a construction site. It's up to you to help Mario save Pauline before time runs out. But it won't be easy. Donkey Kong will do everything in his power to stop you. He'll throw barrel bombs, flaming fireballs and anything else he can get his hands on. So if you're looking for action, don't monkey around. Get the original Donkey Kong from the Nintendo Arcade Classics Series!

$end

$info=donkeykong3,
$bio

Donkey Kong 3 (c) 1984 Nintendo

Donkey Kong is at it again! This time he's loose in the greenhouse. And he's got company: a swarm of very pesky bees! It's up to you to get Donkey Kong out of the greenhouse and exterminate the bees... without hurting the flowers. But that's easier said than done! Because Donkey Kong has plenty of coconuts to hurl at you, and those bees know just where to sting you so it hurts. But, if you keep your wits about you, you'll score lots of points and have lots of laughs in the best Donkey Kong of them all... DONKEY KONG 3!

$end

$info=donkeykongclassics,
$bio

Donkey Kong Classics (c) 1988 Nintendo

What's more fun than a barrel of monkeys? A Donkey Kong double feature! In DONKEY KONG you'll duck barrel bombs and flaming fireballs as you help Mario save his girlfriend Pauline from the clutches of Donkey Kong. In DONKEY KONG JR., you'll join forces with these madcap monkeys to help Donkey Kong Jr. rescue his father from Mario's prison. Are you ready for laughter? You'd better be. Because this double dose of monkey business will have you rolling in the aisles!

$end

$info=donkeykongcountry4,
$bio

Donkey Kong Country 4 (c) 1997 JY Company

Donkey Kong Country 4 is a pirated port of Donkey Kong Country on the SNES, made by Hummer Team in 1997. The gameplay, graphics and sound are similar to Donkey Kong Country on the SNES, albeit downgraded to work on the Famicom. It is considered to be significantly better than other pirates based off the series.

$end

$info=donkeykongjr,
$bio

Donkey Kong Jr. (c) 1987 Nintendo

Mario has gone mad! He's turned the tables on Donkey Kong and locked him in a cage. It's up to you, as Donkey Kong Jr., to rescue your father by stealing Mario's set of keys. But it won't be easy. You'll have to fight off ape-eating Snapjaws, jump onto moving islands and break through a jungle of vines to get to the keys that will free Donkey Kong. Can you handle the action? Because this off-the-wall monkey business will have you going bananas!

$end

$info=donkeykongjrjrsansulesson,
$bio

Donkey Kong Jr. / Jr. Sansu Lesson (c) 1983 

Donkey Kong Jr./Jr. Sansu Lesson was a compilation cartridge released alongside the Sharp C1 TV, a television with a built-in Famicom.

It is a compilation of the games Donkey Kong Jr. and Donkey Kong Jr. Math. The game is not exactly a combination, but rather a "platter" of the two Donkey Kong-related games. Combining half of the 1- and 2-Player game modes from Donkey Kong Jr. and the +-×÷ Exercise mode from Donkey Kong Jr. Math, the game can cater to classic arcade excitement and arithmetic lessons directed towards the younger set. Besides the platter, nothing else seems to have changed.

$end

$info=donkeykongjrmath,
$bio

Donkey Kong Jr. Math (c) 1985 Nintendo

The game features one and two player modes, both of which are single screen. In the first mode, the objective is to enter math answers in order to receive points. These questions include addition, subtraction, multiplication, and division.
In the two player mode, two players control two characters as they race to create a math formula to reach the number shown by Donkey Kong, incorporating platform gameplay. The mechanics are similar to Donkey Kong Junior; players climb vines to reach higher areas in order to collect numbers scattered around the area. In order to complete mathematics problems, players must collect at least three things: the first number, the symbol necessary to reach the number shown by Donkey Kong, and the second number. When the game features a high number, such as 66, players must collect multiple numbers and mathematics symbols in order to reach this. For example, players could choose a nine, a multiplication symbol, and a seven, followed by an addition symbol and a three to reach the number 66. The two player game have two different levels, Calculate A and Calculate B. Calculate B is more challanging, not only the goal is a negative number, but giving players the set number.

$end

$info=donkeykongluigiedition,
$bio

Donkey Kong: Luigi Edition (c) 2014 Clippit

Play as Luigi in a quest to save his brother Mario from a barrel-tossing gorilla who’s up to no good. This hack is based on some Donkey Kong stages found in Wii U’s NES Remix.

$end

$info=donkeykongpaulineedition,
$bio

Donkey Kong: Pauline Edition (c) 2013 Mike Mika

This hack replaces the main character with Pauline. It was made by a father for his three year old daughter, who wanted to play as Pauline instead of the main character. The hack made headlines at many gaming sites.

$end

$info=doordoor,
$bio

Door Door (c) 1985 Enix Corporation

Door Door's blend of puzzle and platform game elements requires strategy, anticipation, and dexterity. Players control Chun, a small, spherical animal outfitted with a baseball cap. Chun is relentlessly pursued by a quartet of game AI aliens traveling in unique deterministic algorithm paths. The most predictable aliens Namegon and Amechan follow Chun in the most direct path possible, Invekun deviates and follows roundabout paths using ladders, and Otapyon shadows Chun's jumps.

The player's objective is to trap the aliens behind sliding doors positioned throughout each level, courses composed of platforms conjoined by assorted ladders. To trap the aliens, players approach the door from the side its handle is on, open it by running across it, lure the advancing villains inside, and shut the door before they escape. Trapped doors cannot be opened again. Chun can jump to avoid the aliens, whose touch spells death. Bombs and nails, which sometimes appear on the screen, are also lethal. When the player dies (provided he has continues) he restarts the level with previously trapped aliens vanished, and all doors are accessible again.

$end

$info=doraemon,
$bio

Doraemon (c) 1986 Hudson Soft

Doraemon is a video game adaptation of the popular Japanese anime of the same name, developed for the Famicom in 1986 by Hudson Soft. It was the tenth best selling Famicom game released in 1986, selling approximately 1,150,000 copies in its lifetime. It is the third game created for the Doraemon license after the versions created for the Arcadia 2001 and the Epoch Cassette Vision.

In this game, Doraemon must travel through three different "Worlds" in order to rescue his five human friends who have been kidnapped. Each world is actually a different game with its own style of genre and game play system, and was designed by a different lead designer. The first World is an action game that takes place in a city that scrolls continuously in four directions. The second World is a shooter game that scrolls automatically in both horizontal and vertical directions. The third World is an underwater adventure game where each screen scrolls over to the next like in the original Zelda game.

$end

$info=doraemongigazombienogyakushuu,
$bio

Doraemon: Giga Zombie no Gyakushuu (c) 1990 Epoch

Doraemon: Giga Zombie no Gyakushū (ドラえもん ギガゾンビの逆襲 Doraemon Giga Zonbii no Gyakushū?, lit. Giga Zombie's Counter Attack) or known as Doraemon: The Revenge of Giga Zombie in English is a game released only in Japan by Epoch for the Famicom console in 1990. The second video game outing for the popular Japanese children's character is a Final Fantasy style role-playing game. The player takes the role of Doraemon the robot cat and leads him on an adventure through time to stop the evil Giga Zombie.

$end

$info=doubleaction53volumetwo,
$bio

Double Action 53 Volume TWO (c)  

This is a NES multi-cartridge of homebrew games featuring recent hits and several 2014 NA/nesdev compo entries.

$end

$info=doubledare,
$bio

Double Dare (c) 1988 GameTek

The video game version of Double Dare played exactly like its television counterpart. Rounds one and two were 10-question trivia rounds, each of which started with a toss-up challenge. Round three – the obstacle course – featured eight stages to be completed within 60 seconds. Toss-up challenges determined which team got initial control of the trivia round. To complete a toss-up, each player had to determine the precise speed and angle of whatever object they were throwing to hit a target.  Physical challenges were played the same way. All questions were multiple choice, and each player could use the up or down arrows on the controller to make his selection. Three possible answers and either a dare, double dare, or physical challenge option were offered. The player confirmed his selection by pressing the A button. Confirming a dare doubled the base dollar value of the question; a double dare quadrupled the base dollar value. The player with the most money at the end of round two went on to the obstacle course. In order to move through an obstacle, the player had to repeatedly alternate between pressing either the left and right or up and down arrows on the controller's D-pad. In order to grab the flag, the player had to position the on-screen contestant in just the right spot and then press the A button to jump and retrieve it. Some found it easier to get through the course by using the NES Advantage, a joystick controller, rather than the NES' standard controller. The obstacles are all based on real obstacles from the show (with one exception) and are randomized before a game. They include The Tank, The 1-Ton Human Hamster Wheel, The Fireman's Flagpole, The Monkey Bars, "Dallas", Mount St. Double Dare, Moonwalk, and an original obstacle designed like a triangular jungle gym. "Prizes" for beating the obstacle course included a BMX bicycle, television set, an NES console, and several other gifts, ending with a exotic vacation -- though it can prove very difficult to get the best "ending" by completing the last obstacle. The obstacle course's flag colour depended on which team was playing, if blue, the flags were blue, and if red, the flags were red.

$end

$info=doubledragon,
$bio

Double Dragon (c) 1987 Taito

Double Dragon is the story of Billy and Jimmy Lee, twin brothers who learned to fight on the cold, tough streets of the city. Their expert knowledge of the martial arts combined with their street smarts, has made them both formidable fighting machines. But now Billy is faced with his greatest challenge. Marian has been kidnapped by the Black Warriors, the savage street gang of the mysterious Shadow Boss! Using whatever weapons come to hand - knives, whips, bats, rocks, oil drums, even dynamite - Billy must pursue the gang through the slums, factories, and wooded outskirts of the city to reach the hideout for his final confrontation with the Shadow Boss... his brother Jimmy!

$end

$info=doubledragoniiithesacredstones,
$bio

Double Dragon III: The Sacred Stones (c) 1990 Technos Japan

Only one man knows the real story behind Marion's disappearance... and he's dead! Now the Double Dragons must rely on a mysterious fortune teller to locate Marion and her ransom - the Sacred Stones of Power! You'll fend off vicious street thugs, evil ninja warriors, deadly gladiators, Manchurian barbarians and more! Defeat your most dreaded enemies and out of pure respect they'll join your side - adding their Iron Claws and Shangai Stars to your all-new martial arts maneuvers - like the awesome mid-air somersault. Double Dragon III. If you survive the action, you'll rescue Marion, retain your honor and discover the truth behind the Sacred Stones. If you fail...

$end

$info=doubledragoniitherevenge,
$bio

Double Dragon II: The Revenge (c) 1988 Technos Japan

The Double Dragons - Billy and Jimmy Lee - are back to avenge the loss of Marion! In their quest to defeat the evil Shadow Warriors, the martial arts duo are challenged in 9 incredible missions, facing ruthless street gangs, nunchaku-toting ninja and giant mutant warriors! The non-stop action winds its way through construction sites, alleyways and underwater hideouts complete with secret elevator shafts, spiked ceilings and razor-sharp mechanical claws! And in a bonus mission, never before seen, the duo's worst fear becomes reality as they fight the ultimate battle between good and evil. A battle where not only their lives are at stake, but the fate of the entire world!

$end

$info=doubledribble,
$bio

Double Dribble (c) 1987 Konami

Finally, it's here! The basketball game you've dreamed of. The first home game with 5 on 5, full court, board-banging action. A contest with graphics so real, they'll knock your high-tops off. Ready to captain your team to the title, you bolt into the arena with electricity in your fingers and ice in your veins. Intensity builds. The crowd roars. The game is yours to win or lose. But to win you'll need speed in the lane, touch for three-pointers, muscle to power past picks, and the skill to crash the glass. And, if you break free underneath - watch out! Because now you can power home a rim-rockin' slam! So pull up your shorts and take a deep breath. It's crunch time. Time to show your stuff!

$end

$info=doublemoondensetsu,
$bio

Double Moon Densetsu (c) 1992 NCS

Double Moon Densetsu (ダブルムーン伝説?) is a 1992 role-playing video game for the Family Computer published by Masaya. It is based on an earlier play-by-mail RPG also titled Double Moon Densetsu, serialized in Marukatsu Famicom and eventually Marukatsu Super Famicom; in addition to this computer game, there was also a tabletop RPG system produced based on the work.

A deity named Fatima created a world with two different continents; that divided the world of sorcery from the world of swordsmanship. An evil demon plans to destroy this world by bringing forth a dark dragon from a demonic dimension.

$end

$info=doublestrike,
$bio

Double Strike (c) 1990 American Video Entertainment

The South Pacific contains some of the most beautiful islands in the world, and they have all been invaded by a terrorist organization called DAMED (Destructive Armed Militant Enemy Devotee). You must fly an experimental fighter jet called the Thrasher Hawk-7 to battle the enemy and rid them from nine different islands. To help out, six different power ups can be collected after destroying certain enemies which provide better weapons, bombs, or extra lives.

$end

$info=doughboy,
$bio

Dough Boy (c) 1985 NA Synapse Software / JP Kemco

The general idea of the game is that the player must rescue a POW from a POW camp.

Players can die by being shot, falling into water (by drowning), being blown up by a land mine, and being run over by a tank. Players are in possession of machine gun and can use dynamite as a way to attack the enemies. A strict time limit of 24 hours (five real-time minutes) is used in order to keep the pace of the game relatively brisk. After each round is completed, time is taken off the clock to make things more difficult.

Land mines, trenches, and barbed wire similar to those used in the First World War can be seen throughout the levels. The enemy's naval forces are introduced in the game in the second stage along with bridges to go from island to island while tanks start to make their appearance in the third and fourth stages of the game. Watch towers and enemy barracks make their initial appearance in the fifth stage. Keys are required to complete a level and can be found anywhere in the game; from exploded canisters to enemy barracks.

The author of the original Commodore 64 version is Ken Coates.

$end

$info=downtownnekketsukoushinkyokusoreyukedaiundoukai,
$bio

Downtown Nekketsu Koushinkyoku: Soreyuke Daiundoukai (c) 1990 Technos Japan

Reihou Academy Student Council proposed a friendly athletic meet-up to apologize for the wrongdoings done by student council president Yamada. However, Toudou Mamoru, the new student council president who has been entrusted with the arrangement of the athletic meet, has no intention of apologizing. Instead he is plotting to crush the other schools, and reinstates The Double Dragons despite them being expelled for their kidnapping of Mami.

Nobody hesitates to participate. Nekketsu High School, led by Kunio, Hanazono High School led by Riki and Interschool Union led by Gouda all announce their participation in the competition. Thus Toudou can begin his plot with the 4 teams in place.

$end

$info=downtownnekketsumonogatari,
$bio

Downtown Nekketsu Monogatari (c) 1989 Technos Japan

Brothers Ryuichi and Ryuji arrive at the Reihou Academy, located near Nekketsu High. After a short amount of time, nearby schools have begun fallen under the control of Ryuichi and Ryuji, who rumor has it have dubbed themselves the Double Dragons.

Riki Samejima of Hanazono High has never seen eye to eye with Kunio, and in fact, they seem to always compete to be the best.

But one day, Mami Shimada, Riki's girlfriend, is kidnapped and held at Reihou Academy. The issue is challenged to Riki, come save your girlfriend!

Riki's heart is burning with fury, and he flies out of the gates and seeks out his rival Kunio to help take on all opposing gangs. But one man awaits them at Reihou Academy that will shock Kunio!

$end

$info=downtownspecialkuniokunnojidaigekidayozeninshuugou,
$bio

Downtown Special: Kunio-kun no Jidaigeki Dayo Zenin Shuugou! (c) 1991 Technos Japan

Kunio has to go see his master, Bunzo, because he is in some kind of trouble. Kunio's brother, Tsuu, tells him to wait.  Right in front of the dojo, Kunio meets Asaji and Okoto.  Apparently, Asaji and Okoto are fiances and Kunio appears to be jealous. Kunio enters Bunzo's Dojo. Tora, a local ruffian, has cursed Bunzo! To get rid of the curse, he needs some Kanpou. So begins Kunio's quest! Assemble everyone! It's time for a story!

$end

$info=dpadhero,
$bio

D-Pad Hero (c)  

D-Pad Hero is a 2009 video game demake of the Guitar Hero series developed for the Nintendo Entertainment System. An unofficial release, the game is a ROM which must be dumped onto a cartridge or played via emulator.

$end

$info=dpadhero2,
$bio

D-Pad Hero 2 (c) 2010 Unlicensed

Grab your controller and join in on the action in the ultimate rhythm music game for your Nintendo Entertainment System! Defeat the headbanging rock masters and reclaim the title of D-Pad Hero!

$end

$info=dracsnightout,
$bio

Drac's Night Out (c) 1991 Parker Bros

An unreleased video game developed by Mark Lesser and Rex Bradford of Microsmiths that was produced for the Nintendo Entertainment System. The game featured the sponsorship of the Reebok Pump shoe.

In the game the player controlled the infamous Count Dracula who, while wearing Reebok Pumps, had to first work his way down his castle while avoiding the hostile villagers. This could be accomplished by hypnotizing the villagers with your vampiric gaze, or by pulling a lever to spring one of many Rube Goldberg-esque hidden traps.

$end

$info=dragonball3gokuden,
$bio

Dragon Ball 3: Goku Den (c) 1989 

Dragon Ball 3: Goku Den (ドラゴンボール3 悟空伝 Doragon Bōru Surī Gokūden?, lit. Dragon Ball 3: Goku's Story) was released by Bandai on October 27, 1989 for the Famicom in Japan. The game relates all of the Dragon Ball story until the fight against Piccolo Junior. The main character is Goku as a child and adult, though Krillin and Yamcha are also playable. A remake was released for the WonderSwan in 2002.

$end

$info=dragonballdaimaoufukkatsu,
$bio

Dragon Ball: Daimaou Fukkatsu (c) 1988 Bandai

The story is set right after The 22nd Tenkaichi Boudouki and everyone finding Kurirun dead, along with a note with the Demon symbol on it. Master Roshi explains that Piccolo Daimaou, an ancient evil being, has somehow come back and Goku rushes off to stop him and revive his dead friend, Kurirun.

$end

$info=dragonballshenlongnonazo,
$bio

Dragon Ball: Shenlong no Nazo (c) 1986 Bandai

The game stars Goku and roughly follows the first two volumes of the Dragon Ball manga where he encounters many enemies and allies while collecting the Dragon Balls.

Shenlong no Nazo consists of 2D overhead areas where Goku must fight many enemies, and switches to side-scrolling sequences for the boss fights.

$end

$info=dragonballzgaidensaiyajinzetsumetsukeikaku,
$bio

Dragon Ball Z Gaiden: Saiyajin Zetsumetsu Keikaku (c) 1993 Bandai

The game follows Dr. Lychee, a survivor of the Tuffle race annihilated by the Saiyans. Lychee manages to escape from the planet with a ship containing Hatchhyackku, a super computer able to create "Ghost images" of other warriors, though he is killed soon after. Hatchhyackku creates a ghost image of him to get revenge on the surviving Saiyans. He places machines that emit a gas capable of destroying life on Earth, so Goku, Gohan, Vegeta, Future Trunks, and Piccolo rush to destroy the devices located around the planet.

$end

$info=dragonballzgekittenkaichibudkai,
$bio

Dragon Ball Z: Gekitō Tenkaichi Budōkai (c) 1992 Bandai

Dragon Ball Z: Gekitō Tenkaichi Budōkai (ドラゴンボールＺ 激闘天下一武道会, Doragon Bōru Zetto Gekitō Tenkaichi Budōkai; lit. "Dragon Ball Z: A Fierce Battle at the Tenkaichi Budoukai") is the first fighting video game based on Dragon Ball Z. It was released only in Japan by Bandai on December 29, 1992, for the Nintendo Entertainment System. The game was unique in that it came with a special card reader attachment for the NES, the Datach Joint Rom System, which requires several special cards to be swiped in order to add characters and items in the game.

$end

$info=dragonballziigekishinfrieza,
$bio

Dragon Ball Z II: Gekishin Frieza!! (c) 1991 Bandai

The game features the story of the Namek Saga and follows closely the story in the anime to the end of the Frieza Saga, except for the fact that, like in the previous game, Tien Shinhan, Yamcha and Chiaotzu are not dead and only Piccolo is, and they are present in the player's party at the beginning along with Gohan and Krillin.

$end

$info=dragonballziiiressenjinzouningen,
$bio

Dragon Ball Z III: Ressen Jinzou Ningen (c) 1992 

Dragon Ball Z III: Ressen Jinzou Ningen is the sequel of Dragon Ball Z II: Gekishin Freeza. The game starts off in the Frieza Saga as Super Saiyan Goku fighting Frieza, and it ends in the Imperfect Cell Saga in the battle of Piccolo against Imperfect Cell. The game also features characters from the movie Dragon Ball Z: Cooler's Revenge.Is the first game in the Gokuden series where power levels are not stated. Its sequel in the series is Dragon Ball Z Gaiden: Saiyajin Zetsumetsu Keikaku.

$end

$info=dragonballzkyoushuusaiyajin,
$bio

Dragon Ball Z: Kyoushuu! Saiya Jin (c) 1990 

Dragon Ball Z: Kyôshū! Saiyan (ドラゴンボールZ 強襲!サイヤ人 Doragon Bōru Zetto Kyōshū! Saiyajin?, Dragon Ball Z: Fierce Attack! Saiyan) was the first Dragon Ball Z game to be released for the Famicom system. It was released by Bandai on October 27, 1990 in Japan. The game features Brocco, Pumpkin (two illusion Saiyans who fight Yamcha and Tien in the anime) and Onion (an original who transforms into a Giant Ape).

$end

$info=dragonbuster,
$bio

Dragon Buster (c) 1987 Namco

In the beginning, a prince named Clovis was born the son of the kingdom's chief bodyguard to the royal Lawrence family. As a young child, Clovis was very mischievous and undisciplined, so his father thought it might be best to place him under the care of a monk who lived in the woods far from the kingdom. Under the monk's care, Clovis began to learn various aspects of knowledge, including how to be a superior swordsman. When word reached the monk that King Lawrence's 16-year-old daughter Celia had been abducted and held by a fearsome dragon, who wished to break the kingdom's spirit and coerce the kingdom to do his bidding, Clovis felt a sense of duty to chase after the dragon and rescue Celia in the name of his father. In order to save his sister, he trained daily with the monk and learned to withstand injury, whether cut by swords or burned by flame, and still be just as capable a fighter as ever.

$end

$info=dragonbusteriiyaminofuuin,
$bio

Dragon Buster II: Yami no Fuuin (c) 1989 Namco

Centuries ago, Dragons and Demons roamed the country and brought terror into the lives of all people. However, a local legend states that the Sword of Thruth can restore peace to the land. It turns out that the almighty weapon is kept by the most ferocious dragon who ever lived but this doesn't stop the young Carl from willing to take on the challenge. He is small but the best archer the land has ever seen!

$end

$info=dragonfighter,
$bio

Dragon Fighter (c) 1991 SOFEL

The player takes control of a magical human fighter who has the ability to transform himself into a flying dragon. As the fighter, the player can run, crouch, jump, and attack with his sword as he would in most side-scrolling action games. Underneath his life gauge is a "metamorphosis gauge" that will gradually be filled as the player destroys his enemies. When the metamorphosis gauge begins to flash, the player can transform into the dragon by pressing up and A button after jumping. As a dragon, the player will hover in the air while the screen scrolls automatically to the right, similarly to a side-scrolling shoot-'em-up game. The dragon's main attack is his fire breath. While the player can fly in any of the eight directions, they cannot turn around and the dragon will only face and attack to the right. While in dragon, the player's metamorphosis gauge will gradually be drained out. The player will transform back to a fighter if the metamorphosis gauge empties out completely or when the player rapidly taps the A button again.
As the fighter, the player can also shoot a projectile attack by holding the B button until the character begins to flash. The types of projectile fired by the player depends on the color of the player's outfit, which can be changed by picking up certain power-up items labeled with the letters G (green, the player's default color), B (blue), and R (red). Changing the color of the player's outfit will also change the pattern of the dragon's fire breath attack. Other power-ups includes energy restoring potions, a flower that helps fill the metamorphosis gauge faster, and a ring that destroys all on-screen enemies. At the end of each stage, the player will receive a staff that will increase their maximum health.
There are six stages in all, each with their own guardian awaiting to challenge the warrior at the end. The game will end if the player loses all of their life power and only three chances are provided to continue at the stage where they died before the player is forced to start all over.

$end

$info=dragonfighter,
$bio

Dragon Fighter (c) 1995 Flying Star

An unlicensed fighting game for the Famicom which pits characters from several fighting game franchises against one another for the ultimate street combat experience.

$end

$info=dragonknife,
$bio

Dragon Knife (c) 1993 Fuzhou Waixing Computer Science & Technology

The warrior has to travel the continent to protect his people.

$end

$info=dragonninja,
$bio

Dragon Ninja (c)  

Version Japan Bad Dudes

$end

$info=dragonpower,
$bio

Dragon Power (c) 1988 Bandai Co., Ltd.

Dragon Power is an action-adventure game developed and published by Bandai for the Nintendo Entertainment System on March 3, 1988. It is a heavily localized version of the Japanese game Dragon Ball: Shenron no Nazo (translated to Dragon Ball: Mystery of the Dragon God), originally released on November 27, 1986. Although some of the European releases retain the Dragon Ball assets (under the title Dragon Ball), the North American release removes most references to the franchise. The game follows the first two volumes of the Dragon Ball manga, as the young monkey-tailed boy Goku (along with his teenage friend, Bulma, known in the North American version as Nora), embark on a quest to find all seven Dragon Balls (Crystal Balls in the NA version), in which it is believed that collecting them grants the user any wish they desire. Along the way, they encounter various characters, including turtle hermit Master Roshi (Hermit in the NA version), shapeshifting anthropomorphic pig Oolong (Pudgy in the NA version) and desert bandit Yamcha (Lancer in the NA version).

$end

$info=dragonquest,
$bio

Dragon Quest (c) 1986 Enix

Legend has it that, many years ago, the Legendary Hero, Lotus, received from God's hands a sphere of light. With his power, he defeated the demons that covered the world. Then the evil Dragon King appeared ... stole the Sphere of Light, and sealed it in darkness. 

It would not be long before this world is totally wrapped up and destroyed by darkness ... 

As the descendant of the Legendary Warrior Lotus, your mission will be to defeat the Dragon King, and reclaim the Sphere of Light using all your power and means to Your reach.

$end

$info=dragonquestii,
$bio

Dragon Quest II (c) 1987 Enix

Dragon Quest II in Japan (ドラゴンクエストII 悪霊の神々, is a role-playing game developed by Chunsoft and published by Enix (now known as Square Enix) in 1987 for the MSX and Nintendo Entertainment System as part of the Dragon Quest series (then known as the Dragon Warrior series in North America).
The game centers on the story of the Prince of Midenhall who is ordered to stop an evil sorcerer after destroying the Moonbrooke Castle. In his adventure, he is accompanied by his two cousins, the Prince of Cannock and the Princess of Moonbrooke. This game expands the formula of the series from the first game by having a larger group and more areas to explore.

$end

$info=dragonquestiii,
$bio

Dragon Quest III (c) 1988 Enix

Dragon Quest III Soshite Densetsu e ... (ラ ゴ ン ク エ ト へ ... Doragon Kuesuto Surī - Soshite Densetsu e ...?), Is a role-playing game developed by Chunsoft and published by Enix (now Square Enix). It is the third installment of the Dragon Quest series (known as Dragon Warrior in North America at the time of its original release), first released for the Famicom console in Japan, and after the NES in North America. The game was later ported as a remake of Super Nintendo in late 1996 and then in Game Boy Color in 2001.
This is the final game in the Lotus trilogy and is the first chronologically. The story follows the traditional Dragon Quest Hero who is on an adventure to save the world from evil. The hero has to travel the world, stopping in several cities and other places, eventually making his way to the lair of Lord Demon Baramos.

$end

$info=dragonquestiv,
$bio

Dragon Quest IV (c) 1990 Enix

ragon Quest IV: Chapters of the Chosen is a role-playing video game and the fourth installment of the Dragon Quest video game series developed by Chunsoft and published by Enix (now Square Enix). It was originally released for the Famicom on 11 February 1990 in Japan. A North American version followed in October 1992, and would be the last Dragon Quest game localized and published by Enix's Enix America Corporation subsidiary prior to its closure in November 1995, as well as the last Dragon Quest game to be localized into English prior to the localization of Dragon Warrior Monsters in December 1999.

$end

$info=dragonscrollyomigaerishimaryuu,
$bio

Dragon Scroll: Yomigaerishi Maryuu (c) 1987 KONAMI

Dragon Scroll: Yomigaerishi Maryuu (ドラゴンスクロール 甦りし魔竜? lit. Dragon Scroll: Resurrection of the Demon Dragon) is an adventure game developed by Konami in 1987 for the Famicom. It is often compared to The Legend of Zelda in terms of game play, but it is considerably more difficult due to the lack of clues or information on how to proceed.

The game is non-linear, and you must explore different territories in search of the eight stolen magical artifacts that maintain a sleep spell over a large and dangerous dragon. Enemies roam the overworld and dungeons, and must be defeated in order to earn experience points. Experience points are used to increase the player's level, which makes him stronger and gives him access to stronger weapons and magic. Most useful items are well hidden and, even when obtained, are difficult to determine their appropriate use. The game features a password system which allows you to continue play where you left off.

$end

$info=dragonslair,
$bio

Dragon's Lair (c) 1990 CSG Imagesoft

Dirk can walk, crawl, or jump forward, and he has an array of weapons that he can discover and use to dispose of enemies. The controller layout is reversed from other mainstream NES titles, with Select functioning as the Pause-button while Start is used for the Candle object (which helps reveal hidden weapons). Also, B is used for jumping, and A for attacking (the input of the A & B buttons is almost always the opposite in similar NES games).

$end

$info=dragonspiritthenewlegend,
$bio

Dragon Spirit: The New Legend (c)  Namco

After a millennium of captivity, an ugly serpent demon named Zawell escapes imprisonment and kidnaps Alicia, princess to the kingdom of Mitgult. A young, crafty soldier Amul is selected to rescue the princess and destroy Zawell. In praying to the gods for strength and courage, he points his sword high toward the heavens. Suddenly he is transformed into an all-powerful blue dragon, bestowed with special powers. Though gifted with a lethal air and ground attack, this is not enough. He must locate and obtain extra powers along the way. The demon has instructed nine of the mightiest beasts to stop Amul before reaching his goal.

$end

$info=dragonwarrior,
$bio

Dragon Warrior (c) 1986 Nintendo

Dragon Warrior uses console role-playing game mechanics which were described by Kurt Kalata of Gamasutra as archaic in 2008. The player takes the role of a namable Hero. The Hero's name has an effect on his statistical growth over the course of the game. Battles are fought in a turn-based format and experience points and gold are awarded after every battle, allowing the Hero to level-up in ability and allows them to buy better weapons, armor, and items. Progression consists of traveling over an overworld map and through dungeons, fighting monsters encountered via random battles along the journey.

$end

$info=dragonwarriorii,
$bio

Dragon Warrior II (c) 1987 Enix

This game allows the player to control more than one character, and it is the first one in the Dragon Quest series to do so. The player controls his or her characters as they move in the game world. They can search treasure chests, talk and trade with villagers, equip weapons and armor, and cast spells.

$end

$info=dragonwarrioriii,
$bio

Dragon Warrior III (c) 1991 Enix

Dragon Warrior III is noted for greatly expanding upon the original Dragon Warrior and Dragon Warrior II. The game uses basic console role-playing game conventions, such as leveling up by gaining experience points and equipping items. Battle is turn-based like the other games in the series.
Dragon Warrior III features a class system, in which each character has a certain class. While the Hero always keeps the Hero class, the other characters can choose among the following: Soldier (Warrior in the GBC version), Fighter, Pilgrim (Cleric), Wizard (Mage), Merchant (Dealer), Goof-Off (Jester), Sage, and Thief which was available only in the later versions. The choice of class greatly affects the character's stats and spells he or she can learn. Furthermore, upon reaching experience Level 20, a character has the option of changing classes at the temple of Dhama, found halfway through the game. The game starts with just the Hero in the party, who then is able to recruit a party of three at the local tavern. Unlike most Dragon Quest parties, aside from the Hero, the party is not made up of characters involved in the story. Although only four characters can be in the party at a time, extra members of the party can be kept at the tavern, allowing room for new recruits. Another innovation is an arena where the player can place bets on the outcome of monster battles.
The remakes incorporated some interface changes from later games in the series, such as simplified door opening; the bag, which replaced bank item storage; the item sorting "Tidy Item" and "Tidy Bag" commands; and the "Full HP" command, which can be used outside of combat to automate the process of casting healing and status restoring spells.
While the earlier Dragon Quest games were also non-linear, Dragon Quest III was the most substantial example of open-world gameplay among the early Dragon Quest games. It also allowed the player to swap characters in and out of the party at will, and another "major innovation was the introduction of day/night cycles; certain items, characters, and quests are only accessible at certain times of day."

$end

$info=dragonwarrioriv,
$bio

Dragon Warrior IV (c) 1992 Enix

Dragon Quest IV differs from the rest of the series by breaking up the game into five distinct chapters, each of which focuses on a different protagonist or protagonists. The first four are told from the perspective of the Hero's future companions and the fifth one, from the hero's perspective, brings all the characters together as they begin their journey to save the world.

$end

$info=dragonwars,
$bio

Dragon Wars (c)  

Sailing across uncharted seas, you and your party are in search of a legendary paradise called Dilmun - a place where the streets are paved with gold and no one wants for anything. However King Drake of Phoebus has declared all magic illegal - magickers have been slain or fled into exile. In retaliation, enemy islands have threatened to unleash their guardian dragons, the most destructive force in the world. While docked at a harbor in Dilmun, you are arerested on suspicion of spellcasting. Imprisoned and stripped of everything but your wits, you are sentenced to life in a cesspool called Purgatory. Magic is you only salvation - a worldly possession in a world possessed.

$end

$info=dragoonxomega,
$bio

Dragoon X Omega (c) 2003 Romhacking

A nation just over a rebellion by their own psychic soldiers is attacked by an alien being in a giant star ship.

The last one of the rebels that has not been executed is given a choice: Save the land of Amnethen or die at the hands of her former master, Lord Vin.

An epic full-scale RPG Hack that is sure to blow you away!

$end

$info=dragoonxomegaii,
$bio

Dragoon X Omega II (c) 2008 Romhacking

Centuries ago, the hubris of man led him to tamper with the realm of the gods, and a pestilence swept the land. Some fled to the south, building a great wall to seal themselves away. . This land came to be known as Hylis. The Shogonite are the Warrior class of Hylis, gifted in arms and PSI. They are led by two generals: Sargon and Tyris. The loggers began to vanish near Endengard, it was Sargon who was sent to investigate on behalf of Lord Higa. In the forest north of the town, Sargon and his men were ambushed in the night by a horde of strange beasts.

At the brink of victory, his own men turned upon him, and he was forced to kill every one of them. Barely surviving this ordeal, Sargon made his way back towards Hylis Keep, to tell Lord Higa of This grave turn of events.

So it began.

$end

$info=drchaos,
$bio

Dr. Chaos (c) 1988 FCI, Inc.

The player assumes the role of Michael Chaos, brother of mad physicist Dr. Ginn Chaos, who has been doing Warp Zone experiments in his mansion and gone missing. Armed with only a Knife in the beginning, as Michael moves through the house, he can pick up Handgun Bullets, Machine Gun Bullets, Grenades and life-replenishing Yellow Vitamins and Red Vitamins. There is a menu which has four options, open, get, go, and hit. There are 11 Warp Zones in all. At the end of each of the first 10 Warp Zones, Michael must fight a large monster that carries a piece of the Laser and guards a valuable piece of equipment, the latter consisting of the Ultra Space Sensor, four Life Bottles, the Air Helmet, the Jump Boots, two Blue Vitamins and the Shield Suit. Once Michael fully assembles the Laser, he'll be able to challenge the final boss, Canbarian.

$end

$info=dreamfighter,
$bio

Dream Fighter (c) 1992 Caltron

Unlicensed fighting game by Caltron for the Famicom. Tony must fight his way around the world to prove he is the greatest world warrior, the Dream Fighter!

$end

$info=dreammaster,
$bio

Dream Master (c) 1992 Namco

The Kingdom Of Oltaria is a peaceful one, thanks to the power of its Lord King
Akinas. The king's daughter, Princess FAQS, is about to turn 16, but one day an
evil old man known as the Black Master turns up determined to have FAQS for
himself, and he drags her into the world of nightmares: the Black Dream. The
Princes is trapped in a deep sleep, and the king summons adventurers from all
over the kingdom to kill the villain and rescue the Princess. They enter the
Black Dream but never return, at least, never wake up.

One day, Sir Kleith, the Captain of the Royal Guard, decides to go to search
for the Dream Sage in a forest to the south of Oltaria. Eventually, after a
difficult journey, Kleith arrives at his destination, where the Dream Sage is
training a young disciple called GAME to be a Dream Master. (A Dream Master's
role is to bring peace and tranquillity to dreams and their powers must be used
to heal and not to corrupt souls.) Anyway, poor old Kleith dies after
delivering his message about the plight of the Princess.

The Dream Sage says he's too old to undertake the task of saving the Princess
but GAME can do it! This is when the action begins, as GAME falls asleep and
the Black Master appears, to transport him into the first Black Dream where his
skills are put to the test!

$end

$info=dreamworldpogie,
$bio

Dreamworld Pogie (c) 2017 Fusion Retro Books

Travel through 15 sugarcoated levels of arcade action with everybody's loveable pet fluffle - Pogie

Another rediscovered classic game from The Oliver Twins.

$end

$info=driar,
$bio

Driar (c) 2012 Pixellevel

As we continue our patient wait for Sivak to release the anticipated follow up to Battle Kid, two talented Swedish coders have provided a stop gap with their new Nintendo NES homebrew release. Driar is a platform game for the 8-bit console which holds plenty of promise and flair for fans of Nintendo's classic console.

In Driar you must guide our mole-like protagonist across various dangerous nooks and crannies, collect every star in sight, whilst avoiding the vast array of traps around. Easier said than done, especially once the later levels of Driar begin to suggest influence was taken from the likes of Super Meat Boy and VVVVVV on the difficulty scale.

With 38 levels different levels within, there is no reason why you shouldn't be enjoying this free release for the Nintendo NES. No plans have been announced regarding a true cartridge release for this game as of yet, so until then enjoy this one in a Nintendo NES emulator.

$end

$info=drjekyllandmrhyde,
$bio

Dr. Jekyll and Mr. Hyde (c) 1988 Toho

The classic tale of horror comes to vivid life in this fast-moving video game! Dr. Jekyll succeeds in separating a man's personality into GOOD and EVIL - but he experiments on himself! Now, without warning, the kind Dr. Jekyll transforms into the monstrous Mr. Hyde. Follow Dr. Jekyll as he fights off enemies in hazardous 19th century London, only to be suddenly plunged into Mr. Hyde's World of Demons! Here Mr. Hyde must battle attacking monsters and ghouls with his secret weapon - the deadly PSYCHO-WAVE! But the excitement doesn't end there - as you do battle in each of the two worlds of this game, the worlds themselves are struggling with each other for control! Which will triumph - GOOD or EVIL? DR. JEKYLL or MR. HYDE?

$end

$info=drluigi,
$bio

Dr. Luigi (c) 2014 Shugo

In the spirit of The Year of Luigi, Luigi is being inserted into classic Mario games in place of the red plumber! This was originally inspired by an April Fools’ joke on NintendoLife.com teasing Luigi versions of classic NES games and later Nintendo’s own Luigi Bros. and Dr. Luigi for Wii U.

$end

$info=drmario,
$bio

Dr. Mario (c) 1990 Nintendo

A puzzle game similar to Tetris, Dr. Mario features Nintendo mascot Mario as a doctor. Gameplay consists of dropping two-sided vitamin capsules into a playing field 8 blocks wide by 16 blocks high resembling a medicine bottle, populated by viruses of three colors

$end

$info=dropzone,
$bio

Dropzone (c) 1992 Mindscape

On the surface of Jupiter's moon, Io, a scientific research base is under attack by aliens. The player dons a jetpack armed with a laser, a cloaking device and three smart bombs, to rescue the scientists and return them to the base.

$end

$info=duckhunt,
$bio

Duck Hunt (c) 1984 Nintendo

In Duck Hunt, players use the Nintendo Zapper Light Gun and attempt to shoot down either ducks or clay pigeons in mid-flight.

$end

$info=duckmaze,
$bio

Duck Maze (c) 1990 HES Interactive

Jack the duck is no ordinary quacker. He is witty and rather clever, but this is not enough to get his precious egg to safety. He needs your help and ingenuity to get through the 20 mind-boggling mazes! Beware of the hidden dangers: the foxes, the traps. But most of all, let those sleeping bulldogs lie. Start your adventure in level 1 and challenge your way through to level 20, or if you are feeling vigorous, go straight into a higher level. But whatever you do, DON'T CRACK THE EGG!

$end

$info=ducktales,
$bio

DuckTales (c) 1989 Capcom

Bless me bagpipes! When will that thrillseeker, Scrooge McDuck, ever quit? Never one to turn away from adventure, Uncle Scrooge has taken on his greatest challenge - to discover the legendary Five Lost Treasures and become the "Richest Duck in the World!" Join Scrooge and the DUCKTALES gang: gung-ho flying ace, Launchpad; the nephews, Huey, Dewey and Louie; and little Webby, on their search. Together they must trek through the treacherous Amazon Jungle, down into the diamond mines of Africa, and even to the moon! Are you "Duck" enough to join them on their adventure? Come along to Duckburg Headquarters and see for yourself!

$end

$info=ducktales,
$bio

Duck Tales (c) 1990 Capcom

DuckTales is an action platformer video game developed and published by Capcom and based on the Disney animated TV series of the same name. It was first released in North America for the Nintendo Entertainment System in 1989 and was later ported to the Game Boy in 1990. The story involves Scrooge McDuck travelling around the globe collecting treasure and outwitting his rival Flintheart Glomgold to become the world's richest duck.

$end

$info=ducktales2,
$bio

DuckTales 2 (c) 1993 Capcom

Scrooge McDuck is hot on the trail of the richest adventure ever. Pieces to the map of the Lost Treasure of McDuck have been scattered across the globe, and Scrooge must find them before the greedy Flintheart Glomgold grabs them. It's going to be a race to the finish as both of them try to find the treasure and become the richest duck in the world! Join Scrooge and his nephews as they explore the ancient pyramids of Egypt and do battle with swash-buckling pirates in the Bermuda Triangle. Help them search the haunted halls of an ancient Scottish castle and scale the watery heights of Niagara Falls. Aid Scrooge in his quest for the secret of the island of Mu and you'll gain the final clue to unravel the hidden location of the Lost Treasure of McDuck!

$end

$info=dudeswithattitude,
$bio

Dudes with Attitude (c)  American Video Entertainment

The player controls a "dude" and tries to collect treasures while avoiding obstacles.

$end

$info=dungeonkid,
$bio

Dungeon Kid (c) 1990 Quest

Dungeon Kid is a Role-Playing game, developed by Pixel and published by Quest, which was released in Japan in 1990.

$end

$info=dungeonmagicswordoftheelements,
$bio

Dungeon Magic: Sword of the Elements (c) 1990 Taito

500 years ago, the Kingdom of Granville fought a terrible war with Darces the Dark Overlord. A great hero, the warrior "Magi", rose to challenge Darces. He owned six magical swords and a powerful suit of armor that was impervious to all but the most powerful of magic. Five of his six swords were Elemental blades, each created from the rarest metals on earth. The sixth blade, "Tores", used an even more powerful metal. Using his powers, Magi defeated Darces, and exiled him to a far away land. After defeating Darces, Magi grew old and died. Now, on a dark, stormy night in the Kingdom of Granville, Darces the Dark Overlord returns to the land. According to an old saying, "When the shadowed veil returns to mask the midday sun, the Fire of Serpents will rise again; Five shall become the One. The elements now heed his call, and hope is born alive; We will have our peace once more when One becomes the Five."

$end

$info=dustydiamondsallstarsoftball,
$bio

Dusty Diamond's All-Star Softball (c) 1990 Tonkin House | Brøderbund

Dusty Diamond's All-Star Softball (released in Japan as Softball Tengoku) is a one- or two-player NES video game where players can pick and choose various fictional softball players and customize their own team to take to the championship.

$end

$info=dynablaster,
$bio

Dynablaster (c) 1991 Hudson

A Bomberman named White Bomberman is framed for terrible crimes by Black Bomberman. After being accused of robbing a bank, White Bomberman is thrown in jail. Bomberman's mission is to escape his prison cell and bring Black Bomberman to justice.

The game follows the classic Bomberman formula: you are in a room full of blocks and enemies and Bomberman must plant bombs to destroy the blocks and enemies. Several blocks contain power-ups (such as blast radius increasers or fuse shorteners), and one in each level contains a door, which takes Bomberman to the next level.

Passwords are given after game over, recording the level, number of bombs, and strength of bombs. These passwords can be entered when the game starts allowing the player to continue where he or she left off.

New to the series are the multi-player modes. Vs Mode is a two-player mode, while Battle Mode is a three-player mode. The objective is to kill the opposing Bomberman by planting bombs. An NES Four Score is required to play the three-player mode.

$end

$info=dynamitebowl,
$bio

Dynamite Bowl (c) 1987 Toshiba EMI

The general concept is that up to five players can play on any of the 30 bowling lanes available; simulating the concept of being in a bowling league. Players can change their lane positioning, determine how strong the throw is, and even make the ball go through various curves (or even through a straight ball into the pins). Each player character can be either male or female with options for bowling ball weights ranging from 7 pounds or 3.2 kilograms to 15 pounds or 6.8 kilograms.

$end

$info=dynowarzdestructionofspondylus,
$bio

Dynowarz: Destruction of Spondylus (c) 1989 Bandai

Something was terribly wrong in the distant man-made Spondylus Solar System. One by one the planet's central life support computers had been infected with a life threatening virus while the planet surfaces had been overrun with computerized dinosaurs known as Robosaurs. Under attack in his laboratory on Alpha Planet, Professor Proteus, the mastermind of the Spondylus System and the founder of the Robosaur project suddenly realized that this deadly sabotage could only be the work of his former partner, the deranged Dr. Brainius.

$end

$info=eggerlandmeikyuunofukkatsu,
$bio

Eggerland: Meikyuu no Fukkatsu (c) 1988 HAL Laboratory

Eggerland: Meikyū no Fukkatsu (エッガーランド 迷宮の復活 Eggerland: Revival of the Labyrinth?) is a puzzle video game developed by HAL Laboratory for the Family Computer. It was released in 1988 in Japan as the fourth game in the Eggerland series following Eggerland Mystery, and is the third in the series not counting the port of Eggerland 2 made for the Famicom Disk System. The game contains roughly 162 stages (or maps), which are arranged on an 8-by-16 grid (with some stages hidden).

$end

$info=egypt,
$bio

Egypt (c) 1991 Human

Egypt (エジプト Ejiputo?) is a puzzle video game released for the Family Computer in 1991 by Human. It was released only in Japan. It is an object elimination type puzzle game. A player controls a spherical jewel, and jumps from tile to tile. Stepping on an arrow shifts a row or column in the direction of the arrow. Placing two or more of the same object next to each other will erase them from the board, and must be repeated until all the objects have been eliminated from the board.

$end

$info=elevatoraction,
$bio

Elevator Action (c)  Taito

The player assumes the role of a spy who infiltrates a building filled with elevators. He must collect secret documents from the building and traverse the 30 levels of the building using an increasingly complex series of elevators. The player is pursued by enemy agents who appear from behind closed doors. The player must outwit them via force or evasion. Successful completion of a level involves collecting all the secret documents and traversing the building from top to bottom. In the lower floors of the building, the elevator systems are so complex that some puzzle-solving skills are needed.

$end

$info=eliminatorboatduel,
$bio

Eliminator: Boat Duel (c) 1991 Electro Brain

Drivers earn thousands of dollars by competing in hydroplane races, setting track records, rescuing stranded people, and collecting cash bonuses. With these winnings they can repair or upgrade various components of the hydroplane to improve racing performance and remain competitive in the increasingly-difficult races. Eliminator Boat Duel offers three difficulty levels: Easy, Normal, and Expert. Completing a race at a lower difficulty level advances the player to the next higher one. At each difficulty level, the player's hydroplane can be damaged from impact with animals, the opponent's hydroplane, and various stationary objects. A false start is penalized with a $2,000 fine. For most of a race, players control their hydroplanes from a bird's-eye view, and the screen scrolls in multiple directions; but in one segment of the race, the graphical perspective changes to a third-person tracking mode. In a single-player game, the player competes first with Seasick Sidney (in Easy mode), with Aquarius Rex (in Normal mode), or with Surfer Bob (in Expert mode). The player then competes against Vicious Vicky, Weird Willy, Mangler Mike, Veronica Alabaster, and Disaster Don (the reigning World Champion), respectively. To win, the player must defeat each opponent one-against-one on three unique race courses. Eliminator Boat Duel has 24 unique race courses.

$end

$info=elite,
$bio

Elite (c) 1991 Imagineer

The player, initially controlling the character "Commander Jameson", starts at Lave Station with 100 credits and a lightly armed trading ship, a Cobra Mark III. Most of the ships that the player encounters are similarly named after snakes, or other reptiles. Credits can be accumulated through a number of means. These include piracy, trade, military missions, bounty hunting and asteroid mining. The money generated by these enterprises allows players to upgrade their ships with such enhancements as better weapons, shields, increased cargo capacity, an automated docking system, and more.

$end

$info=elnarknozaihou,
$bio

Elnark no Zaihou (c) 1987 Towa Chiki

Elnark no Zaihou (エルナークの財宝? lit. Riches of Elnark) is an adventure game developed and published by Towachiki. It presents the action from an overhead perspective, similar to many of the traditional 2D Zelda games.

It is unusual in that it tracks the player's behavior and adjusts a meter which indicates whether the player is generally more good (Light) or more evil (Dark). Though a more evil player has stronger abilities, players must air on the side of good in order to make significant advances through the game.

As a result, this game is considered extremely difficult, due to the unknown nature of how one should behave in order to proceed. If the player does not perform the correct actions, levels typically repeat themselves, and players find themselves stuck in the game with no clear method to advance. In fact, it was one believed that the only way to beat the game was to exploit a bug, however that has since been proven false.

$end

$info=elysion,
$bio

Elysion (c) 1988 Tokyo Shoseki

Elysion, though a fairly traditional 8-bit JRPG in many respects (the first thing the player does is talk to the local King for exposition, for example), draws its influences from a lot of very different games within the RPG family: It superficially resembles the first Dragon Quest, it allows the player to select between multiple protagonists when starting the game as is the case in Final Fantasy, the combat system is real-time combat without screen transitions such as something like Hydlide or Ys and the enemies have an odd habit of only moving when the player does, such is the case in many strategic Roguelike dungeon crawlers like the Mystery Dungeon series.

The goal of the game is to defeat the evil demon Baal. However, the King first tests the player character by having them enter the dungeon beneath the castle and find a group of important quest objects. After completing this large dungeon, the protagonist officially becomes the Hero of God and can go defeat Baal by exploring the rest of the continent for some necessary magical scrolls and, eventually, special God-like equipment.

"Elysion" refers to the Elysian Fields, an ancient Roman underworld for honorable souls that died in battle.

$end

$info=emoyanno10baiproyakyuu,
$bio

Emoyan no 10 Bai Pro Yakyuu (c) 1989 Hect

Emoyan no 10-bai Pro Yakyuu is a Sports game, published by Hect, which was released in Japan in 1989.

$end

$info=erikatosatorunoyumebken,
$bio

Erika to Satoru no Yume Bōken (c) 1988 Namco

Erika to Satoru no Yume Bōken (えりかとさとるの夢冒険? lit. "Erika and Satoru's Dream Adventure") is a 1988 Japan-exclusive adventure video game for the Famicom. It is a fairytale-inspired menu-driven adventure game. Players use the menu commands to interact with the world: moving around, looking around, picking up objects, talking to people, etc. The setting of this game is 20th century Japan.

In a novel twist, the two characters of Erika and Satoru (who are depicted as twin schoolchildren) are independently playable - either a single player switches between the two, or a second player takes over the second twin. Both characters need to be in the same region to converse with NPCs, but are otherwise free to explore the map autonomously. Two-player adventure games are very rare; even in Japan. However, only one person can partake in the animal quiz portion. Failing the quiz will force the player(s) to start from the beginning.

An odd bit of infamy related to this game is a secret developer's message that can be found if the player inputs a list of button presses after waiting some time after the game ends. Inside of which is a litany of compliments and complaints to other co-workers, including some sexual insults which are deeply at odds with the child-friendly nature of the game. It also refers to, among other things, the work Atlus did for LJN including The Karate Kid.

$end

$info=esperboukentai,
$bio

Esper Boukentai (c) 1987 Jaleco

Esper Boukentai is a platform action game developed by Jaleco for the Famicom and published in 1987. It is an exploration game which uses Jaleco's arcade game Psychic 5 as the basis for the story and the cast of characters which you use throughout the game. Each character possesses different attributes, including their jumping ability, their ability to hover in mid-air, and their strength. As in the arcade, some characters must be rescued in order to make them playable. This game boasts over 50 household items which serve as animated enemies throughout each level.

$end

$info=esperdream2aratanarutatakai,
$bio

Esper Dream 2: Aratanaru Tatakai (c) 1992 KONAMI

Esper Dream 2: Aratanaru Tatakai is a Role-Playing game, developed and published by Konami, which was released in Japan in 1992.

$end

$info=excitebike,
$bio

Excitebike (c) 1984 Nintendo

Whether the player chooses to race solo or against computer-assisted riders, he/she races against a certain time limit. The goal is to qualify for the Excitebike (the championship) race by coming in at third place or above in the challenge race (preliminary race). The times to beat are located on the stadium walls (for first place) and in the lower left corner (for third place). In any race, the best time is 8 seconds ahead of third place. When the player places first, then they get a message: "It's a new record!" Additional points are earned by beating the previously-set record time.

$end

$info=excitingboxing,
$bio

Exciting Boxing (c) 1987 KONAMI

Exciting Boxing is a Sports game, developed by Human Entertainment and published by Konami, which was released in Japan in 1987.

$end

$info=exedexes,
$bio

Exed Exes (c) 1995 Capcom

On a planet 6000 light-years from earth, there were creatures called Exes, which resemble large insects, that were used for industrial purposes. However, these creatures one day took to revolting against their creators. Two battle machines have been sent to fight against the Exes, known as Colonel and Sargent. The Exes are nearing completion of their secret weapon, Exed Exes, and they must be defeated before this is allowed to happen!

Exed Exes is a basic vertical scrolling shooter; the game scrolls forward, and the player can maneuver their ship around the screen to shoot enemies and avoid attack. POW icons sometimes appear that can power up the ship or turn enemies into fruit that are worth extra points. The game can be played either solo or two-player cooperatively.

$end

$info=exerion,
$bio

Exerion (c) 1985 Jaleco

Exerion is a vertical shoot 'em up released by Jaleco in 1983 and licensed to Taito for distribution on the United States.

Exerion is a shoot 'em up game featuring parallax effects and inertia simulation, something notable for 1983. The player travels around strange scenarios shooting aliens. The player has two types of guns: fast single shot (limited) or slow double shot (unlimited).

$end

$info=exodusjourneytothepromisedland,
$bio

Exodus: Journey to the Promised Land (c) 1991 Wisdom Tree

Exodus is a video game that was released for the Nintendo Entertainment System by Color Dreams through its Wisdom Tree label in 1991. Like all Wisdom Tree games, Exodus was not officially licensed by Nintendo. According to the game's instruction manual, the player controls the biblical figure Moses as he leads the Israelites to the promised land, meaning he goes through a labyrinth. Moses has the ability to shoot glowing "W"s, which signify the word of God, to defeat enemies and remove obstacles. To finish each level, Moses must acquire five question marks as well as a certain amount of manna while avoiding enemies such as magicians and soldiers. After a level is completed, the player must answer five multiple choice bible-related questions before advancing to the next level. After answering enough questions correctly, the player is rewarded with an extra life. Exodus, like many Wisdom Tree games, is a modified version of a Color Dreams game, in this case Crystal Mines. It was later ported to the Game Boy. Wisdom Tree would later release a sequel to Exodus, titled Joshua, featuring slightly improved graphics and gameplay.

$end

$info=explodingfist,
$bio

Exploding Fist (c) 2012 Tradewest

EXPLODING FIST is as close to the real thing as you'll ever see! Become a master of this mysterious ancient art; progress from novice to Tenth Dan and test your strength and discipline. 18 different manoeuvres including blocks. flying kicks. leg sweeps. roundhouse and even somersaults! Unreleased until leaked in 2012.

$end

$info=extramariobros,
$bio

Extra Mario Bros (c) 2005 ATA

New maps, new graphics, new enemies, new powerups, new physics, new final boss. It’s inspired by Metroid and in fact, some tiles are imported directly from it. It’s practically a new game.

$end

$info=f117astealthfighter,
$bio

F-117A Stealth Fighter (c) 1992 MicroProse

The player who plays this game is complete control of a stealth fighter aircraft, which is hardly detectable by enemy base radars. The equipment of the player's fighter plane will be increasing as he continues to play the game. Amazing weapons such as the X-Press missiles for taking down UFOs (which may or may not be terrestrial in origin) are bonus items in the game that will help the player. The levels of this game include Libya, Israel (where players would shoot down Arab forces trying to eliminate Israel), Korea, Russia (during the latter years of the Soviet Union), and other countries that were considered to be potential military hot spots during the late 1980s and early 1990s.

$end

$info=f15citywar,
$bio

F-15 City War (c) 1990 American Video Entertainment

Your city is under siege. Protect it or die. Jets. Tanks. Gun Boats. Giant Robots. Choppers. They're all out to destroy you. But you've got the power and speed of an F-15 behind you and all the ammo you need to decimate the enemy.

$end

$info=f15strikeeagle,
$bio

F-15 Strike Eagle (c) 1991 MicroProse

The seven missions featured in this simulation of F-15 flight are all real-life missions the plane was originally used in. They take in the Middle East and Asia in the 1970s and early 1980s, and have air and ground targets to destroy. You have machine guns, guided missiles and bombs at your disposal. There is an arcade mode and 3 further difficulty levels. The game features 3 enemy aircraft and 3 types of enemy SAMs.

$end

$info=f1circus,
$bio

F1 Circus (c) 1992 Nichibutsu

Experience the circus of the race!

A total of 15 courses are on offer and there is a World Championship mode to champion your vehicle! The "Constructors" mode for one or two players is where the player can take the role of team manager while the computer does the actual racing. This new Famicom release also adds a Time Attack mode for practicing and perfecting each course.

$end

$info=f1race,
$bio

F1 Race (c) 1984 Nintendo

F1 Race is a Racing game, developed and published by Nintendo, which was released in Japan in 1984.

$end

$info=famicomdoubutsuseitaizukankattenishirokumamoriosukuenomaki,
$bio

Famicom Doubutsu Seitai Zukan! Katte ni Shirokuma: Mori o Sukue no Maki! (c) 1989 CBS Sony Group

Famicom Doubutsu Seitai Zukan! Katte ni Shirokuma: Mori o Sukue no Maki! is an Adventure game, published by CBS Sony Group, which was released in Japan in 1989.

$end

$info=famicomigonyuumon,
$bio

Famicom Igo Nyuumon (c) 1991 I'Max

Famicom Igo Nyuumon is a Miscellaneous game, developed by Home Data and published by I'Max, which was released in Japan in 1991.

$end

$info=famicomjumpheroretsuden,
$bio

Famicom Jump: Hero Retsuden (c) 1989 Bandai

Famicom Jump: Hero Retsuden (ファミコンジャンプ 英雄列伝 Famikon Janpu Hīrō Retsuden?, the subtitle translates to "History of Heroes") is a 1989 role-playing video game for the Family Computer published by Bandai. The game commemorates the 20th anniversary of Shueisha's manga anthology Weekly Shōnen Jump.

Set in a world that brings together many of the long-running titles that had appeared in the magazine, both of the past and present at the time of its release. The game consists of a main character wandering and encountering the many Jump heroes as they try to save the world from an alliance of many of the most powerful and evil of the Jump villains.

$end

$info=famicomjumpiisaikynoshichinin,
$bio

Famicom Jump II: Saikyō no Shichinin (c) 1991 Bandai

Famicom Jump II: Saikyō no Shichinin (ファミコンジャンプII 最強の7人 Famikon Janpu Tsū Saikyō no Shichinin?, lit. "Famicom Jump II: Strongest Seven") is a 1991 RPG for the Nintendo Family Computer published by Bandai. The sequel to Famicom Jump: Hero Retsuden, the game features seven main characters (as the subtitle indicates) from different Weekly Shōnen Jump manga serialized at the time. Only four of the 16 represented titles from the original are brought back, while the remaining three are new to the sequel. There would not be another crossover game until the release of Jump Super Stars and Jump Ultimate Stars. (of which six of these series would be represented, the only one not being Magical Tarurūto-kun.)

$end

$info=famicommeijinsen,
$bio

Famicom Meijinsen (c) 1988 SNK

Famicom Meijinsen is a Miscellaneous game, developed by Alpha Denshi and published by SNK, which was released in Japan in 1988.

$end

$info=famicomshogiryuuousen,
$bio

Famicom Shogi: Ryuu-Ou-Sen (c) 1991 I'Max

Famicom Shogi: Ryuu-Ou-Sen is a Miscellaneous game, developed by Home Data and published by I'Max, which was released in Japan in 1991.

$end

$info=famicomstudybox,
$bio

Famicom Study Box (c)  



$end

$info=famicomtopmanagement,
$bio

Famicom Top Management (c) 1990 Koei

Famicom Top Management is a Strategy game, developed and published by Koei, which was released in Japan in 1990.

$end

$info=famicomwars,
$bio

Famicom Wars (c) 1988 Nintendo

Players take control of one of two warring nations, Red Star and Blue Moon, as they seek to establish turn-based dominance over each other. After selecting which stage to start the game and setting which, if either, player will be controlled by a person, the Red Star army is given the first turn. The objective in each stage is to either conquer the enemy's headquarters or destroy all remaining enemy units in one turn. During each turn, the player is given a certain amount of funds which can be used to build units in factories, seaports, and airports in their command, as well as cities near their headquarters. Each unit has their own specialty and abilities, with ten land units (including two foot soldier units), four air units, and two sea units. Some units use firepower against the enemy, while others provide support to allies. Only foot soldier units are capable of conquering cities, which are used to repair or refuel damaged units and gain more funds. There are 15 maps available at the start of the game, with two secret ending maps dependent on the player's nation when playing against the computer.

$end

$info=famicomyakyuuban,
$bio

Famicom Yakyuuban (c) 1989 Epoch

Famicom Yakyuuban is a Sports game, developed by SAS Sakata and published by Epoch, which was released in Japan in 1989.

$end

$info=familybasic,
$bio

Family BASIC (c) 1984 Nintendo

Family Basic is a Miscellaneous game, developed and published by Nintendo, which was released in Japan in 1984.

$end

$info=familycircuit,
$bio

Family Circuit (c) 1988 Namco

Family Circuit is a Racing game, developed by Game Studio and published by Namco, which was released in Japan in 1988.

$end

$info=familycircuit91,
$bio

Family Circuit '91 (c) 1991 Namco

Family Circuit '91 is a Racing game, developed by Game Studio and published by Namco, which was released in Japan in 1991.

$end

$info=familyfeud,
$bio

Family Feud (c) 1990 GameTek

In the NES version of Family Feud, the game tried to recreate the look and feel from the original Richard Dawson-hosted series, even going as far as to include a Dawson-like host who kissed the female characters in the game. (This differed from the game's packaging, which used the set from the Ray Combs era.) One or two players could play.
Just like the show, the object was to come up with answers to survey questions posed to 100 people. Correct answers were worth money, with $200 winning the game and the right to play Fast Money for $5,000, which was played exactly the same way as on the show (at least 200 points needed to win). $5 a point was awarded for unsuccessful playings of the round.
A player entered his answers by using the controller to scroll through the alphabet, contained in a string along the bottom of the screen; the answer had to be completed within a time limit. Reasonable similies to correct answers were accepted, and slight misspellings were also recognized.
Once a player won, they were given two options. The first was to stop playing, with the other being to continue on. A champion retired after winning over $20,000 automatically unless they were defeated.
If a computer-controlled family wins the game, no Fast Money is played with an excuse given to the form of "Due to (EXCUSE), the (NAMES) will not be playing Fast Money today". Excuses used include "tax considerations" and "a birth in the family".

$end

$info=familyjockey,
$bio

Family Jockey (c) 1987 Namco



$end

$info=familymahjong,
$bio

Family Mahjong (c) 1987 Namco

A mahjong game by Nihon Bussan and published by Namco for the Famicom.

Family Mahjong is another in a long line of mahjong games for the Famicom. Uniquely, at least for the time, it does include a full tutorial mode that will teach the player how to actually play mahjong. It also includes rules for mahjong gambling, which is another feature included in the game. After the player has learned how to play, they can compete against a series of CPU opponents in one-on-one matches, most of whom are attractive blonde women for whatever reason.

$end

$info=familymahjongiishanghaihenomichi,
$bio

Family Mahjong II: Shanghai he no Michi (c) 1988 Namco

Family Mahjong II: Shanghai e no Michi is a Mahjong game released only in Japan for the Nintendo Famicom.

Family Mahjong II: Shanghai e no Michi is a Mahjong game and the direct sequel to Family Mahjong. In addition to the standard Mahjong mode, there is a tournament mode with a slight RPG aspect to it, in that the player can enhance certain stats after winning games in order to increase their odds in future rounds of the tournament.

The game is a one-on-one version of the game, less common in real-life Mahjong games but the standard for computer adaptations due to the reduced complexity of having only a single AI opponent. Nihon Bussan was responsible for Family Mahjong II's development and was at the time fairly well known for their Mahjong Arcade games.

$end

$info=familyquiz4ninwarival,
$bio

Family Quiz 4-nin wa Rival (c) 1988 Athena

Family Quiz 4-nin wa Rival (ファミリークイズ 4人はライバル? lit. Family Quiz 4 Man Rivalry) is a Japanese trivia game devloped by Athena for the Famicom, and published in Japan in November of 1988. This game was Athena's first console release. With a focus on family play, the game allows for four players to compete simultaneously. The goal is to beat the other opponents in four mini-games, each requiring that the player answer some Japanese trivia questions in order to proceed. The four mini-games are based on a game show, a board-game, the game of Othello, and a memory match game. In the game show, the only version that allows for just one player, answering questions correctly raises that player's podium towards a balloon. The other versions require at least two players, and turns may only be taken after players have answered a trivia question correctly.

$end

$info=familyschool,
$bio

Family School (c)  



$end

$info=familytennis,
$bio

Family Tennis (c) 1987 Namco

Family Tennis released December 11, 1987 exclusively in Japan for the Nintendo Entertainment System. The fourth of Namco's lengthy "Family" series of sports games and the first to concentrate on tennis, Family Tennis plays much like its Nintendo forebear and other tennis game contemporaries. It shares the same viewpoint from behind the court and requires that the player make their way to where each shot is heading and return the ball by tapping the swing button in order to win.

Family Tennis has a few notable quirks, however. First, is that the many fictional tennis players available all superficially resemble actual real-life stars of the sport. The second is "Cosmos Mode", in which the action is taken to outer space. Besides the starry background and the astronaut ballboys, there's little functional difference however. There was also four female characters, of the sixteen total, who all had a bigger racket then the men. Essentially making the women into an 'Easy Mode'

$end

$info=familytrainer4joggingrace,
$bio

Family Trainer 4: Jogging Race (c) 1987 Bandai

An exercise game created for the Family Trainer (the Japanese name for the NES Power Pad) developed by Human and published by Bandai.

Jogging Race is the fourth game created by Bandai for the Family Trainer (US: Power Pad) accessory for Famicom systems. It was one of the many games that used the peripheral that did not see a release outside of Japan. As with other Family Trainer games, the emphasis was on receiving a work out using the Famicom, a conceit that would later find greater success with the Nintendo Wii and the Wii Fit games.

Specifically, Jogging Race is about jogging through areas of a simulated Tokyo using the pad to simulate the exercise. The background scrolls by slowly, accurately matching the scale of the distances found in the real location, and will occasionally include additional details like other joggers.

There is also a second mode named Marathon, in which the player competes in a long distance race with other CPU runners.

$end

$info=familytrainer8totsugekifuuuntakeshijou,
$bio

Family Trainer 8: Totsugeki! Fuuun Takeshi Jou (c) 1987 Bandai

The eighth Family Trainer game produced by Bandai for the NES, Totsugeki! Fuun Takeshijou is based on the obstacle course TV show Takeshi's Castle.

Family Trainer: Totsugeki! Fuun Takeshijou is based on the popular TV show Takeshi's Castle, where contestants are pitted against each other in a series of generally absurd physical challenges in order to storm the castle of a character based on Japanese entertainment icon "Beat" Takeshi Kitano.

The game required that the player use the Family Trainer (known as the Power Pad elsewhere) accessory to complete a series of athletics-based challenges to reach the final boss round, which involved driving a small tank around and defeating opponents including Takeshi.

$end

$info=familytrainerfuuuntakeshijou2,
$bio

Family Trainer: Fuuun! Takeshi Jou 2 (c) 1988 Bandai

The sequel to Family Trainer: Totsugeki! Fuun Takeshi Shiro and the ninth game to be made for the NES Power Pad/Family Trainer by Bandai and Human Entertainment. Like its predecessor, it is based on Japanese TV show Takeshi's Castle.

The ninth Bandai Power Pad game, Family Trainer: Fuuun! Takeshi Shiro is Bandai's second license game based on Takeshi's Castle. The player must fight through a series of physically-demanding and bizarre challenges using the Power Pad accessory in order to reach a showdown with the fortress' owner, a fictionalized version of Japanese entertainer "Beat" Takeshi Kitano.

$end

$info=familytrainermeirodaisakusen,
$bio

Family Trainer: Meiro Daisakusen (c) 1987 Bandai

A Famicom game developed by Bandai as part of their Family Trainer series, which all use the Family Trainer (Power Pad) accessory. The goal is to explore mazes.

The fifth in Bandai's series of Family Trainer games, created for the accessory with the same name (or Power Pad in the US). Unlike the others, which tended to be athletics/exercise games, Meiro Daisakusen ("Epic Maze Battle") is a maze-exploring light RPG where the goal is to walk and jump around mazes to find items and, eventually, the exit.

The game's controls are dictated entirely by the Family Trainer/Power Pad. Different buttons will either cause the protagonist to jump, walk forward, walk backwards, turn left or right or switch their position to the left, right or center of the screen. While searching for the exit, players must be mindful of the various enemies that also inhabit the mazes, most of which must be avoided by jumping over them or running past them.

$end

$info=familytrainerrairaikyonshisbabykyonshinoamidadaibouken,
$bio

Family Trainer: Rai Rai Kyonshis: Baby Kyonshi no Amida Daibouken (c) 1989 Bandai

The tenth and final Bandai game to use the Family Trainer/Power Pad accesssory for the NES. The player helps a baby kyonshi (jiang shi) find its parents.

Family Trainer: Rairai Kyonshizu is the final game in Bandai's series of Family Trainer games, intended for use with the peripheral of the same name (called the Power Pad overseas). It is based on a TV show about a young Kyonshi - better known as the Jiang Shi Chinese hopping vampire outside of Japan. The player, as the Kyonshi, must complete various mini-game challenges in order to help it reach its parents.

The subtitle for this game is "Baby Kyonshii no Amida Daibouken" or "Baby Kyonshi's Ladder Adventure" - the ladder randomly determines the next mini-game.

$end

$info=famista89kaimakuban,
$bio

Famista '89 Kaimaku Ban!! (c) 1989 Namco

Famista '89: Kaimaku Han!! is a Sports game, developed and published by Namco, which was released in Japan in 1989.

$end

$info=famista90,
$bio

Famista '90 (c) 1989 Namco

Famista '90 is a Sports game, developed and published by Namco, which was released in Japan in 1989.

$end

$info=famista91,
$bio

Famista '91 (c) 1990 Namco

Famista '91 is a Sports game, developed and published by Namco, which was released in Japan in 1990.

$end

$info=famista92,
$bio

Famista '92 (c) 1991 Namco

Famista '92 is a Sports game, developed and published by Namco, which was released in Japan in 1991.

$end

$info=famista93,
$bio

Famista '93 (c) 1992 Namco

Famista '93 is a Sports game, developed and published by Namco, which was released in Japan in 1992.

$end

$info=famista94,
$bio

Famista '94 (c) 1993 Namco

Famista '94 is a Sports game, developed and published by Namco, which was released in Japan in 1993.

$end

$info=fantasyzone2opaopanonamida,
$bio

Fantasy Zone 2: Opa-Opa no Namida (c) 1988 Sunsoft

Opa-Opa is at it again in this zany return to his original homeland some ten years later. Welcome to Fantasy Zone II where perils are great and rewards even greater. During your visit you'll discover that peace is at stake once again and those who threaten it are more cunning and wicked than before. So beware, the evil Blackhearts are near and they're not alone. Scores of unusual and seemingly innocent creatures will enthusiastically approach you. But don't be fooled. They're not here to help. They're henchmen for the dark powers of the Blackhearts. And they'll sabotage every chance you've got to protect the warp gates from total ruin. So fight valiantly, because just when you think you've made it, the Blackhearts will be waiting.

This game is a port of the original Arcade game of the same name, made by Sega.

$end

$info=fantasyzonesunsoft,
$bio

Fantasy Zone (SunSoft) (c) 1987 Sunsoft

Take command of the spaceship Opa-Opa and blast your way through various fantastical levels as you try to take out all the enemy bases in each stage. Once you've destroyed the bases, you'll have to beat the stage boss in order to move on to the next level. By using your guns and bombs wisely, you'll be able to take down your enemies and explore each of the crazy environments in this side-scroller. You can also buy upgraded weapons for your ship by accessing the shop.

$end

$info=fantasyzonetengen,
$bio

Fantasy Zone (Tengen) (c) 1986 Tengen

Imagine the wildest, wackiest place in the Universe and you've got Fantasy Zone! As Opa-Opa, a living spaceship, you'll marvel at the incredible landscapes filled with the strangest creatures. Watch out! They may look cute and innocent, but they're Menons, nasty aliens that have overrun the eight planets that make up Fantasy Zone. Your job is to clear each world of Menons. Every time you zap one, it turns into a coin. Collect enough coins and you can buy power-up items like deadlier weapons and mightier engines. At the end of every planet lurks a super-powerful boss. Find a way to blast past these monsters in order to continue your exciting journey in the Fantasy Zone!

$end

$info=fariaaworldofmysteryanddanger,
$bio

Faria: A World of Mystery and Danger! (c) 1989 Nexoft

The player controls a female character throughout most of the game. A male character is played towards the end of the game. The game uses "Levels", HP, items, and upgrades. Three game saving slots are used, rather than passwords. Overhead view action oriented battles. Randomly generated battles while traversing the overworld.

$end

$info=faxanadu,
$bio

Faxanadu (c) 1987 Hudson Soft

Unlock doors of legend on your journey through Faxanadu!

You are the elves’ last hope. Outside the town walls lurk monsters with the power to destroy anything in their path. Inside the walls, water and time are running out. Soon the ancient elf town of Eolis will vanish into eternity. Only you can save Eolis. No one else dares to venture beyond the walls, onto the World Tree, where towns and fortresses precariously await the whims of fate at the hands of the Evil.

You are searching for the water source and for an antidote to the poison that makes the water undrinkable. To find them you’ll need gold and food and magic, speed with a sword … and luck.

Every town holds a new mystery, every fortress a new danger. Merchants will sell you magic and valuable tools, but it’s up to you to figure out what you need. Long, secret mantras help you slip through the mists, but will you survive the next challenge?

This is Faxanadu, the legend, the adventure – the incredible journey on the World Tree.

$end

$info=felixthecat,
$bio

Felix the Cat (c) 1992 Hudson Soft

The game involves the player controlling Felix the Cat as he sets out to defeat the evil mad Professor who has kidnapped Felix's lovely girlfriend, Kitty. The Game Boy version plays virtually the same as the NES version, but features fewer levels.

$end

$info=ferrarigrandprixchallenge,
$bio

Ferrari Grand Prix Challenge (c) 1992 Acclaim

The Nintendo Entertainment System version of the game is a simplified version that allows players to practice up to six laps or qualify for every Formula One race of the season using metric units (kilometres per hour instead of miles per hour). It was one of the few 8-bit Formula One video games to adequately represent the Circuit Gilles Villeneuve as having an urban background along with several other urban race tracks represented in the 1992 Formula One season. Tire wear is possible resulting in trips to the pit crew for maintenance and repairs. A radio allows communication with the crew chief; he will advise whether repairs are necessary. The top speed of the vehicle is 325 kilometres per hour and turbo is not used in the game.
Before the first qualifying session can take place, the player must insert his name and his nationality. The name can be up to 10 characters long and the country has to fit into a three-character field. Since the game doesn't verify if the three-letter code matches up to a real nationality, it doesn't matter if the player makes up a nationality for a fictional country.

$end

$info=festersquest,
$bio

Fester's Quest (c) 1989 Sunsoft

It's just a kidnapping. Of an entire day. By an alien UFO! Will Fester sit still for this? The quest begins. For starters, take on slime replicators, skeeters, globules and giant scorpions. Your health is at stake, not to mention your life! Will you whip the Alien Bosses or will they whip you? Lucky for you, this is a family affair. And what a family! Find your way to Thing and help is right at hand. In trouble? Just ring for Lurch. He'll give those aliens trouble with a capital "L". The fate of the whole city is in your hands, and we've saved the worst for last!

$end

$info=fieldcombat,
$bio

Field Combat (c) 1985 Jaleco

Field Combat is a 1985 arcade video game in which the player fights as a single commanding officer in a generic futuristic battlefield. The Family Computer version of Field Combat was later released for the Wii's Virtual Console service exclusively in Japan on June 12, 2007.

The object of the game is to make it all the way to the end of the battlefield using the Genesis; a warship that can fire off missiles. While the player controls the blue forces, the player must defeat the Red forces without dying in the process by either avoiding or shooting helicopters, infantrymen, and tanks. An interesting characteristic of the game is that it is possible to ask for reinforcements from an army, which the player possesses, by pressing both the A and B buttons at the same time. Whenever the player runs out of units to aid him in battle, he can use his special weapon to "absorb" the enemies and add them to his army.

The game used Richard Wagner's Ride of the Valkyries as its background music. There is also an enemy UFO like spaceship that, when in battlefield, attempts to grab and escape with a player friendly unit (if there is any on the battlefield).It will also engage into air-to-air battle with a friendly helicopter (if there is any).

$end

$info=fightinghero,
$bio

Fighting Hero (c) 1991 NTDEC

Fighting Hero is an unlicensed fighting game, based off Street Fighter.

$end

$info=fightingheroiii,
$bio

Fighting Hero III (c) 1993 NTDEC

Fighting Hero III is a fighting game, created by NTDEC and released in 1993. While ostensibly a sequel to Fighting Hero, the two games share little in common besides their genre.

$end

$info=fightingroad,
$bio

Fighting Road (c) 1988 Toei Animation

Fighting Road is an Action game, developed and published by Toei Animation, which was released in Japan in 1988.

$end

$info=finalcombat,
$bio

Final Combat (c)  

Johnson and Berry are good fellows in the battlefield. They have experienced numerous small and large battles without fail. But this time they've been given the most difficult mission ever: their commander asked for reinforcement support for the war emergency, but the enemy's frontier military post is located along the shortcut of the reinforced army's movement. Time is urgent! The commander decided to send a guerilla soldier to destroy the enemy's frontier military post in order for the reinforcements to pass through. Johnson and Berry are the storm-troopers who are the only team with a chance for success and survival!

$end

$info=finalfantasy,
$bio

Final Fantasy (c) 1990 Squaresoft

An evil shroud covers the world in darkness. You must restore the powers of earth, wind, fire and water to the Four Orbs. Create your own band of 4 Light Warriors from fighters, thieves, martial artists, and magicians. You'll need all their skills to triumph in this massive role-playing adventure. Your treaterous journey takes you to all parts of a strange new world. Explore dangerous castles and dark caverns where dadly perils and great rewards, await at every turn. Hundreds of ferocious monsters block your path. With patience, skill, and cunning, you can defeat them.

$end

$info=finalfantasyii,
$bio

Final Fantasy II (c) 1988 Square

THE BIRTH OF A GENERATION

A long lived peace...Is at an end. The Emperor of Palamecia has called forth monsters from the Underworld..and has begun his campaign for world conquest. A rebel army arose in the kingdom of Fynn to thwart the Emperor's plans. But the rebel's castle fell to an all-out assault by the Empire. Left with little choice, the rebels withdrew to the remote town of Altair. Four youths from Fynn also found themselves fleeing the Imperial forces. They had lost their parents at the hands of the Empire. But their escape wasn't over...

$end

$info=finalfantasyiii,
$bio

Final Fantasy III (c) 1990 Square

The Gulgan thus prophesied: "The earthquake was only the beginning. The great tremors that swallowed the crystals, the light of our world, only to spawn monsters from the depths of the scarred land, are nothing but harbingers of what has yet to come. Something is coming...fathomless, ominous, and full of sorrow... But hope is not yet lost. Four souls will be blessed with light, and so it shall begin...

$end

$info=finalfantasyiii,
$bio

Final Fantasy I∙II (c) 1994 Squaresoft

Two great adventures collected in one game!

-Final Fantasy I-
And so their journey began. The four Warriors of Light felt overwhelmed by the great task destiny had placed upon them. They did not know the true significance of the four crystals they held in their hands... The crystal that once, long ago, shone with a light so brilliant. The time for their journey had come. The time to cast off the veil of darkness and bring the world once more into the light...

-Final Fantasy II-
In a far off land... A long peace has ended. The Palamecia Empire has summoned Hellspawn in hopes to rule the world... The people of Fynn fought bravely for their kingdom... And lost. Now four of Fynn's youth must flee to Altair, with the enemy just behind...

$end

$info=finalfantasyvii,
$bio

Final Fantasy VII (c) 2005 Shenzhen Nanjing Technology

Final Fantasy VII is a Chinese unofficial, unlicensed remake of the 1997 console role playing game Final Fantasy VII, originally developed by Square for the PlayStation. The port was developed and published by the Chinese company Shenzhen Nanjing Technology Co., Ltd.

$end

$info=finalfight3,
$bio

Final Fight 3 (c) 1998 JY Company

Final Fight 3 is a pirated port of the SNES game of the same name, made by Hummer Team in 1998. 

Metro City is under attack, and this time a new crime organization is claiming responsibility. Pulling pages from the Mad Gear Gang's guidebook, the feared group named SKULL CROSS are up to the same old tricks: arson, terrorism, assault, and armed robbery.

Mayor Mike Haggar returns with the potent Guy at his side. And with help from Cody's pal Lucia, and Dean, a revenge-seeking fighting machine, the Final Fight team will ambush the enemy at their next move. Choose to play one of the 4 characters, each with thier own fighting style and "SUPER" knock out techniques. Have a friend join in for a double assault on the city's scum and crush any punk that gets in your way!

$end

$info=finallap,
$bio

Final Lap (c) 1988 Namco

Final Lap is a Racing game, developed by Arc System Works and published by Namco, which was released in Japan in 1988.

$end

$info=fireemblem,
$bio

Fire Emblem (c) 1990 Nintendo

Marth is prince of Altea and a direct descendant of Anri, the warrior who slew the shadow dragon Medeus. However, after an attack from the neighboring kingdom of Dolhr, Marth is forced to become an exile in the neighboring nation of Talis. His sister Ellis is taken hostage after his father is killed battling the evil priest Gharnef. With the help of the Altean knight Jagen, the Talisian Princess Caeda, and others, Marth embarks on a quest to find the sacred sword known as Falchion and the Fire Emblem that will allow him to wield it. Only then will he be able to confront Gharnef and the resurrected Medeus, win the kingdom of Altea back, and rescue his sister.

$end

$info=fireemblemgaiden,
$bio

Fire Emblem Gaiden (c) 1992 Nintendo

Follow Alm and Celica on their adventures through the kingdoms of Rigel and Zofia in this side story to the original Fire Emblem!  Fire Emblem Gaiden delivers the same strategic gameplay of the original while introducing new features and mechanics to keep players engaged.

$end

$info=firehawk,
$bio

FireHawk (c) 1991 Camerica

Devastating! Awesome! Experience the power of the mighty Firehawk helicopter gunship in this ultimate action game! Use skill to pilot the Firehawk through seven daring missions to pick up your troops from enemy-infested islands!

The opposition is tough and intelligent; with air, ground and sea defences. Destroy gunboats, jet fighters and tanks. Battle with enemy troops armed to the teeth with lethal weapons!

Engage Firehawk's advanced weaponry systems and make the most of the 32 different styles of firepower! Super fast 360 scrolling and land, sea and air mission scenarios - the action's just non-stop in Firehawk!

$end

$info=firenice,
$bio

Fire 'n Ice (c) 1993 Tecmo

The aim of the game involves players extinguishing all fires in a level in order to proceed. They do this by creating and melting ice (in a Lode Runner style) or kicking ice onto the fires. This game also has a level editor (which may expose some bugs that substantially affect the game mechanics).

$end

$info=fisherpricefirehouserescue,
$bio

Fisher-Price: Firehouse Rescue (c) 1988 GameTek

In Fisher-Price: Firehouse Rescue, the player controls a fireman driving a firetruck. Both the fireman and the firetruck bear the familiar style of the popular Fisher-Price toy line. The object of the game is to rescue pets from trees and people from houses in the immediate neighborhood. There are 2 parts to this task: the first part involves navigating the maze-like streets from an overhead perspective in order to find the troubled residence. Once the house is reached, the second part of the job is to maneuver the firetruck's ladder underneath the person or animal in need of rescue, from a side perspective, and letting them down to safety.

$end

$info=fisherpriceicanremember,
$bio

Fisher-Price: I Can Remember (c) 1990 GameTek

To play I Can Remember, you have to concentrate! Can you remember what you see? Can you remember where you saw it? Choose a number and look at the picture that's revealed underneath. Then choose another number and look at that picture. Do they match? If they do, they'll stay turned up. If they don't, they'll turn down again and your opponent gets to pick two more. Keep picking pairs until all the pictures are matched and the entire game board is uncovered. Play alone, play against a friend or even the computer. As you get better, the boards get harder, with more numbers and more pictures to remember. You can do it!

$end

$info=fisherpriceperfectfit,
$bio

Fisher-Price: Perfect Fit (c) 1990 GameTek

Dropping down the Perfect Fit game chute are familiar, everyday objects such as letters, numbers, figures, and lots of familiar Fisher-Price toys. Inside the game board are outlines of these same objects, just waiting for you to move the pictures into their correct outlines. Play at your own level, from simple matches to matches requiring up-down or side-to-side flips. Play alone and better your time, or play against a friend or even the computer to see who's quicker. Whichever way you do it, it's great fun!

$end

$info=fistofthenorthstar,
$bio

Fist of the North Star (c) 1987 Toei Animation

Fist of the North Star is a side-scrolling action game developed by Shouei System for the Nintendo Entertainment System, originally released in Japan by Toei Animation in 1987 and in North America by Taxan in 1989. The game is based on the manga series Fist of the North Star and is the second of four games based on the franchise that were released for the Family Computer in Japan and the only one with an overseas version. The game's plot is adapted from the second anime series, Hokuto no Ken 2, and covers the Gento Kōken story arc. The North American version is simply titled Fist of the North Star and is not to be confused with the original Hokuto no Ken for the Famicom, which was released exclusively in Japan. Despite being based on Hokuto no Ken 2, the North American cover artwork depicts Kenshiro fighting against Toki, who appears only in the first anime series.

$end

$info=flappy,
$bio

Flappy (c) 1985 dB-Soft

The beautiful planet of Blue Star, home-planet to a young boy named FLAPPY, is invaded by Dark Emperor Ngalo-Ngolo. The proud inhabitants of Blue Star, wanting neither war nor the invasion, self-destruct along with the planet on a path of self-determination. FLAPPY, however, is boarded onto an escape capsule headed for neighboring Planet Seviras by his father and so survives. From his capsule he sees fragments of the exploded Blue Star rain down incessantly on Planet Seviras.

Wandering aimlesslessly about Planet Seviras, FLAPPY reaches an oasis where he suddenly hears a voice from the sky saying, 'Gather up the fragments of Blue Star, the Blue Stones, to this Blue Area. When all of them have been gathered...' FLAPPY, believing a miracle has just occurred, begins on a journey to gather all the Blue Stones.

$end

$info=fleetcommander,
$bio

Fleet Commander (c) 1988 ASCII Entertainment

Fleet Commander is a strategy game developed and published by ASCII Entertainment for the Famicom in 1988. It is the first naval battle game ever released for the system. While it supposedly depicts a battle between two fictional countries, the game is largely recognized to be a recreation of one of the crucial naval battles that occurred between Japan and the United States near the end of World War II. Players control a Japanese fleet of heavy cruisers, battleships, submarines and aircraft carriers.

A couple of things set this game apart from typical Famicom games. First, in addition to the cartridge and the manual, the game also came packaged with a large map and plastic models which represented ships and airplanes. The game never shows the entire state of the water, so it is up to the player to use the information that he or she has to update the representation of battle on the map using the plastic models. Second, no background music is heard while playing this game. Finally, this game makes use of a device known as the "Turbo File," which was manufactured and sold by ASCII as well. This device was a hardware add-on for the Famicom which was used to save game progress. It was compatible with a number of other titles.

$end

$info=flightoftheintruder,
$bio

Flight of the Intruder (c) 1991 Mindscape

The player configures each plane's loadout for your mission, plans the mission package, then fly your missions. The player's task is to configure the planes and to plan and execute each mission, commanding multiple sections of each plane.

$end

$info=flipullanexcitingcubegame,
$bio

Flipull: An Exciting Cube Game (c) 1989 Taito Corporation

Flipull: An Exciting Cube Game is a Puzzle game, developed by Daiei Seisakusho and published by Taito Corporation, which was released in Japan in 1989.

$end

$info=flyingdragonthesecretscroll,
$bio

Flying Dragon: The Secret Scroll (c) 1989 Culture Brain

In a mysterious region of China, Ryuhi, was born and raised in high mountain tops. There he received instruction from his wise teacher, Juan. At a young age he became a master of Kempo. One day, his teacher Juan was attacked and robbed of the Secret Scrolls of Hiryu-no-Ken, of which he was the author. Ryuhi possessed the 6th volume of the Secret Scrolls, the Shingan No Sho, or Book of the Mind's Eye which Juan had managed to save. Ryuhi begins his journey to Shorinji as a last request from a dying Juan. Gengai, the bishop of Shorinji welcomed the little Ryuhi, and begins to train him in Shorinji Kempo. Six years later, they received a letter of challenge from the Tusk Soldiers, a mysterious organization of enemies of the Shorinji. Ryuhi is determined to take part in the upcoming "World Tournament of Contact Sports" as a representative of Shorinji. His motive is to prevent the Tusk Soldiers from becoming champions of Contact Sports at the tournament. After learning from Gengai that it was the Tusk Soldiers who attacked his teacher and robbed him of the Secret Scrolls, he leaves for the World Tournament. There are two different types of gameplay. Journey levels are side-scrolling levels where Ryuhi must defeat five bosses and find certain items valuable to the mission. The tournament levels are where the player gets to fight one-on-one against enemies in the same way as the first game in the series released in 1985, Shanghai Kid. The player must go through the game twice to get the true ending. All six scrolls must be collected the first time through to get the first ending. The second time through the player needs to collect all six scrolls again, along with four crystal balls. The crystal balls can only be found in the second quest. However, players can miss one of these items and finish the game, but the true ending will not be received.

$end

$info=flyinghero,
$bio

Flying Hero (c) 1989 Epic Sony Record

Flying Hero is an Action game, developed by Aicom and published by Epic Sony Record, which was released in Japan in 1989.

$end

$info=flyingwarriors,
$bio

Flying Warriors (c) 1990 Culture Brain USA

In an unexplored region of China wrapped in mystery, Ryuhi, a boy, was born and brought up in high mountain tops. There he received instruction from his wise teacher, Juan. Though he was young, he made himself a master of Kempo. One day, his teacher Juan was attacked and robbed of the Secret Scrolls of Hiryu-no-Ken, of which he was the author. Ryuhi possessed the 6th volume of the Secret Scrolls, the Shingan-no Sho, or book of the mind's eye which Juan had managed to save. Ryuhi begins his journey to Shorinji in compliance with Juan's last request. Gengai, the bishop of Shorinji welcomed the little Ryuhi, regarded as one of the titans of Shourinji Kempo. Six years later, they received a letter of challenge from the Tusk Soldiers, a mysterious organization of enemies of the Shorinji. Ryuhi is determined to take part in the upcoming "World Tournament of Contact Sports" as a representative of Shorinji. His desire is to prevent the Tusk Soldiers from becoming champions of Contact Sports at the tournament. Ryuhi heard from Gengai that in truth it was the Tusk Soldiers who attacked his teacher and robbed him of the Secret Scrolls. As he leaves for the World Tournament, his thoughts are on his teacher Juan and keeping the fighting spirit burning. The game features combat in a variety of formats, such as kicking and using fireballs to repel monsters in scrolling stages, a system during one-on-one duels against Tusk Soldiers or a pair of martial arts tournaments where the player must attack a mark that appears on their opponent's body, or defend the area when it appears on them (this system is similar to Culture Brain's original Flying Dragon for the NES), and RPG-style command battles against monster bosses. When confronted by a Tusk Soldier or other otherworldly villain, Rick can change into a costumed superhero form or switch with one of his teammates. The player must switch to Flying Warrior form to use the characters' magic powers and defend themselves from the Tusk Soldiers' magic spells.

$end

$info=formationz,
$bio

Formation Z (c) 1985 Jaleco

Taking place in the year 2701, the player controls a robot which can transform into an aero fighter on a mission to stop an alien super weapon from reaching the Earth. The robot may move forwards, backwards and jump, and the aero fighter may travel anywhere on screen but has limited fuel in which to do so. A combination of the two must be used to avoid obstacles, as well as to destroy any on-screen enemies for extra points.

$end

$info=formula1sensation,
$bio

Formula 1 Sensation (c) 1993 Palcom

Formula 1 Sensation is an arcade-style racing game for the NES.  Race against up to eleven other rivals in either a single race or the grand prix!  Each race unfolds at blistering speeds on tracks influenced by the 1992 Formula One season.  Players have access to a wide assortment of customizations to optimize their vehicles.

$end

$info=formulaonebuilttowin,
$bio

Formula One: Built to Win (c) 1990 SETA Corporation

Formula One: Born To Win is a career racing game. The player begins with a Mini Cooper and claws up the ranks of the racing circuit starting with the lowest ranked races in the eastern part of the United States. By winning races, the player can upgrade parts on the Mini and have a better shot at more races. Win enough races and eventually earn the opportunity to race using faster cars. The other cars available in the game are the Vector W2, Ferrari F40, and of course, the Formula 1. The first races take place in New York City, Detroit, and Miami. The other locales to visit are Yellowstone, Denver, Dallas, Las Vegas, Los Angeles, San Francisco, and finally Hawaii.

$end

$info=fourplayerstennis,
$bio

Four Players' Tennis (c) 1990 Asmik Corporation of America

Play the game of your dreams with Top Players' Tennis - the only game where you "become" Ivan Lendl or Chris Evert.

But first, you've got four major tournaments to play; the Australian Open, the French Open, Wimbledon and the U.S. Open. Play singles against a friend, or the computer; double up with Lendl or Evert to beat the computer; or play with a friend against the computer. There's excitement, action and sweat as you play game... set... match - and win!

Top Players' Tennis gives you total command of the ball. Hit a passing shot cross-court or down-the-line; play deep from the baseline; serve and volley or take the game with an overhead smash. You set the speed of the serve and the spin on the ball, giving it a top spin, slice, drop shot or side spin - just like the pros. When you're ready, hit a "Miracle shot," where the ball can zig-zag or soar right up in the air!

While you play, Evert and Lendl are by your side, with adviCe at the touch of a button. So put yourself on the court with a pro. With Top Players' Tennis, the only thing between you and the Grand Slam is...you!

$end

$info=frankensteinthemonsterreturns,
$bio

Frankenstein: The Monster Returns (c) 1991 Bandai

For years the monster lay in the grave, and the villagers went peacefully about their business trying to forget the horrible nightmare days when HE had spread terror throughout the countryside. For years the sun seemed to shine brighter and the crops grew taller than anyone could ever remember. Surely, their troubles were far behind them, and life was one blissful long walk through paradise. But, their wonderful world would be shattered in one mighty flash from the heavens. For lightning had struck the old tombstone that lay battered and overgrown with weeds in a dark corner of the ancient cemetary. And just as fiendish life had once been given to the dead, it would be given again. First a twitch of a finger, a flutter of a heartbeat, then a powerful surge of energy to the twisted criminal brain that so long ago had terrorized the land in the powerful body of the hideous monster. The horror was about to begin again... Frankenstein had risen from the dead!

$end

$info=freedomforce,
$bio

Freedom Force (c) 1988 Sun Corporation of America

Players assume the role of an anti-terrorist gunman who must kill terrorists without shooting any of their hostages. The game has different levels, including an airport that has been taken over by the terrorists and a city street. The game does have some blood, but it lacks gore; a small red splotch will appear on the chest of the targets that are hit.
The screen scrolls from left to right, with terrorists or hostages popping out of windows and doors. Unlike other shooters, the powerups (being either energy, ammo or weapons) are obtained by shooting the lower-right box when an item appears there.

$end

$info=freefall,
$bio

Free Fall (c)  

Unreleased - You control a hand who must catch falling things. and then throw them back up to safety It's quite a strange concept. Maybe the only game whose main character is a hand.

$end

$info=fridaythe13th,
$bio

Friday the 13th (c) 1989 LJN

It all takes place out at Crystal Lake. That pleasant little camp where happy children of all ages go to spend a fun-filled summer... but this summer will be different. The fun will have to wait. Jason has decided to come to camp and terror is the only game they'll be playing. Only you can stop this terror. You and your six camp counselors can prevent Jason from running wild. It's not an easy task. You must first fight your way through forests filled with man-eating wolves, caves covered with blood-sucking bats, and hordes of mindless zombies at every turn. If a friend is in danger it's up to you to help... or else you can just kiss them goodbye. Jason doesn't play favorites. He'll take anyone. Don't think that hiding in a cabin or staying adrift in a canoe will keep you safe. The only way to survive this summer is to challenge Jason, face to face, and destroy him. Don't worry that it hasn't been done before... there is always a first time (well, not always).

$end

$info=frontline,
$bio

Front Line (c) 1985 Taito Corporation

You're a lone infantryman on a perilous mission behind enemy lines! The battleground changes constantly as you advance. You'll fight every step of the way through all kinds of treacherous terrain... open roadway, dense underbrush and a danger-laden desert. Do you have the strategy, skill and courage it takes to reach and destroy the enemy's fortress?

$end

$info=fudoumyououden,
$bio

Fudou Myouou Den (c)  Taito



$end

$info=funblasterpak,
$bio

Fun Blaster Pak (c) 1989 HES Interactive

Fun Blaster Pak is a multi-cart for NES which allows the following 4 games to play from the same cartridge.

1. Red Riding Hood
2. Metal Fighter
3. Pipe Mania
4. Twin Eagle

$end

$info=function,
$bio

Function (c) 2014 Dinine

In Function you need to program the green block to eliminate the blue blocks. This game is sure to have your brain working overtime.

$end

$info=funhouse,
$bio

Fun House (c) 1990 Hi Tech Expressions

The general gameplay concept is that each level is like a child's version of The Running Man with a basic top-down view. Players must throw tomatoes skillfully at a series of easy-to-hit targets. Some elements of the game are indirectly taken from the classic arcade game Pole Position (except that the player does not have the option to play as a Formula One vehicle).
In order to make it to the next level, the player must make it from the starting line to the finish within the time limit with a young child on inline skates. Otherwise, the player loses a chance and the player must start the stage over again. The host of the televised game show, J. D. Roth, congratulates players for winning a stage while taunting the player with late 1980s/early 1990s sarcasm when he loses a "chance." Icy floors and slime colored ramps offer an additional challenge to the player. There are 72 rooms in the entire Fun House; with targets that are either numbered or given a generic target graphic. Each room has a name that usually gives a clue about how the room's design is implemented. Although the player is given three chances to successfully navigate the entire Fun House, collecting 25 silver coins acts as a 1-up. Warp zones will allow players to access the more difficult levels of the Fun House at an earlier time; thus allowing gamers who are pressed for time a chance to beat the game with a higher level of risk.

$end

$info=fushiginouminadiathesecretofbluewater,
$bio

Fushigi no Umi Nadia: The Secret of Blue Water (c) 1991 Toho

Fushigi no Umi Nadia: The Secret of Blue Water is a Strategy game, developed by Advance Communication Company and published by Toho, which was released in Japan in 1991.

$end

$info=fuzzicalfighter,
$bio

Fuzzical Fighter (c) 1991 Sigma Entertainment

The Dimensional Stone, which is required to maintain balance in the world of starship pilot Mark was stolen. The king finds a hero to retrieve the stone; using the "Fuzzical Fighter" to transport the player's character into enemy territory.

Towns are visited in-between stages to provide the player with weapons and artificats that are bought with the in-game gold currency. Players can choose to backtrack to either to previous stage while staying at the inn or to a stage that he has not yet explored. They also have access to three different kinds of healing spells: Riken (minor healing), Rikento (normal healing) and Rikentaru (major healing).

Despite being a mechanical object and not a creature, the Fuzzical Fighter has magic points that can be replenished while in the towns. The Fuzzy Fighter itself resembles a spaceship with a mechanical tail at the end.

$end

$info=gaiapolis,
$bio

Gaiapolis (c) 1990 Sachen

Prince Gerard Himerce seeks vengeance against the Zar Harc Empire for the destruction of his homeland, the Kingdom of Avalon. Joined by the half-human fairy Elaine, last survivor of the Shee clan, and the dragon warrior Galahad, the exiled duke from the land of the dragons, the Prince goes on a journey to the flying citadel of Gaiapolis to prevent King Darkness, the leader of the Zar Harc Empire, from reviving an ancient demon. Along the way, they are guided by a mysterious spirit known as the Warrior of Flame, who tells them that in order to reach Gaiapolis they must seek the three keys to the city that have been scattered around the world.

$end

$info=galacticcrusader,
$bio

Galactic Crusader (c) 1990 Sachen

Your starship is alive - a metamorphic creature that can transform from a huge flying insect into a metallic destroyer! Penetrate squadron after squadron of bizarre alien fortifications. March onward to a final confrontation against an all-powerful enemy!

$end

$info=galaga,
$bio

Galaga (c) 1988 Midway

The objective of Galaga is to score as many points as possible by destroying insect-like enemies. The player controls a starfighter that can move left and right along the bottom of the playfield. Enemies swarm in groups in a formation near the top of the screen, and then begin flying down toward the player, firing bombs at the fighter. The game ends when the player's last fighter is lost, either by colliding with an enemy or one of its bullets, or by being captured.
Galaga introduces a number of new features over its predecessor, Galaxian. Among these is the ability to fire more than one bullet at a time, a count of the player's "hit/miss ratio" at the end of the game, and a bonus "Challenging Stage" that occurs every few levels, in which a series of enemies fly onto and out of the screen in set patterns without firing at the player's ship or trying to crash into it. These stages award a large point bonus if the player manages to destroy every enemy.
Another gameplay feature new to Galaga is the ability for enemies to capture the player's fighter. While the player is in control of just one fighter, a "boss Galaga" (which takes two shots to kill) periodically attempts to capture the fighter using a tractor beam. If successful, the fighter joins the enemy formation. If the player has more lives remaining, play resumes with a new fighter. The captured fighter flies down with the enemy that captured it, firing upon the player just like normal enemies, and can be shot and destroyed. The player can free the fighter by destroying the boss Galaga while in flight, causing the captured fighter to link up with the player's current fighter, doubling his or her firepower but also making a target twice as large.
Galaga has an exploitable bug that can cause the attackers to stop firing bullets at the player, due to a coding error. In addition, similar to the famous "Split-Screen bug" in Pac-Man, a bug exists in Galaga in which the game "rolls over" from Level 255 to Level 0. Depending on the difficulty setting of the machine, this can cause the game to stall, requiring that the machine be reset or power-cycled in order to start a new game.

$end

$info=galaxian,
$bio

Galaxian (c) 1984 Namco

The Galaxian Fleet has invaded and it's up to you to stop them. There's two-way action in this game; as you fire at them, they're firing back at you! All that is required of you is quick reflexes and an accurate aim. Can you destroy the Galaxian Fleet before they destroy you?

This game was released only for the japanese Famicom and is a port of the original Arcade game released in 1979.

$end

$info=galaxy5000,
$bio

Galaxy 5000 (c) 1990 Activision

The future of Grand Prix racing is in outer space. And you're one of the hottest turbo-racers in the solar system. But are you tough enough to win the ultimate racing challenge, the GALAXY 5000? Dozens of track objects, including land mines, gun turrets, speed zappers, warp doors and deadly solar spikes! Awesome digitized sound effects. Hear the driver scream as he falls off the track. Use your winnings to repair damage, or upgrade to a more powerful turbo-craft!

$end

$info=gamblerjikochuushinha,
$bio

Gambler Jiko Chuushinha (c) 1988 Asmik Ace Entertainment, Inc

A Mahjong game based on a manga license, published by Asmik for the NES and MSX in Japan only.

Gambler Jiko Chuushinha is a mahjong gambling game based on a manga with the same name. As such, it has a large cast of characters from the comics that the player can choose to compete against. Beyond the manga license, it is very much still a mahjong game, focusing mostly on playing the tile-based board game, though using a difficult variation on the usual rules of the game.

Gambler Jiko Chuushinha was notable for having several developers working on the project including Bits Lab, Yellow Horn and Game Arts. It would also receive many sequels that play more or less the same, including one for the Sega Saturn (which included anime cutscenes - a first for the license as it was never adapted into an anime).

$end

$info=gamblerjikochuushinha2,
$bio

Gambler Jiko Chuushinha 2 (c) 1990 Asmik Ace Entertainment, Inc

Gambler Jiko Chuushinha 2 is a Miscellaneous game, published by Asmik Ace Entertainment, Inc, which was released in Japan in 1990.

$end

$info=gameparty,
$bio

Game Party (c) 1990 Coconuts Japan

Game Party allows you to play 5 different games on one cartridge. The games involved are Air Hockey, Hockey, Pinball, Basketball, and  Mind-Q. So grab a friend and start playing some good multiplayer games!

$end

$info=ganbaregoemon2,
$bio

Ganbare Goemon 2 (c) 1989 KONAMI

Ganbare Goemon 2 is an Action game, developed and published by Konami, which was released in Japan in 1989.

$end

$info=ganbaregoemongaiden2tenkanozaihou,
$bio

Ganbare Goemon Gaiden 2: Tenka no Zaihou (c) 1992 KONAMI

Ganbare Goemon Gaiden 2: Tenka no Zaihou is a Role-Playing game, developed and published by Konami, which was released in Japan in 1992.

This game is the first title that really defined the Goemon (Legend of the Mystical Ninja) series. It is a virtual atmosphere of a Japan where every myth and legend that ever came to exist are brought to life in this game, be it amazing clockwork machinery, Ice spirits that are out to haunt the player, or a trip down to hell for harming the Ojisan statues.

$end

$info=ganbaregoemongaidenkietaougonkiseru,
$bio

Ganbare Goemon Gaiden: Kieta Ougon Kiseru (c) 1990 KONAMI

Ganbare Goemon Gaiden: Kieta Ougon Kiseru is a Role-Playing game, developed and published by Konami, which was released in Japan in 1990.

$end

$info=ganbaregoemonkarakuridouchuu,
$bio

Ganbare Goemon!: Karakuri Douchuu (c) 1986 KONAMI

Ganbare Goemon! Karakuri Douchuu is an Action game, developed and published by Konami, which was released in Japan in 1986.

$end

$info=ganbarepennantrace,
$bio

Ganbare Pennant Race! (c) 1989 Konami

The ultimate showdown in baseball!

Take to the field and batter up, and direct your team to Pennant glory. This is Konami's greatest sports event! Become the worlds greatest!

$end

$info=gansosaiyuukisupermonkeydaibouken,
$bio

Ganso Saiyuuki: Super Monkey Daibouken (c) 1986 Vap

